Artikelprijs project (tabel)

De tabel Artikelprijs project

Lijst met velden in de tabel

In deze tabel kunt u speciale artikelprijzen voor het project instellen.

Wanneer u een regel met een artikel instelt in deze tabel, zijn er geen andere prijzen voor het artikel van toepassing op dit project.


Kostprijs GB-rekening voor project (tabel)

De tabel Kostprijs GB-rekening voor project

Lijst met velden in de tabel

In deze tabel kunt u speciale prijzen voor kosten met betrekking tot het project instellen.

U kunt deze tabel bijvoorbeeld gebruiken om aan te geven dat projectkosten die op een specifieke grootboekrekening zijn geboekt vermeerderd worden met een percentage ter dekking van overheadkosten.


OHW-buffer project (tabel)

De tabel OHW-buffer project

Lijst met velden in de tabel

Deze tabel wordt alleen intern gebruikt.


OHW-post GB voor project (tabel)

De tabel OHW-post GB voor project

Lijst met velden in de tabel

Telkens wanneer u de batchverwerking Project-OHW naar GB boeken uitvoert, wordt een aantal OHW-posten aangemaakt in deze tabel. Elke post is aan een grootboekpost gekoppeld.

U moet de batchverwerking OHW voor project berekenen uitvoeren voordat u het OHW naar het grootboek boekt.


OHW-post project (tabel)

De tabel OHW-post project

Lijst met velden in de tabel

Telkens wanneer u de batchverwerking OHW voor project berekenen uitvoert, wordt een aantal OHW-posten aangemaakt in deze tabel.

De OHW-posten in deze tabel bevatten het resultaat van de laatste OHW-berekening voor het project, zelfs als het OHW nog niet naar het grootboek is geboekt.


Planningsregel project (tabel)

De tabel Planningsregel project

Lijst met velden in de tabel

Met projectplanningsregels kunt u de verwachtingen van het project, dus het schema (verwacht gebruik van artikelen, resources en grootboekkosten) of het contract (overeenkomst met de klant omtrent de betaling voor het project), opsommen.

U kunt planningsregels voor elke projecttaak van een project instellen. Als u met de klant bent overeengekomen dat deze één totaalbedrag voor het hele project betaalt, ongeacht het gebruik van de afzonderlijke projecttaken, hoeft u slechts één planningsregel van de soort Contract in te stellen voor het hele project.

U kunt alleen planningsregels van de soorten Contract en Schema en contract factureren. Planningsregels van de soort Schema kunnen niet in rekening worden gebracht.


Prijs projectresource (tabel)

De tabel Prijs projectresource

Lijst met velden in de tabel

In deze tabel kunt u speciale resourceprijzen voor het project instellen.

Wanneer u een regel met een resource instelt in deze tabel, zijn er geen andere prijzen voor de resource van toepassing op dit project.


Project (tabel)

De tabel Project

Lijst met velden in de tabel

In deze tabel kunt u basisinformatie invoeren over een project dat door uw bedrijf wordt uitgevoerd.

De functies voor bedrijfs- en projectbeheer bieden een flexibele oplossing voor het beheren van langetermijnprojecten en veel soorten dienst- en adviesverlenende taken. Budgettering, voortdurende registratie en kostenwaardering maken een efficiënt beheer en directe navolging mogelijk van het artikelverbruik, het tijdsverbruik en de overige kosten. De module Projecten biedt niet alleen van elk project een overzichtelijk beeld, maar ook van de verdeling van werknemers, machines en overige resources over alle projecten.

Met de toepassingsmodule Projecten kunt u het projectbeheer gedetailleerd vorm geven. De functies kunnen bijvoorbeeld worden gebruikt voor de algemene registratie en facturering van onderhanden werk. Ze kunnen ook worden gebruikt voor een toekomstige en meer gedetailleerde planning en voortzetting van projecten, offertes, registraties van werkelijk verbruik, factureringen en kostenwaarderingen.

Naast het bijhouden van gedetailleerde records van projecten kunt u de module Projecten ook integreren met het grootboek. U kunt bij het boeken van posten ook gebruikmaken van dimensies en voorraadlocaties.


Projectboekingsgroep (tabel)

De tabel Projectboekingsgroep

Lijst met velden in de tabel

U kunt projecten aan het grootboek koppelen door middel van projectboekingsgroepen, die u kunt instellen in de tabel Projectboekingsgroep.

Attentie

U moet de benodigde rekeningen in het rekeningschema instellen voordat u boekingsgroepen instelt.

In de tabel Projectboekingsgroep kunt u aangeven op welke rekeningen de projecttransacties in elke boekingsgroep moeten worden geboekt. U hebt de keuze uit de volgende rekeningen:

  • OHW-debetrekening

  • OHW-creditrekening

  • OHW-tegenrekening

  • OHW-debetrekening (gefactureerd)

  • OHW-creditrekening (gefactureerd)

  • OHW-tegenrekening (gefactureerd)

U kunt deze tabel gebruiken om een code toe te kennen aan elke projectboekingsgroep. Deze code kunt u vervolgens invullen in het veld Projectboekingsgroep op elke projectkaart. Als u daarna projecttransacties boekt met behulp van de batchverwerkingen in de module Projecten, wordt de informatie achter deze code gebruikt voor de boeking naar de opgegeven rekeningen.


Projectbuffer (tabel)

De tabel Projectbuffer

Lijst met velden in de tabel

Deze tabel wordt alleen intern gebruikt.


Projectdagboekaantal (tabel)

De tabel Projectdagboekaantal

Lijst met velden in de tabel

Deze tabel wordt gebruikt voor de weergave van het venster Projectdagboekreconciliatie.


Projectdagboekbatch (tabel)

De tabel Projectdagboekbatch

Lijst met velden in de tabel

Deze tabel bevat de batches die u hebt ingesteld voor uw projectdagboeken. Met batches kunt u een groep posten in een boekingssessie opnemen en deze sessie van een uniek stempel voorzien. Hierdoor beschikt u over een extra controlemaatregel.

Broncodes en redencodes geven de herkomst van een post aan en waarom deze is gemaakt. Batches geven aan wanneer en via welke groep de post is gemaakt.

U kunt voor elke batch de volgende informatie invullen:

  • Dagboeksjabloon

  • Naam van de batch

  • Omschrijving

  • Redencode


Projectdagboekregel (tabel)

De tabel Projectdagboekregel

Lijst met velden in de tabel

U kunt de Projectdagboekregel gebruiken om het verbruik voor projecten te boeken. U hebt de volgende mogelijkheden:

  • Het volledige projectverbruik voor resources, artikelen en grootboekrekeningen boeken

  • Resources reconciliëren

De module Projecten bevat ook periodieke dagboeken. Deze dagboeken bevatten speciale velden om periodiek geboekte posten bij te houden.

Net zoals in andere dagboeken, kunnen de posten worden goedgekeurd voordat ze worden verkocht.


Projectdagboeksjabloon (tabel)

De tabel Projectdagboeksjabloon

Lijst met velden in de tabel

Met een dagboeksjabloon kunt u bepalen welke speciale gegevens op de dagboekregels worden weergegeven. In een dagboeksjabloon voor projecten kunt u de volgende velden aan de dagboekregels toewijzen:

  • Broncode

  • Redencode

  • Scherm-id

  • Controlelijst-id

  • Boekingslijst-id

  • Periodiek (ja of nee)

  • Lijst bij boeking (ja of nee)


Projectinstellingen (tabel)

De tabel Projectinstellingen

Lijst met velden in de tabel

In de tabel Projectinstellingen kunt u basisprojectinstellingen opgeven, zoals een nummerreeks die wordt gebruikt om nummers aan projecten toe te kennen.


Projectjournaal (tabel)

De tabel Projectjournaal

Lijst met velden in de tabel

Telkens wanneer u een projectpost boekt, wordt een journaal gemaakt. Bij elk journaal wordt het nummer van de eerste en de laatste post weergegeven.

U kunt de informatie in een projectjournaal gebruiken om bij te houden wanneer posten zijn geboekt.


Projectpost (tabel)

De tabel Projectpost

Lijst met velden in de tabel

Als u naar een project boekt, worden er altijd projectposten gemaakt. Hierbij gaat het om debet- of creditbedragen, afhankelijk van of uw kosten worden verhoogd of dat het gaat om een verkoop aan een klant.


Projectpostnr. (tabel)

De tabel Projectpostnr.

Lijst met velden in de tabel

Deze tabel wordt alleen intern gebruikt.


Projecttaak (tabel)

De tabel Projecttaak

Lijst met velden in de tabel

De tabel Projecttaak bevat de deelactiviteiten en taken met betrekking tot een project.

In de tabel vindt u een overzicht van de financiële status van het project en kunt u gebruiksgegevens aflezen om met de projectplanning te vergelijken.

Voordat u met een projectplanning begint of projectgebruik boekt, moet u ten minste één projecttaak in deze tabel instellen.

Bij het instellen van een projecttaak kunt u basisgegevens invoeren, zoals de omschrijving van de taak en de soort. U kunt hierbij gebruikmaken van Rekening, Titel, Totaal, Begintotaal en Eindtotaal.

De taak moet ook een identificatienummer hebben. In diverse velden (van bijvoorbeeld een dagboek) worden automatisch de basisgegevens van de projecttaak opgehaald aan de hand van het nummer.


Verschilbuffer project (tabel)

De tabel Verschilbuffer project

Lijst met velden in de tabel

Deze tabel wordt alleen intern gebruikt.


Artikelen per project (lijst)

De lijst Artikelen per project

In deze lijst ziet u de artikelen die voor een bepaald project zijn gebruikt.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op de AssistButton rechts van het veld Veld om extra velden op de tabbladen in te voegen.

Vul de velden als volgt in:

Project

Nr.: geef de nummers op van de projecten die in de lijst moeten worden opgenomen. Klik op de AssistButton rechts van het veld Filter voor een overzicht van de bestaande projectnummers.

Boekingsdatumfilter: voer een boekingsdatumfilter in voor de periode die u in de lijst wilt opnemen.

Klik op de Lookup-button in de linkerbenedenhoek van het venster om het resultaat van het gedefinieerde filter te bekijken.

Artikel

Nr.: geef de nummers op van de artikelen die u in de lijst wilt opnemen. Klik op de AssistButton rechts van het veld Filter om de artikelen te selecteren in het venster Artikeloverzicht.

Klik op Afdrukken om de lijst af te drukken. Klik op Voorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


OHW naar GB voor project (lijst)

De lijst OHW naar GB voor project

Deze lijst bevat de waarde van onderhanden werk voor de geselecteerde projecten in vergelijking met het bedrag dat naar het grootboek is geboekt.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op de AssistButton rechts van het veld Veld om extra velden op de tabbladen in te voegen.

Vul de velden als volgt in:

Project

Nr.: geef de nummers op van de projecten die in de lijst moeten worden opgenomen. Klik op de AssistButton rechts van het veld Filter voor een overzicht van de bestaande projectnummers.

Boekingsdatumfilter: voer een boekingsdatumfilter in voor de periode die u in de lijst wilt opnemen.

Klik op de Lookup-button in de linkerbenedenhoek van het venster om het resultaat van het gedefinieerde filter te bekijken.

Klik op Afdrukken om de lijst af te drukken. Klik op Voorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Project - Factuursuggesties (lijst)

De lijst Project - Factuursuggesties

Deze lijst bevat een overzicht van alle projecten, gegroepeerd op klant. U kunt in de lijst aflezen wat al bij de klant in rekening is gebracht en wat er nog in rekening gebracht meot worden (factuursuggesties).

Aan het eind van de lijst worden de totalen van alle bedragen weergegeven.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad in te voegen.

Vul de velden als volgt in:

Project

Nr.: geef de nummers op van de projecten die in de lijst moeten worden opgenomen. Klik op de AssistButton rechts van het veld Filter voor een overzicht van de bestaande projectnummers.

Factureren aan: de facturen die in de lijst moeten worden opgenomen. Klik op de AssistButton rechts van het veld Filter voor een overzicht van de bestaande te factureren klanten.

Boekingsdatumfilter: voer een boekingsdatumfilter in voor de periode die u in de lijst wilt opnemen.

Filter planningsdatum: voer een planningsdatumfilter in voor de periode die u in de lijst wilt opnemen.

Klik op de Lookup-button in de linkerbenedenhoek van het venster om het resultaat van het gedefinieerde filter te bekijken.

Projecttaak

Projecttaaknr.: geef de nummers op van de projecttaken die u in de lijst wilt opnemen.

Opties

Valuta: geef aan of de bedragen in de nationale of de buitenlandse valuta worden opgegeven.

Klik op Afdrukken om de lijst af te drukken. Klik op Voorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Project - Planningsregels (lijst)

De lijst Project - Planningsregels

Deze lijst bevat de planningsregels voor een lijst, gesorteerd op projecttaaknummer.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op de AssistButton rechts van het veld Veld om extra velden op de tabbladen in te voegen.

Vul de velden als volgt in:

Projecttaak

Projectnr.: geef het projectnummer of het bereik van projecten op om in de lijst op te nemen. Klik op de AssistButton rechts van het veld Filter voor een overzicht van de bestaande projectnummers.

Projecttaaknr.: geef het projecttaaknummer of het bereik van projecttaken op om in de lijst op te nemen.

Klik op de Lookup-button in de linkerbenedenhoek van het venster om het resultaat van het gedefinieerde filter te bekijken.

Opties

Valuta: geef aan of de bedragen in de nationale of de buitenlandse valuta worden opgegeven.

Klik op Afdrukken om de lijst af te drukken. Klik op Voorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Project - Werkelijk versus budget (lijst)

De lijst Project - Werkelijk versus budget

Met deze lijst kunt u de geplande bedragen en de gebruiksbedragen van geselecteerde projecten met elkaar vergelijken. Alle regels van het geselecteerde project bevatten het aantal, de totale kostprijs en het regelbedrag.

Hoewel bedoeld voor afgesloten projecten kunt u de lijst ook gebruiken op een willekeurig tijdstip gedurende een project.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad in te voegen.

Vul de velden als volgt in:

Project

Nr.: geef de nummers op van de projecten die in de lijst moeten worden opgenomen. Klik op de AssistButton rechts van het veld Filter voor een overzicht van de bestaande projectnummers.

Boekingsdatumfilter: voer een boekingsdatumfilter in voor de periode die u in de lijst wilt opnemen.

Filter planningsdatum: voer een planningsdatumfilter in voor de periode die u in de lijst wilt opnemen.

Klik op de Lookup-button in de linkerbenedenhoek van het venster om het resultaat van het gedefinieerde filter te bekijken.

Projecttaak

Projecttaaknr.: geef de nummers op van de projecttaken die u in de lijst wilt opnemen.

Opties

Valuta: geef aan of de bedragen in de nationale of de buitenlandse valuta worden opgegeven.

Klik op Afdrukken om de lijst af te drukken. Klik op Voorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Projectanalyse (lijst)

De lijst Projectanalyse

Door een aantal instellingen op de tabbladen van deze lijst in te vullen, kunt u een project analyseren. U kunt bijvoorbeeld een lijst opvragen die de geplande prijzen, de gebruiksprijzen en de contractprijzen bevat en de drie prijsgroepen met elkaar vergelijkt.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op de AssistButton rechts van het veld Veld om extra velden op de tabbladen in te voegen.

Vul de velden als volgt in:

Project

Nr.: geef de nummers op van de projecten die in de lijst moeten worden opgenomen. Klik op de AssistButton rechts van het veld Filter voor een overzicht van de bestaande projectnummers.

Boekingsdatumfilter: voer een boekingsdatumfilter in voor de periode die u in de lijst wilt opnemen.

Filter planningsdatum: voer een planningsdatumfilter in voor de periode die u in de lijst wilt opnemen.

Klik op de Lookup-button in de linkerbenedenhoek van het venster om het resultaat van het gedefinieerde filter te bekijken.

Projecttaak

Projecttaaknr.: geef de nummers op van de projecttaken die u in de lijst wilt opnemen.

Opties

Veld Bedrag 1-8: u kunt uw eigen analyse maken met een combinatie van de acht bedragvelden. Voor elk veld selecteert u een van de volgende prijzen, kosten of winstwaarden: Planning, Gebruik, Contract of Gefactureerd.

Valuta: geef aan of de bedragen in de nationale of de buitenlandse valuta worden opgegeven.

Nulregels uitsluiten: schakel dit selectievakje in om nultregels te verbergen.

Klik op Afdrukken om de lijst af te drukken. Klik op Voorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Projectdagboek - Controle (lijst)

De lijst Projectdagboek - Controle

Deze lijst geeft de dagboekregels in het projectdagboek weer. Met deze lijst kunt u de gevolgen van eventuele boekingen bekijken voor u ze uitvoert. Indien nodig kunt u de dagboekregels corrigeren.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op het veld Veld en op de AssistButton om extra velden op het tabblad in te voegen. Vul de velden als volgt in:

Projectdagboekbatch

Dagboeksjabloon: hier kunt u de naam opgeven van de projectdagboeksjablonen die u in de lijst wilt opnemen. Klik in het veld Filter op de AssistButton voor een overzicht van de bestaande namen voor projectdagboeksjablonen.

Naam: hier kunt u de naam invullen van de projectdagboeken die u in de lijst wilt opnemen.

Klik op de Lookup-button in de linkerbenedenhoek van het venster om het resultaat van het gedefinieerde filter te bekijken.

Projectdagboekregel

Boekingsdatum: hier kunt u aangeven op welke datum de regel moet worden geboekt.

Dagboeksjabloon: hier kunt de naam opgeven van de sjabloon die u wilt gebruiken. U kunt ook op de AssistButton klikken voor een overzicht van beschikbare sjablonen waaruit u kunt kiezen.

Dagboekbatch: hier kunt u de naam opgeven van de batch die u wilt uitvoeren. U kunt ook op de AssistButton klikken voor een overzicht van beschikbare batches waaruit u kunt kiezen.

Opties

Dimensies weergeven: schakel dit selectievakje in om dimensiegegevens voor de dagboekregels in de lijst weer te geven.

Klik op Afdrukken om de lijst af te drukken. Klik op Voorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Projecten per artikel (lijst)

De lijst Projecten per artikel

In deze lijst ziet u het project waarin een bepaald artikel is gebruikt.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op de AssistButton rechts van het veld Veld om extra velden op de tabbladen in te voegen.

Vul de velden als volgt in:

Artikel

Nr.: geef de nummers op van de artikelen die u in de lijst wilt opnemen. Klik op de AssistButton rechts van het veld Filter om de artikelen te selecteren in het venster Artikeloverzicht.

Project

Nr.: geef de nummers op van de projecten die in de lijst moeten worden opgenomen. Klik op de AssistButton rechts van het veld Filter voor een overzicht van de bestaande projectnummers.

Factureren aan: geef de klanten op die in de lijst moeten worden opgenomen. Klik op de AssistButton rechts van het veld Filter om een selectie te maken in het venster Klantenoverzicht.

Boekingsdatumfilter: voer een boekingsdatumfilter in voor de periode die u in de lijst wilt opnemen.

Klik op de Lookup-button in de linkerbenedenhoek van het venster om het resultaat van het gedefinieerde filter te bekijken.

Klik op Afdrukken om de lijst af te drukken. Klik op Voorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Projecten per klant (lijst)

De lijst Projecten per klant

Deze lijst bevat een overzicht van alle projecten, gegroepeerd op klant. Zo kunt u de geplande prijs, verkoopprijs, het percentage voltooid, het gefactureerde bedrag en het percentage gefactureerde bedragen met elkaar vergelijken voor elke te factureren klant.

Voor elke klant wordt een subtotaal van de bedragen weergegeven. Aan het eind van de lijst worden de totalen van alle bedragen weergegeven.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad in te voegen.

Vul de velden als volgt in:

Klant

Nr.: geef de klanten op die in de lijst moeten worden opgenomen. Klik op de AssistButton rechts van het veld Filter voor een overzicht van de bestaande klantnummers.

Klantboekingsgroep: geef de klantboekingsgroepen op die u in de lijst wilt opnemen. Klik op de AssistButton rechts van het veld Filter voor een overzicht van de bestaande codes voor klantboekingsgroepen.

Project

Nr.: geef de nummers op van de projecten die in de lijst moeten worden opgenomen. Klik op de AssistButton rechts van het veld Filter voor een overzicht van de bestaande projectnummers.

Boekingsdatumfilter: voer een boekingsdatumfilter in voor de periode die u in de lijst wilt opnemen.

Filter planningsdatum: voer een planningsdatumfilter in voor de periode die u in de lijst wilt opnemen.

Geblokkeerd: geef aan welke acties u in de lijst wilt opnemen of uit de lijst wilt uitsluiten. U hebt de volgende opties:

<Leeg> | Alle acties worden opgenomen.
Boeking | Alleen boekingen voor het project/de projecten worden uitgesloten.
Alle | Alle acties worden uitgesloten.

Klik op de Lookup-button in de linkerbenedenhoek van het venster om het resultaat van het gedefinieerde filter te bekijken.

Klik op Afdrukken om de lijst af te drukken. Klik op Voorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Projectjournaal (lijst)

De lijst Projectjournaal

Met deze lijst kunt u een of meer geselecteerde projectjournalen afdrukken. Met behulp van filters kunt u precies aangeven welke journaalposten u wilt bekijken. Als u geen filter instelt, kan de lijst onoverzichtelijk worden vanwege de grote hoeveelheid gegevens. U kunt op de projectdagboeksjabloon aangeven of u de lijst tijdens het boeken wilt afdrukken.

U kunt de lijst gebruiken om de inhoud van een journaal vast te leggen voor interne en externe controles.

Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad in te voegen. Vul de velden als volgt in:

Projectjournaal

Nr.: geef de nummers op van de journalen die in de lijst moeten worden opgenomen. Klik op de AssistButton rechts van het veld Filter voor een overzicht van de bestaande journaalnummers.

Klik op de Lookup-button in de linkerbenedenhoek van het venster om het resultaat van het gedefinieerde filter te bekijken.

Klik op Afdrukken om de lijst af te drukken. Klik op Voorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Projecttaak - Transactiedetail (lijst)

De lijst Projecttaak - Transactiedetail

In deze lijst worden alle boekingen afgedrukt met posten voor een bepaald project voor een geselecteerde periode die onder een een bepaald project gefactureerd zijn. Aan het eind van elk projectoverzicht worden de bedragen voor de boekingssoorten Factuur en Gebruik apart opgeteld.

Aan het eind van elk projectoverzicht worden de volgende velden opgeteld: Totaal gebruik en Totale omzet.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad in te voegen.

Vul de velden als volgt in:

Project

Nr.: geef de nummers op van de projecten die in de lijst moeten worden opgenomen. Klik op de AssistButton rechts van het veld Filter voor een overzicht van de bestaande projectnummers.

Projectpost

Boekingsdatum: geef de periode op waarvoor de transactiegegevens moeten worden weergegeven.

Klik op de Lookup-button in de linkerbenedenhoek van het venster om het resultaat van het gedefinieerde filter te bekijken.

Opties

Valuta: geef aan of de bedragen in de nationale of de buitenlandse valuta worden opgegeven.

Klik op Afdrukken om de lijst af te drukken. Klik op Voorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Artikelkosten project bijwerken (batchverwerking)

De batchverwerking Artikelkosten project bijwerken

Met deze batchverwerking kunt u de gebruikskosten in de projectposten met de werkelijke kosten in de artikelpost overeen laten komen. Zo worden de projectkosten bijgewerkt voor alle gewijzigde artikelkosten als gevolg van kostenherwaarderingen en wijzigingen in artikelvereffening.

Met filters kunt u precies bepalen welke gegevens u in de batchverwerking wilt opnemen. Druk hiervoor op F3 in het veld Veld, klik op de AssistButton en selecteer de betreffende velden. U kunt op alle velden filters instellen. Als u geen filters instelt, worden alle records in de batchverwerking opgenomen.

Als u de gegevens in de batchverwerking wilt filteren, vult u de betreffende velden als volgt in:

Project

Nr.: als u de artikelkosten voor een bepaald project of een bereik van projecten wilt bijwerken, voert u het nummer van het project of het projectbereik in dit veld in.

Projectpost

Boekingsdatum: als u de artikelkosten in de projectposten voor een bepaalde periode op basis van Boekingsdatum wilt bijwerken, voert u een datum of een datumbereik in dit veld in.

Artikelpost

Als u de artikelposten wilt bijwerken in projectposten met betrekking tot bepaalde artikelen of artikelposten, selecteert u de betreffende filtervelden en voert u de filters op dit tabblad in.

Attentie:

Projecten met de status Voltooid worden niet in de batchverwerking opgenomen. Voordat u de status van het project op Voltooid instelt, moet u de batchverwerking voor het bijwerken van artikelprojecten uitvoeren, zodat de voltooide posten de juiste artikelkosten bevatten.

Klik op OK om de batchverwerking te starten. Klik op Annuleren om het venster te sluiten als u de batchverwerking op een ander tijdstip wilt starten.


OHW voor project berekenen (batchverwerking)

De batchverwerking OHW voor project berekenen

Met deze batchverwerking kunt u de waarde van Onderhanden Werk (OHW) voor uw projecten berekenen.

De berekening wordt gebaseerd op de OHW-methode die u voor de afzonderlijke projecten hebt geselecteerd.

Telkens wanneer u deze batchverwerking gebruikt, worden OHW-posten aangemaakt met betrekking tot de verwerkte projecten. U kunt de posten van elk project vinden in het venster OHW-posten.

Voor elk project kunt u het berekende OHW zien op het tabblad Boeking van de kaart Project.

Attentie

Met deze functie wordt OHW alleen berekend en niet naar het grootboek geboekt. Als u OHW wilt boeken, moet u de batchverwerking Project-OHW naar GB boeken uitvoeren nadat u het OHW met deze functie hebt berekend.

Met filters kunt u precies bepalen welke gegevens u in de batchverwerking wilt opnemen. Druk hiervoor op F3 in het veld Veld, klik op de AssistButton en selecteer de betreffende velden. U kunt op alle velden filters instellen. Als u geen filters instelt, worden alle records in de batchverwerking opgenomen.

Als u de gegevens in de batchverwerking wilt filteren, vult u de betreffende velden als volgt in:

Project

Projectnr.: als u OHW voor een bepaald project of een bereik van projecten wilt berekenen, voert u het nummer van het project of het bereik van de projecten in dit veld in.

Filter planningsdatum: als u OHW op basis van planningsregels (planning en contract) binnen een bepaalde periode wilt berekenen, voert u een datumfilter voor de periode in dit veld in. Als u het veld leeg laat, worden alle planningsregels in de OHW-berekening opgenomen.

Boekingsdatumfilter: als u OHW op basis van projectposten binnen een bepaalde periode wilt berekenen, voert u een datumfilter voor de periode in dit veld in. Als u het veld leeg laat, worden alle projectposten met een boekingsdatum op of vóór de datum op het tabblad Opties in de OHW-berekening opgenomen.

Opties

Boekingsdatum: voer de datum in waarop u het OHW berekent en boekt.

Documentnr.: voer zo nodig een documentnummer in.

Klik op OK om de batchverwerking te starten. Klik op Annuleren om het venster te sluiten als u de batchverwerking op een ander tijdstip wilt starten.


Project - Planningsregel splitsen (batchverwerking)

De batchverwerking Project - Planningsregel splitsen

Met deze batchverwerking kunt u planningsregels van de soort Schema en contract in twee aparte planningsregels splitsen: Schema en Contract.

Met filters kunt u precies bepalen welke gegevens u in de batchverwerking wilt opnemen. Druk hiervoor op F3 in het veld Veld van het tabblad Projecttaak, klik op de AssistButton en selecteer de betreffende velden. U kunt op alle velden filters instellen. Als u geen filters instelt, worden alle records in de batchverwerking opgenomen.

Als u de gegevens in de batchverwerking wilt filteren, vult u de betreffende velden als volgt in:

Projecttaak

Projectnr.: voer het nummer in van het project of het bereik van projecten waarvoor u de planningsregels in Planning en Contract wilt splitsen.

Projecttaaknr.: voer het nummer in van de projecttaak waarvan u planningsregels wilt splitsen. U moet het veld Projectnr. invullen voordat u dit veld invult. Klik op de AssistButton in het veld voor een overzicht van beschikbare projecttaken in het bijbehorende project uit het veld Projectnr.

Filter planningsdatum: voer een datumfilter in voor de periode waarvan u de planningsregels wilt splitsen. Als u het veld leeg laat, worden alle planningsregels in de opgegeven projecten en projecttaken gesplitst.

Klik op OK om de batchverwerking te starten. Klik op Annuleren om het venster te sluiten als u de batchverwerking op een ander tijdstip wilt starten.


Project - Resterend gebruik berekenen (batchverwerking)

De batchverwerking Project - Resterend gebruik berekenen

Met deze batchverwerking kunt u het resterende gebruik voor een project in een projectdagboek berekenen. De batchverwerking berekent voor elke projecttaak het verschil tussen het geplande gebruik van artikelen, resources en grootboekkosten en het werkelijke gebruik dat in de projectposten is geboekt. Het resterende gebruik kunt u vervolgens boeken vanuit het projectdagboek waarin het wordt weergegeven.

Voordat u de regels boekt, kunt u de regels eventueel bewerken of wissen.

Met filters kunt u precies bepalen welke gegevens u in de batchverwerking wilt opnemen. Druk hiervoor op F3 in het veld Veld, klik op de AssistButton en selecteer de betreffende velden. U kunt op alle velden filters instellen. Als u geen filters instelt, worden alle records in de batchverwerking opgenomen.

Als u de gegevens in de batchverwerking wilt filteren, vult u de betreffende velden als volgt in:

Projecttaak

Projectnr.: voer het nummer in van het project of het bereik van projecten waarvoor u het resterende gebruik wilt berekenen.

Projecttaaknr.: voer het nummer in van de projecttaak waarvoor u het resterende gebruik wilt berekenen. U moet het veld Projectnr. invullen voordat u dit veld invult. Klik op de AssistButton in het veld voor een overzicht van beschikbare projecttaken in het bijbehorende project uit het veld Projectnr.

Projectplanningsregel

Op dit tabblad kunt u diverse filters instellen voor de planningsregels waarvoor u het resterende gebruik wilt berekenen.

Opties

Documentnr.: geef het documentnummer op dat in het projectdagboek moet worden ingevoegd.

Boekingsdatum: geef de boekingsdatum op die in het projectdagboek moet worden ingevoegd.

Sjabloonnaam: dit veld bevat de sjabloonnaam van het projectdagboek waarin het resterende gebruik in de vorm van regels wordt ingevoegd.

Batchnaam: dit veld bevat de batchnaam van het projectdagboek waarin het resterende gebruik in de vorm van regels wordt ingevoegd.

Klik op OK om de batchverwerking te starten. Klik op Annuleren om het venster te sluiten als u de batchverwerking op een ander tijdstip wilt starten.


Project - Transfer naar creditnota (batchverwerking)

De batchverwerking Project - Transfer naar creditnota

Met deze batchverwerking kunt u een creditnota voor een project instellen.

Als u de batchverwerking wilt uitvoeren, moet u een of meer planningsregels van de soort Contract of Schema en contract met een negatief aantal hebben. U selecteert dan de regels in het venster Projectplanningsregels en klikt op Functies, Verkoopcreditnota maken.

Als u de gegevens in de batchverwerking wilt filteren, vult u de betreffende velden als volgt in:

Opties

Nieuwe creditnota maken: als u een nieuwe creditnota wilt maken, schakelt u dit selectievakje in.

Boekingsdatum: voer de boekingsdatum in voor de creditnota die u maakt.

Bijvoegen bij creditnotanr.: als u het selectievakje Nieuwe creditnota maken niet hebt ingeschakeld, moet u het nummer invoeren van de creditnota waaraan u de regels wilt toevoegen. Klik op de AssistButton in het veld voor een overzicht van beschikbare creditnota's.

Boekingsdatum creditnota: als u het veld Bijvoegen bij creditnotanr. hebt ingevuld, wordt de boekingsdatum van de bijbehorende creditnota in dit veld weergegeven.

Klik op OK om de batchverwerking te starten. Klik op Annuleren om het venster te sluiten als u de batchverwerking op een ander tijdstip wilt starten.


Project - Transfer naar planningsregels (batchverwerking)

De batchverwerking Project - Transfer naar planningsregels

Met deze batchverwerking kunt u planningsregels maken van geboekte projectposten. U kunt dit doen als u tijdens het boeken van de projectdagboekregels bijvoorbeeld de te maken planningsregels bent vergeten op te geven.

Als u de batchverwerking wilt uitvoeren, selecteert u in het venster Projectposten de posten waarvan u planningsregels wilt maken, klikt u op Functies en kiest u Naar planningsregels overbrengen.

Opties

Overbrengen naar: geef aan welke soort planningsregels u wilt maken. U kunt kiezen uit Schema, Contract en Schema en contract.

Klik op OK om de batchverwerking te starten. Klik op Annuleren om het venster te sluiten als u de batchverwerking op een ander tijdstip wilt starten.


Project - Transfer naar verkoopfactuur (batchverwerking)

De batchverwerking Project - Transfer naar verkoopfactuur

Met deze batchverwerking kunt u een verkoopfactuur voor een project instellen.

Als u de batchverwerking wilt uitvoeren, moet het venster Planningsoverzicht project een of meer planningsregels van de soort Contract of Schema en contract met een positief aantal bevatten. Vervolgens selecteert u de regels in het venster, klikt u op Functie en kiest u Verkoopfactuur maken.

Opties

Nieuwe factuur maken: als u een nieuwe factuur wilt maken, schakelt u dit selectievakje in.

Boekingsdatum: voer de boekingsdatum in voor de verkoopfactuur die u maakt.

Bijvoegen bij verkoopfactuurnr.: als u het selectievakje Nieuwe verkoopfactuur maken niet hebt ingeschakeld, moet u het nummer invoeren van de verkoopfactuur waaraan u de regels wilt toevoegen. Klik op de AssistButton in het veld voor een overzicht van beschikbare verkoopfacturen.

Boekingsdatum factuur: als u het veld Bijvoegen bij verkoopfactuurnr. hebt ingevuld, wordt de boekingsdatum van de bijbehorende factuur in dit veld weergegeven.

Klik op OK om de batchverwerking te starten. Klik op Annuleren om het venster te sluiten als u de batchverwerking op een ander tijdstip wilt starten.


Project kopiëren (batchverwerking)

De batchverwerking Project kopiëren

Met deze batchverwerking kunt u een volledig project inclusief projecttaken, planningsregels en prijzen kopiëren. Voordat u een project gaat kopiëren, moet u een projectkaart instellen voor het nieuwe project waarnaar u wilt kopiëren.

Attentie

De gekopieerde planningsregels waarnaar u met deze batchverwerking kopieert, bevatten dezelfde planningsdatums als de oorspronkelijke regels. Na het kopiëren kunt u deze datums wijzigen met de batchverwerking Projectdatums wijzigen.

Vul de velden als volgt in:

Opties

Geef in de sectie Kopiëren van aan uit welk project en welke projecttaken u planningsregels wilt kopiëren:

Projectnr.: voer het nummer in van het project waaruit u gegevens wilt kopiëren. Klik op de AssistButton in het veld voor een overzicht van beschikbare projecten.

Projecttaaknr. van: als u planningsregels uit een bepaald bereik met projecttaken wilt kopiëren, voert u het nummer van de eerste te kopiëren projecttaak in dit veld in. Alleen de planningsregels waarvan het projecttaaknummer gelijk aan of hoger dan het opgegeven nummer in dit veld is, worden opgenomen.

Projecttaaknr. t/m: als u planningsregels uit een bepaald bereik met projecttaken wilt kopiëren, voert u het nummer van de laatste te kopiëren projecttaak in dit veld in. Alleen de planningsregels waarvan het projecttaaknummer gelijk aan of lager dan het opgegeven nummer in dit veld is, worden opgenomen.

Bron: in dit veld geeft u aan op grond waarvan u de planningsregels wilt kopiëren. Bijvoorbeeld: u wilt dat de planningsregels het werkelijke verbruik en de facturering van artikelen, resources en grootboekkosten voor het bronproject aanduiden. U moet dan Artikelposten selecteren in dit veld.

Incl. planningsregelsoort: geef de planningsregelsoort op waaruit u gegevens wilt kopiëren. U hebt de volgende opties:

  • <Leeg>: er worden geen planningsregels gekopieerd.

  • Planning: alleen regels van de soort Schema of Schema en contract worden gekopieerd.

  • Contract: alleen regels van de soort Contract of Schema en contract worden gekopieerd.

  • Planning+Contract: alle planningsregels worden gekopieerd.

Attentie:

U hoeft dit veld alleen in te vullen wanneer u Projectplanningsregels hebt geselecteerd in het veld Bron.

Incl. boekingssoort: met dit veld kunt u aangeven uit welke projectpostsoort u gegevens wilt kopiëren. U hebt de volgende opties:

  • <Leeg>: er worden geen projectposten gekopieerd.

  • Gebruik: alle projectposten van de soort Gebruik worden naar nieuwe planningsregels van de soort Planning gekopieerd.

  • Factuur: alle projectposten van de soort Factuur worden naar nieuwe planningsregels van de soort Contract gekopieerd.

  • Gebruik+Factuur: alle projectposten worden gekopieerd, ongeacht de soort. De posten van de soort Gebruik worden naar nieuwe planningsregels van de soort Planning gekopieerd. De posten van de soort Factuur worden naar nieuwe planningsregels van de soort Contract gekopieerd.

Attentie:

U hoeft dit veld alleen in te vullen wanneer u Posten hebt geselecteerd in het veld Bron.

Begindatum: als u planningsregels of posten van een bepaalde periode wilt kopiëren, geeft u de begindatum van de periode op in dit veld. Alleen de planningsregels of posten waarvan de planningsdatum op of na de begindatum ligt, worden opgenomen.

Einddatum: als u planningsregels of posten van een bepaalde periode wilt kopiëren, geeft u de einddatum van de periode op in dit veld. Alleen de planningsregels of posten waarvan de planningsdatum op of vóór de einddatum ligt, worden opgenomen.

Geef in de sectie Kopiëren naar aan naar welk project u planningsregels wilt kopiëren:

Projectnr.: voer het nummer in van het project waarnaar u planningsregels wilt kopiëren. Klik op de AssistButton in het veld voor een overzicht van beschikbare projecten.

Geef in de sectie Toepassen aan hoe het project moet worden gekopieerd:

Projectprijzen kopiëren: schakel dit selectievakje in als u artikel-, resource- en grootboekprijzen van het opgegeven project in de sectie Kopiëren van wilt overnemen.

Te kopiëren aantal: schakel dit selectievakje in als u de aantallen naar het nieuwe project wilt kopiëren.

Klik op OK om de batchverwerking te starten. Klik op Annuleren om het venster te sluiten als u de batchverwerking op een ander tijdstip wilt starten.


Projectdatums wijzigen (batchverwerking)

De batchverwerking Projectdatums wijzigen

Met deze batchverwerking kunt u planningsregels in een project naar een ander datuminterval verplaatsen.

U kunt dit bijvoorbeeld doen als u planningsregels uit een ander project hebt gekopieerd en de datums wilt rangschikken, waarbij u alle regels naar een andere datum boekt.

Met deze batchverwerking kunt u ook wisselkoersen van geselecteerde projecten bijwerken. U kunt dit bijvoorbeeld doen als een wisselkoers is verplaatst en u de projecten met een nieuwe wisselkoers wilt bijwerken.

Met filters kunt u precies bepalen welke gegevens u in de batchverwerking wilt opnemen. Druk hiervoor op F3 in het veld Veld van het tabblad Projecttaak, klik op de AssistButton en selecteer de betreffende velden. U kunt op alle velden filters instellen. Als u geen filters instelt, worden alle records in de batchverwerking opgenomen.

Als u de gegevens in de batchverwerking wilt filteren, vult u de betreffende velden als volgt in:

Opties

Geef in de sectie Valutadatum aan hoe valutadatums moeten worden gewijzigd. U hoeft de velden van deze sectie alleen in te vullen als u de valutadatums van de projecten wilt wijzigen.

Valutadatum wijzigen: schakel dit selectievakje in als u de valuta's wilt bijwerken in de projecten die in de batchverwerking zijn opgenomen.

Datumformule: geef door middel van een datumformule aan hoe de datums in de gekopieerde posten moeten worden aangepast. Raadpleeg Datumformules gebruiken voor meer informatie over datumformules.

Vaste datum: als u de valutadatum van alle planningsregels naar één datum wilt verplaatsen, voert u deze datum in dit veld in.

Inclusief regelsoort: selecteer de planningsregelsoort waarvoor u de valutadatum wilt wijzigen. U hebt de volgende opties:

  • <Leeg>: de valutadatum wordt in geen enkele planningsregel gewijzigd.

  • Planning: de valutadatum wordt gewijzigd in planningsregels van de soorten Schema en Schema en contract.

  • Contract: de valutadatum wordt gewijzigd in planningsregels van de soorten Contract en Schema en contract.

  • Planning+Contract: de valutadatum wordt gewijzigd in alle planningsregels van de projecten en projecttaken die u op het tabblad Project hebt opgegeven.

Inclusief huidige datum van: voer de begindatum in van de periode waarvan u de valutadatums wilt verplaatsen. Alleen de planningsregels met een valutadatum op of na deze datum worden opgenomen.

Inclusief huidige datum t/m: voer de einddatum in van de periode waarvan u de valutadatums wilt verplaatsen. Alleen de planningsregels met een valutadatum op of vóór deze datum worden opgenomen.

Geef in de sectie Planningsdatum aan hoe planningsdatums moeten worden gewijzigd. U hoeft de velden van deze sectie alleen in te vullen als u de planningsdatums van de projecten wilt wijzigen.

Planningsdatum wijzigen: schakel dit selectievakje in als u de planningsdatums wilt wijzigen in de projecten die in de batchverwerking zijn opgenomen.

Datumformule: geef door middel van een datumformule aan hoe de datums in de gekopieerde posten moeten worden aangepast. Raadpleeg Datumformules gebruiken voor meer informatie over datumformules.

Vaste datum: als u de planningsdatum van alle planningsregels naar één datum wilt verplaatsen, voert u deze datum in dit veld in.

Inclusief regelsoort: selecteer de planningsregelsoort waarvoor u de planningsdatum wilt wijzigen. U hebt de volgende opties:

  • <Leeg>: de planningsdatum wordt in geen enkele planningsregel gewijzigd.

  • Planning: de planningsdatum wordt gewijzigd in planningsregels van de soorten Schema en Schema en contract.

  • Contract: de planningsdatum wordt gewijzigd in planningsregels van de soorten Contract en Schema en contract.

  • Planning+Contract: de planningsdatum wordt in alle planningsregels van de projecten en projecttaken op het tabblad Project gewijzigd.

Inclusief planningsdatum van: voer de begindatum in van de periode waarvan u de planningsdatums wilt verplaatsen. Alleen de planningsregels met een planningsdatum op of na deze datum worden opgenomen.

Inclusief planningsdatum t/m: voer de einddatum in van de periode waarvan u de planningsdatums wilt verplaatsen. Alleen de planningsregels met een planningsdatum op of vóór deze datum worden opgenomen.

Klik op OK om de batchverwerking te starten. Klik op Annuleren om het venster te sluiten als u de batchverwerking op een ander tijdstip wilt starten.


Project-OHW naar GB boeken (batchverwerking)

De batchverwerking Project-OHW naar GB boeken

Met deze batchverwerking kunt u het Onderhanden Werk (OHW), dat u met de batchverwerking OHW voor project berekenen hebt verkregen, naar het grootboek boeken.

OHW dat al eerder naar het grootboek is geboekt voor de projecten die op het tabblad Project zijn opgenomen, wordt tegengeboekt.

Telkens wanneer u deze batchverwerking uitvoert, worden OHW-grootboekposten aangemaakt op basis van 'OHW-posten voor project' voor de opgenomen projecten. De OHW-grootboekposten worden vervolgens naar het grootboek geboekt. U kunt de OHW-grootboekposten van elk project bekijken in het venster GB-posten OHW voor project.

Met filters kunt u precies bepalen welke gegevens u in de batchverwerking wilt opnemen. Druk hiervoor op F3 in het veld Veld, klik op de AssistButton en selecteer de betreffende velden. U kunt op alle velden filters instellen. Als u geen filters instelt, worden alle records in de batchverwerking opgenomen.

Als u de gegevens in de batchverwerking wilt filteren, vult u de betreffende velden als volgt in:

Project

Projectnr.: als u OHW voor een bepaald project of een bereik van projecten wilt boeken, voert u het nummer van het project of het bereik van de projecten in dit veld in.

Opties

Boekingsdatum: voer de boekingsdatum in voor de grootboekposten die door deze functie worden geboekt.

Documentnr.: voer een documentnummer in voor de grootboekposten die door deze functie worden geboekt.

Alleen tegenboeken: schakel dit selectievakje in als u eerder geboekt OHW wilt tegenboeken, maar geen nieuw OHW naar het grootboek wilt boeken. U kunt dit doen als u OHW hebt berekend en geboekt voor een project met een onjuiste datum en de onjuiste posten wilt tegenboeken zonder nieuwe OHW-boekingen te maken.

Tegenboekingsdatum gebruiken: schakel dit selectievakje in om de tegenboekingsdatum voor zowel de tegenboeking van de eerdere OHW-berekening als de boekingsdatum van de nieuwe OHW-berekening te gebruiken. Als u het veld leeg laat, wordt de OHW-boekingsdatum in de OHW-projectposten als boekingsdatum voor de OHW-grootboekposten gebruikt. U kunt dit doen als u OHW uit het verleden wilt berekenen en boeken voor een periode die reeds is gesloten. U kunt de oude boekingen tegenboeken en de nieuwe berekening in een open periode boeken door een tegenboekingsdatum te kiezen in de open periode.

Klik op OK om de batchverwerking te starten. Klik op Annuleren om het venster te sluiten als u de batchverwerking op een ander tijdstip wilt starten.


Projecttaak kopiëren (batchverwerking)

De batchverwerking Projecttaak kopiëren

Met deze batchverwerking kunt u planningsregels naar een andere projecttaak kopiëren. U kunt regels kopiëren van een taak in het project waarmee u werkt of een taak die aan een ander project is gekoppeld.

Attentie

De gekopieerde planningsregels bevatten dezelfde planningsdatums als de oorspronkelijke regels. Na het kopiëren kunt u deze datums wijzigen met de batchverwerking Projectdatums wijzigen.

Vul de velden als volgt in:

Opties

Geef in de sectie Kopiëren van aan uit welk project en welke projecttaak u planningsregels wilt kopiëren:

Projectnr.: voer het nummer in van het project waaruit u gegevens wilt kopiëren. Klik op de AssistButton in het veld voor een overzicht van beschikbare projecten.

Projecttaaknr.: voer het nummer in van de projecttaak waaruit u gegevens wilt kopiëren. U moet het veld Projectnr. invullen voordat u dit veld invult. Klik op de AssistButton in het veld voor een overzicht van beschikbare projecttaken in het bijbehorende project uit het veld Projectnr.

Inclusief regelsoort: kies de planningsregelsoort waaruit u gegevens wilt kopiëren. U hebt de volgende opties:

<Leeg>: er worden geen planningsregels gekopieerd.

Schema: alleen regels van de soort Schema of Schema en contract worden gekopieerd.

Contract: alleen regels van de soort Contract of Schema en contract worden gekopieerd.

Planning+Contract: alle planningsregels worden gekopieerd.

Begindatum: als u planningsregels van een bepaalde periode wilt kopiëren, geeft u de begindatum van de periode op in dit veld. Alleen de planningsregels waarvan de planningsdatum op of na de begindatum ligt, worden opgenomen.

Einddatum: als u planningsregels van een bepaalde periode wilt kopiëren, geeft u de einddatum van de periode op in dit veld. Alleen de planningsregels waarvan de planningsdatum op of vóór de einddatum ligt, worden opgenomen.

Geef in de sectie Kopiëren naar aan naar welk project en welke projecttaak u planningsregels wilt kopiëren:

Projectnr.: voer het nummer in van het project waarnaar u planningsregels wilt kopiëren. Klik op de AssistButton in het veld voor een overzicht van beschikbare projecten.

Projecttaaknr.: voer het nummer in van de projecttaak waarnaar u planningsregels wilt kopiëren. U moet het veld Projectnr. invullen voordat u dit veld invult. Klik op de AssistButton in het veld voor een overzicht van beschikbare projecttaken in het bijbehorende project uit het veld Projectnr.

Geef in de sectie Toepassen aan hoe de planningsregels moeten worden gekopieerd:

Te kopiëren aantal: schakel dit selectievakje in als u de aantallen naar het nieuwe project wilt kopiëren.

Klik op OK om de batchverwerking te starten. Klik op Annuleren om het venster te sluiten als u de batchverwerking op een ander tijdstip wilt starten.


Verkoopfactuur project maken (batchverwerking)

De batchverwerking Verkoopfactuur project maken

Met deze batchverwerking kunt u een factuur voor een of meer projecten maken.

Met filters kunt u precies bepalen welke gegevens u in de batchverwerking wilt opnemen. Druk hiervoor op F3 in het veld Veld, klik op de AssistButton en selecteer de betreffende velden. U kunt op alle velden filters instellen. Als u geen filters instelt, worden alle records in de batchverwerking opgenomen.

Als u de gegevens in de batchverwerking wilt filteren, vult u de betreffende velden als volgt in:

Projecttaak

Projectnr.: als u facturen voor een specifiek project of een bereik van projecten wilt maken, voert u het nummer van het project of het bereik van projecten in dit veld in.

Projecttaaknr.: voer het nummer in van de projecttaak waarvoor u facturen wilt maken. Klik op de AssistButton in het veld voor een overzicht van beschikbare projecttaken in het project dat u in het veld Projectnr. hebt geselecteerd.

Filter planningsdatum: als u planningsregels van een bepaalde periode wilt factureren, voert u een datumfilter in voor de periode.

Opties

Boekingsdatum: voer de boekingsdatum in voor de verkoopfactuur of -facturen die u maakt.

Factuur maken per: er wordt één factuur per project gemaakt. Als u één factuur per projecttaak wilt maken, moet u in dit veld Projecttaak selecteren.

Klik op OK om de batchverwerking te starten. Klik op Annuleren om het venster te sluiten als u de batchverwerking op een ander tijdstip wilt starten.


Project (venster)

Het venster Project

U kunt het venster Project gebruiken om informatie over projecten in te vullen, zoals projectnummer, projectnaam, en informatie over projectboekingen. Elk project heeft één kaart. De kaart bevat meerdere tabbladen voor verschillende soorten projectinformatie.

Verwante taken

Meer informatie


Opmerking

Als u op de knop Opmerking klikt, verschijnt het venster Opmerkingsregel.


Projectposten (venster)

Het venster Projectposten

U kunt het venster Projectposten gebruiken om alle posten voor een project te bekijken. Als u naar een project boekt, worden er altijd projectposten gemaakt. De projectpost is een debet- of creditbedrag. In het eerste geval worden de kosten verhoogd, in het tweede geval gaat het om een verkoop aan een klant.

Positieve projectposten ontstaan vanuit posten in het projectdagboek, verkoopcreditnota's en inkoopfacturen. Negatieve projectposten ontstaan vanuit inkoopcreditnota's of verkoopfacturen.

Het venster bevat één regel per post.

Verwante taken

Meer informatie


Projectdagboek (venster)

Het venster Projectdagboek

U kunt het venster Projectdagboek gebruiken om het verbruik voor een project te boeken. Elke post op een projectdagboekregel moet betrekking hebben op een project.

De informatie die u in het dagboek invult, is tijdelijk en kan nog worden gewijzigd zolang de informatie in het dagboek staat.

Nadat u een ontvangstendagboek hebt geboekt, is het dagboek leeg en worden de transacties naar afzonderlijke rekeningen geboekt. U kunt de resultaten van het boeken van een journaal bekijken in de vensters Projectpost en Projectjournaal.

Het venster bevat bovenaan de naam van de batch, en verder regels waarop u de details van de te boeken transactie kunt invullen.

Verwante taken

Meer informatie


Projectboekingsgroepen (venster)

Het venster Projectboekingsgroepen

U kunt het venster Projectboekingsgroep gebruiken om een of meer projectboekingsgroepen in te stellen. Voor elke ingestelde boekingsgroep maakt u koppelingen naar de betreffende grootboekrekeningen.

U kunt dezelfde grootboekrekeningnummers of andere rekeningnummers gebruiken voor elke boekingsgroep.

Nadat u de boekingsgroepen hebt ingesteld, kunt u ze toekennen aan de betreffende projecten. Als u naar een project boekt, wordt er geboekt naar de grootboekrekening van de projectboekingsgroep die aan het project is gekoppeld.

Verwante taken

Meer informatie


Projectjournalen (venster)

Het venster Projectjournalen

U kunt het venster Projectjournalen gebruiken om een overzicht van alle projectjournalen te bekijken. Telkens wanneer u een projectpost boekt, wordt een journaal gemaakt. Bij elk journaal wordt het nummer van de eerste en de laatste post weergegeven.

U kunt de informatie in een projectjournaal gebruiken om bij te houden wanneer posten zijn geboekt.

Verwante taken

Meer informatie


Projectdagboekreconciliatie (venster)

Het venster Projectdagboekreconciliatie

Dit venster geeft het resultaat weer van de reconciliatie die is uitgevoerd nadat u hebt geklikt op de knop Boeken en op Reconciliatie.

De reconciliatie laat voor elke resource het aantal zien dat is ingevuld op de projectdagboekregels, opgeteld per eenheid en werksoort.


Projecttaakregels (venster)

Het venster Projecttaakregels

Het venster Projecttaakregels is het belangrijkste planningsvenster. In dit venster kunt u de taken voor een project opgeven. Als u een project wilt plannen of het gebruik van een project wilt boeken, moet u ten minste één Projecttaak instellen.

In het venster vindt u bovendien een overzicht van de financiële status en kunt u het werkelijke gebruik van een project met het geplande gebruik vergelijken.

Verwante taken

Meer informatie


Kaart voor projecttaak (venster)

Het venster Kaart voor projecttaak

In het venster Kaart voor projecttaak kunt u gedetailleerde informatie over een projecttaak invoeren, zoals de omschrijving van de taak en de soort. U kunt hierbij gebruikmaken van Rekening, Titel, Totaal, Begintotaal en Eindtotaal.

Elke projecttaak heeft één kaart. De kaart bevat twee tabbladen voor verschillende soorten projecttaakgegevens.

Veel van de velden in het venster Kaart voor projecttaak vindt u ook in het venster Taakoverzicht project. U kunt in beide venster een projecttaak instellen. Als u in het venster Taakoverzicht project een projecttaak instelt, wordt automatisch een kaart voor de taak gemaakt.

Verwante taken

Meer informatie


Taakoverzicht project (venster)

Het venster Taakoverzicht project

Het venster Taakoverzicht project is een gefilterde weergave van Projecttaakregels. Welke gegevens worden weergegeven, is afhankelijk van de manier waarop u het venster hebt geopend.

Voor Help over een specifiek veld klikt u in het veld en drukt u op F1.

Verwante taken

Meer informatie


Planningsoverzicht project (venster)

Het venster Planningsoverzicht project

In het venster Planningsoverzicht project vindt u een overzicht van alle planningsregels voor een project. In het venster kunt u de artikelen, resources en grootboekkosten plannen die u nodig verwacht te hebben voor een project (Planning) en kunt u opgeven wat daadwerkelijk bij de klant in rekening wordt gebracht (Contract).

U kunt planningsregels voor elke projecttaak van een project instellen. Als u met de klant bent overeengekomen dat deze een vast totaalbedrag voor het hele project betaalt, ongeacht het gebruik van de afzonderlijke projecttaken, hoeft u slechts één planningsregel van de soort Contract in te stellen voor het hele project.

U kunt alleen planningsregels van de soorten Contract en Schema en contract factureren. Planningsregels van de soort Schema kunnen niet in rekening worden gebracht.

Verwante taken

Meer informatie


OHW-posten voor project (venster)

Het venster OHW-posten voor project

Dit venster bevat de OHW-posten die tijdens de laatste berekening van project-OHW zijn aangemaakt, zelfs als het OHW nog niet naar het grootboek is geboekt.

Voor Help over een specifiek veld klikt u in het veld en drukt u op F1.

Verwante taken

Meer informatie


WIP GB-posten OHW voor project (venster)

Het venster WIP GB-posten OHW voor project

Dit venster bevat de OHW-grootboekposten die telkens bij het boeken van OHW naar het grootboek worden aangemaakt.

Voordat u OHW naar het grootboek kunt boeken, moet u de batchverwerking OHW voor project berekenen uitvoeren.

Voor Help over een specifiek veld klikt u in het veld en drukt u op F1.

Verwante taken

Meer informatie


Resourceprijzen voor project (venster)

Het venster Resourceprijzen voor project

In het venster Resourceprijzen voor project kunt u alternatieve projectresourceprijzen instellen naast de prijzen op de resourcekaart. Door middel van filters kunt u deze alternatieve prijzen op één project, een reeks projecten of alle projecten toepassen. U kunt ook resourceprijzen maken die alleen voor specifieke projecten gelden.

Het venster bevat een regel voor elke projectresourceprijs. Als u een regel met een resourceprijs hebt gemaakt, wordt deze prijs toegepast op de resource voor dit project.

Er geldt geen beperking voor het aantal alternatieve prijzen dat u kunt invullen.

Verwante taken

Meer informatie


Artikelprijzen project (venster)

Het venster Artikelprijzen project

In het venster Artikelprijzen project kunt u alternatieve projectartikelprijzen instellen naast de prijzen op de artikelkaart. Door middel van filters kunt u deze alternatieve prijzen op één project, een reeks projecten of alle projecten toepassen. U kunt ook artikelprijzen maken die alleen voor specifieke projecten gelden.

Het venster bevat een regel voor elke projectartikelprijs. Als u een regel met een artikelprijs hebt gemaakt, wordt deze prijs toegepast op het artikel voor dit project.

Er geldt geen beperking voor het aantal alternatieve prijzen dat u kunt invullen.

Verwante taken

Meer informatie


GB-rekeningprijzen project (venster)

Het venster GB-rekeningprijzen project

In het venster GB-rekeningprijzen project kunt u alternatieve grootboekrekeningprijzen instellen. Door middel van filters kunt u deze alternatieve prijzen op één project, een reeks projecten of alle projecten toepassen. U kunt ook grootboekrekeningprijzen maken die alleen voor specifieke projecten gelden.

Het venster bevat een regel voor elke grootboekrekeningprijs. Als u een regel met een grootboekrekeningprijs hebt gemaakt, wordt deze prijs toegepast op de grootboekrekening voor dit project.

Er geldt geen beperking voor het aantal alternatieve prijzen dat u kunt invullen.

Verwante taken

Meer informatie


Projectplanningsregels (venster)

Het venster Projectplanningsregels

In dit venster kunt u de projecttaken uit het venster Planningsoverzicht project bewerken. Er geldt geen beperking voor het aantal regels dat u kunt toevoegen.

Voor Help over een specifiek veld klikt u in het veld en drukt u op F1.

Verwante taken

Meer informatie


Subscherm projectplanningsregel (venster)

Het venster Subscherm projectplanningsregel

Verwante taken

Meer informatie


Statistiek voor projecttaak (venster)

Het venster Statistiek voor projecttaak

In het venster Statistiek voor projecttaak kunt u gedetailleerde informatie bekijken over de Prijs, de Kosten en de Winst voor een projecttaak. Het venster bevat twee tabbladen:

Tabblad Algemeen | Hier worden alle bedragen in de lokale valuta weergegeven.
Tabblad Valuta | Hier worden alle bedragen in de geselecteerde valuta voor de projecttaak weergegeven.

Op elk tabblad zijn de totalen uitgesplitst over Resource, Artikel en Grootboekrekening.

U kunt de informatie in dit venster niet wijzigen.

Verwante taken

Meer informatie


Projectstatistiek (venster)

Het venster Projectstatistiek

In het venster Projectstatistiek kunt u gedetailleerde informatie bekijken over de Prijs, de Kosten en de Winst voor een project. Het venster bevat twee tabbladen:

Tabblad Algemeen | Hier worden alle bedragen in de lokale valuta weergegeven.
Tabblad Valuta | Hier worden alle bedragen in de geselecteerde valuta voor het project weergegeven.

Op elk tabblad zijn de totalen uitgesplitst over Resource, Artikel en Grootboekrekening.

U kunt de informatie in dit venster niet wijzigen.

Verwante taken

Meer informatie


Nr., Project (tabel)

Het veld Nr.

De tabel Project

Dit veld bevat het nummer voor het project. U kunt een van de volgende methoden gebruiken om een nummer in te vullen:

  • Als u een standaard nummerreeks voor het project hebt ingesteld, drukt u op Enter. Het volgende nummer uit de nummerreeks wordt automatisch ingevoegd.

  • Als u meerdere nummerreeksen voor projecten hebt ingesteld, klikt u op de AssistButton in het veld en selecteert u de gewenste nummerreeks. Het eerstvolgende beschikbare nummer uit de reeks wordt automatisch ingevoegd.

  • Als u geen nummerreeks voor projecten hebt ingesteld, of als het veld Handm. nummering bij de nummerreeks is ingeschakeld, kunt u zelf een nummer invullen.

U kunt de andere velden in de projecttabel pas invullen wanneer u in het veld Nr. een nummer hebt ingevuld.


Zoeknaam, Project (tabel)

Het veld Zoeknaam

De tabel Project

Dit veld bevat de extra naam voor het project. Het veld is bestemd voor zoekdoeleinden.

Bij het invullen van het veld Omschrijving wordt de zoeknaam automatisch als standaardwaarde aangeboden. U kunt de zoeknaam desgewenst wijzigen.

Attentie

Als de zoeknaam automatisch is ingevoegd, wordt deze bij elke wijziging aan het veld Omschrijving aangepast. Hebt u de zoeknaam zelf opgegeven, dan wordt deze niet automatisch aangepast bij het wijzigen van het veld Omschrijving.

Via Bewerken, Zoeken vindt u meer informatie over zoeken in het programma.


Omschrijving, Project (tabel)

Het veld Omschrijving

De tabel Project

Dit veld bevat een korte omschrijving van het project.

De omschrijving wordt weergegeven in dagboek- of planningregels wanneer u het nummer of de zoeknaam invoert in het veld Nr.


Omschrijving 2, Project (tabel)

Het veld Omschrijving 2

De tabel Project

Dit veld bevat een aanvullende omschrijving van het project.


Factureren aan, Project (tabel)

Het veld Factureren aan

De tabel Project

Dit veld bevat het nummer van de klant aan wie het project moet worden gefactureerd.

Klik op de AssistButton in het veld voor een overzicht van de klantnummers in de tabel Klant.


Gemaakt op, Project (tabel)

Het veld Gemaakt op

De tabel Project

Dit veld bevat de datum waarop u het project hebt ingesteld.

Attentie

De aanmaakdatum onderscheidt zich van de Begindatum (de datum waarop het project daadwerkelijk begint).


Begindatum, Project (tabel)

Het veld Begindatum

De tabel Project

Dit veld bevat de datum waarop het project daadwerkelijk begint.

Attentie

De begindatum onderscheidt zich van de datum van Gemaakt op (de datum waarop het project is ingesteld).


Einddatum, Project (tabel)

Het veld Einddatum

De tabel Project

Dit veld bevat de datum waarop het project naar verwachting voltooid is.


Status, Project (tabel)

Het veld Status

De tabel Project

Hier kunt u een status voor het huidige project invullen.

De status kan alleen worden gewijzigd in de onderstaande volgorde, te beginnen met Planning en eindigend met Afgesloten. U kunt de status niet in een andere volgorde instellen. Alle boekingen en factureringen zijn alleen mogelijk als de status Order is. Uiteindelijke berekeningen zijn mogelijk voor afgesloten projecten.

U hebt de volgende opties:

Gepland | Het project is zojuist gepland. Het doel van deze stap is om voorlopige berekeningen uit te voeren en de structuur van het project in te stellen. U kunt een projectschema gebruiken om een raming te maken voor resources, artikelen of grootboekrekeningen. Gedurende deze planningsfase van een project is boeken niet mogelijk.
Offerte | Een speciaal soort verkoopofferte. Hier kunt u voorlopige berekeningen uitvoeren. Het project wordt geoffreerd aan een klant. U kunt de structuur en het schema van het project instellen of wijzigen. Boeken is niet mogelijk.
Order | Een speciaal soort verkooporder. Elk controlewerktuig kan worden ingezet. Dit is de enige fase waarin boeken mogelijk is. U kunt verkoopfacturen en creditmemo's aan klanten gebruiken voor diverse geboekte projectposten en om de kostprijs te factureren.
Voltooid | U kunt geen posten meer boeken als de status Afgesloten is. U kunt ook niet meer factureren. Het doel van deze stap is het afsluiten van het project. U kunt de statistische gegevens voor een voltooid project gebruiken als vergelijkingsmateriaal en voor de planning van toekomstige projecten. De werkelijke kosten van het afgesloten project kunnen worden vergeleken met de geplande bedragen. Bewaar deze informatie zorgvuldig, niet alleen als vergelijkingsmateriaal, maar ook als richtlijn of sjabloon voor toekomstige projecten.


Verantwoordelijke, Project (tabel)

Het veld Verantwoordelijke

De tabel Project

Dit veld bevat de naam van de verantwoordelijke persoon voor het project. Deze verantwoordelijke wordt opgehaald uit de tabel Resource. Klik op de AssistButton in het veld voor een overzicht van de resources.


Code globale dimensie 1, Project (tabel)

Het veld Code globale dimensie 1

De tabel Project

Hier kunt u een dimensiewaardecode selecteren voor een dimensie. Klik op de AssistButton in het veld voor een overzicht van de dimensiewaardecodes die u voor deze dimensie hebt ingesteld in het venster Dimensiewaarden.

Als u hier een dimensiewaardecode invoert, wordt standaard de bijbehorende dimensiewaarde gebruikt wanneer u de rekening op een regel invoert. Standaarddimensiewaarden zijn bedoeld als suggestie. U kunt ze op de regel (bijvoorbeeld in een dagboek) wijzigen.

Klik hier voor meer informatie over dimensies.


Code globale dimensie 2, Project (tabel)

Het veld Code globale dimensie 2

De tabel Project

Hier kunt u een dimensiewaardecode selecteren voor een dimensie. Klik op de AssistButton in het veld voor een overzicht van de dimensiewaardecodes die u voor deze dimensie hebt ingesteld in het venster Dimensiewaarden.

Als u hier een dimensiewaardecode invoert, wordt standaard de bijbehorende dimensiewaarde gebruikt wanneer u de rekening op een regel invoert. Standaarddimensiewaarden zijn bedoeld als suggestie. U kunt ze op de regel (bijvoorbeeld in een dagboek) wijzigen.

Klik hier voor meer informatie over dimensies.


Projectboekingsgroep, Project (tabel)

Het veld Projectboekingsgroep

De tabel Project

Hier kunt u een code voor een projectboekingsgroep toekennen aan een project. Klik op de AssistButton in het veld voor een overzicht van de beschikbare codes.

Projectboekingsgroepen bepalen naar welke grootboekrekeningen u boekt wanneer u de batchverwerking Project-OHW naar GB boeken uitvoert.

De projectboekingsgroep die u in de projectkaart opgeeft, wordt als standaardgroep gebruikt voor alle projecttaken.


Geblokkeerd, Project (tabel)

Het veld Geblokkeerd

De tabel Project

Door middel van dit veld kunt u aangeven of acties met betrekking tot het project geblokkeerd zijn.

U hebt de volgende opties:

<Leeg> | Alle acties zijn toegestaan.
Boeking | U kunt wel met planningsregels werken, maar het project kan niet worden geboekt. Het boeken van projectgebruik of -omzet is niet mogelijk.
Alle | Alle acties zijn geblokkeerd.


Gewijzigd op, Project (tabel)

Het veld Gewijzigd op

De tabel Project

Dit veld geeft aan wanneer de projectkaart voor het laatst is gewijzigd.

Als u gegevens op de projectkaart wijzigt, wordt de actuele systeemdatum automatisch ingevoegd in het veld.


Opmerking, Project (tabel)

Het veld Opmerking

De tabel Project

Dit veld geeft aan of voor het project opmerkingen zijn opgegeven. U kunt bijvoorbeeld speciale instructies voor het project in een opmerking plaatsen.

Wanneer dit veld onderdeel is van de standaardopmaak van het venster, is het veld een knop. Wanneer er geen opmerkingen voor het project zijn, verschijnt alleen de punt van een horizontaal potlood. Anders worden op de knop een verticaal potlood en vier horizontale lijnen afgebeeld.

Wanneer u het veld Opmerking zelf hebt ingevoegd in het venster, wordt het veld weergegeven als selectievakje. Als het selectievakje is ingeschakeld, is het project voorzien van een opmerking.

Als u een opmerking wilt bekijken of een nieuwe opmerking wilt maken, klikt u op de knop Opmerking of de knop Project en selecteert u Opmerkingen. In het gelijknamige venster kunt u bestaande opmerkingen bekijken en nieuwe opmerkingen toevoegen.

Raadpleeg ook de tabel Opmerkingsregel.


Klantenkortingsgroep, Project (tabel)

Het veld Klantenkortingsgroep

De tabel Project

Dit veld bevat de code voor de klantenkortingsgroep waaraan de te factureren klant is toegewezen.

De code wordt automatisch opgehaald als u het veld Factureren aan invult. Het veld is leeg als er geen kortingsgroep is ingevoerd op de klantenkaart.

Als u een artikel op een plannings- of dagboekregel invoert, wordt de code gebruikt om te controleren of de klant een korting op het artikel mag ontvangen.

De klantenkortingsgroep wordt genegeerd wanneer u een prijs of een korting voor het artikel in de tabel met projectartikelprijzen instelt.


Klantenprijsgroep, Project (tabel)

Het veld Klantenprijsgroep

De tabel Project

Dit veld bevat de code voor de klantenprijsgroep waaraan de te factureren klant is toegewezen. Klik op de AssistButton in het veld voor een overzicht van de codes in de tabel Klantenprijsgroep.

De code wordt automatisch opgehaald uit de tabel Klant als u het veld Factureren aan invult. Het veld is leeg als er geen prijsgroep is ingevoerd op de klantenkaart.

De code wordt gebruikt tijdens het berekenen van de eenheidsprijs van artikelen op een planningsregel. In de tabel Verkoopprijs wordt gecontroleerd of klanten in de prijsgroep een andere artikelprijs dan de prijs in het veld Eenheidsprijs op de artikelkaart moeten betalen.

De klantenprijsgroep wordt genegeerd wanneer u een prijs of een korting voor het artikel in de tabel met projectartikelprijzen instelt.


Taal, Project (tabel)

Het veld Taal

De tabel Project

Dit veld bevat de code voor het bepalen van de taal die op afdrukken voor deze klant of leverancier moet worden gehanteerd. Klik op de AssistButton in het veld voor een overzicht van de taalcodes in het venster Talen.


Gepland aantal (res.), Project (tabel)

Het veld Gepland aantal (res.)

De tabel Project

Dit veld bevat de geplande capaciteit van een bepaalde resource voor dit project. Het bedrag is het totaal van de getallen in het veld Aantal van de tabel Planningsregel project.


Resourcefilter, Project (tabel)

Het veld Resourcefilter

De tabel Project

Hier kunt u een filter definiëren waarmee de geplande resourcecapaciteit kan worden gefilterd op resource.


Boekingsdatumfilter, Project (tabel)

Het veld Boekingsdatumfilter

De tabel Project

Dit veld bevat het filter voor het filteren op boekingsdatum. Het filter is wél van toepassing op projectposten, maar niet op planningsregels.

Als dit veld begin- en einddatums bevat voor een periode, bevatten de diverse statistiek- en overzichtsvensters gegevens die zijn gekoppeld aan de opgegeven periode.

Klik hier voor meer informatie over het invoeren van een datum of een datuminterval in filters.


Resourcegroepfilter, Project (tabel)

Het veld Resourcegroepfilter

De tabel Project

In dit veld wordt een filter voor het filteren op resourcegroepen weergegeven.


Gepland aantal (res.groep), Project (tabel)

Het veld Gepland aantal (res.groep)

De tabel Project

Dit veld bevat de geplande capaciteit van een bepaalde resourcegroep voor dit project. Het bedrag is het totaal van de getallen in het veld Aantal van de tabel Planningsregel project.


Afbeelding, Project (tabel)

Het veld Afbeelding

De tabel Project

Hier kunt u een bitmapafbeelding selecteren die betrekking heeft op het project. U kunt bijvoorbeeld een afbeelding scannen en die bitmapafbeelding in dit veld importeren.

Het veld is leeg als u geen afbeelding hebt ingevoegd.


Factuurnaam, Project (tabel)

Het veld Factuurnaam

De tabel Project

Hier wordt automatisch de naam ingevuld van de te factureren klant in het veld Factureren aan, die u hebt toegewezen aan het huidige project.


Factuuradres, Project (tabel)

Het veld Factuuradres

De tabel Project

Hier wordt automatisch het aanvullende adres ingevuld van de te factureren klant in het veld Factureren aan, die u hebt toegewezen aan het huidige project.


Factuuradres 2, Project (tabel)

Het veld Factuuradres 2

De tabel Project

Hier wordt automatisch het aanvullende adres ingevuld van de te factureren klant in het veld Factureren aan, die u hebt toegewezen aan het huidige project.


Factuurplaats, Project (tabel)

Het veld Factuurplaats

De tabel Project

Hier wordt automatisch de plaats ingevuld van de te factureren klant in het veld Factureren aan, die u hebt toegewezen aan het huidige project.


Provincie, Project (tabel)

Het veld Provincie

De tabel Project

Hier wordt automatisch de provincie ingevuld van de te factureren klant in het veld Factureren aan, die u hebt toegewezen aan het huidige project.


Factuurpostcode, Project (tabel)

Het veld Factuurpostcode

De tabel Project

Hier wordt automatisch de postcode ingevuld van de te factureren klant in het veld Factureren aan, die u hebt toegewezen aan het huidige project.


Nr.-reeks, Project (tabel)

Het veld Nr.-reeks

De tabel Project

Dit veld bevat de code van de nummerreeks waarmee een nummer aan het project is toegewezen.


Land-/regiocode factuur, Project (tabel)

Het veld Land-/regiocode factuur

De tabel Project

Hier wordt automatisch de landcode ingevuld van de te factureren klant in het veld Factureren aan, die u hebt toegewezen aan het huidige project.


Factuurnaam 2, Project (tabel)

Het veld Factuurnaam 2

De tabel Project

Hier wordt automatisch de aanvullende naam ingevuld van de te factureren klant in het veld Factureren aan, die u hebt toegewezen aan het huidige project.


OHW-methode, Project (tabel)

Het veld OHW-methode

De tabel Project

Het onderhanden werk kan afhankelijk van uw selectie in dit veld op basis van Kostprijs, Verkoopprijs, Kostprijs van omzet, Percentage voltooid of Contract voltooid worden berekend. De formules van elke berekening vindt u hieronder:

OHW-methode

Formules

Uitleg bij de berekening

Kostprijs

OHW-bedrag = (Gebruik (totale kostprijs)*Contract (totale verkoopprijs)/Schema (totale verkoopprijs)) – (Schema (totale kostprijs)/Schema (totale verkoopprijs)*Contract (gefactureerd bedrag)).

OHW-kostenbedrag = Gebruik (totale kostprijs) bij positief OHW-bedrag of (Gebruik (totale kostprijs) – OHW-bedrag) bij negatief OHW-bedrag.

Verantwoorde kosten = (Gebruik (totale kostprijs) – OHW-bedrag).

Bedrag Te betalen kosten = OHW-bedrag bij negatief OHW-bedrag.

Omzet OHW = Contract (gefactureerd bedrag)

Verantwoorde omzet = Contract (gefactureerd bedrag)

Hierbij wordt het OHW-bedrag berekend als de contractwaarde van de geboekte gebruikskosten min een schatting van de gefactureerde contractkosten. Met deze methode worden de inkomsten en de winst (of het verlies) van het project verantwoord wanneer het project in rekening wordt gebracht bij de klant.

Als het OHW-bedrag positief is, wordt het op een rekening van bezit geboekt. Anders wordt het bedrag op een passief-rekening geboekt als te betalen kosten.

Verkoopprijs

OHW-bedrag = (Gebruik (totale verkoopprijs)*Contract (totale verkoopprijs)/Schema (totale verkoopprijs)) – Contract (gefactureerd bedrag).

OHW-bedrag = Contract (gefactureerd bedrag) bij negatief OHW-bedrag of (Contract (gefactureerd bedrag) + OHW-bedrag) bij positief OHW-bedrag.

Verantwoorde omzet = Contract (gefactureerd bedrag) + OHW-bedrag.

Bedrag Te ontvangen omzet = OHW-bedrag bij positief OHW-bedrag.

Bedrag OHW-kosten = Gebruik (totale kostprijs)

Verantwoorde kosten = Gebruik (totale kostprijs)

Hierbij wordt het OHW berekend als de contractwaarde van het bedrag van het projectgebruik. Met deze methode worden de inkomsten en de winst (of het verlies) van het project verantwoord bij het boeken en verantwoorden van het projectgebruik.

Het OHW-omzetbedrag wordt altijd op een passief-rekening (onverdiende inkomsten) geboekt. Als het OHW-bedrag postief is, wordt het op een rekening van bezit vastgelegd als transistorische activa.

Kostprijs van omzet

OHW-bedrag = Gebruik (totale kostprijs) – (Contract (gefactureerd bedrag)/Contract (totale verkoopprijs)*Schema (totale kostprijs)).

OHW-kostenbedrag = Gebruik (totale kostprijs) bij positief OHW-bedrag of (Gebruik (totale kostprijs) - OHW-bedrag) bij negatief OHW-bedrag.

Verantwoorde kosten = (Contract (gefactureerd bedrag)/Contract (totale verkoopprijs)*Schema (totale kostprijs)).

Bedrag Te betalen kosten = OHW-bedrag bij negatief OHW-bedrag.

Omzet OHW = Contract (gefactureerd bedrag)

Verantwoorde omzet = Contract (gefactureerd bedrag)

Hierbij wordt het OHW-bedrag berekend als de kostprijs van geboekt verbruik (projectposten) min de geschatte kostprijs van verbruik voor het project op basis van het percentage van het contract dat wordt gefactureerd. Met deze methode worden de inkomsten en de winst (of het verlies) van het project verantwoord wanneer het project in rekening wordt gebracht bij de klant.

Het OHW-kostenbedrag wordt altijd op een rekening van bezit geboekt. Als het OHW-bedrag negatief is, wordt het op een passief-rekening geboekt als te betalen kosten.

Percentage voltooid

OHW-bedrag = OHW-bedrag in Projecttaak – Gefactureerde omzet in Projecttaak.

OHW-bedrag in Projecttaak = (Gebruik (totale kostprijs)/Schema (totale kostprijs)*Contract (totale verkoopprijs))

Gefactureerde omzet = Contract (gefactureerd bedrag)

Omzetbedrag OHW = OHW-bedrag

Verantwoorde omzet = OHW-bedrag

Bedrag OHW-kosten = Gebruik (totale kostprijs)

Verantwoorde kosten = Gebruik (totale kostprijs)

Hierbij wordt het OHW berekend als de contractwaarde (verkoopprijs) van de kostprijs van werkelijk gebruik (projectposten) gemeten in de kostprijs van verwacht gebruik (uw budget).

Met deze methode worden de inkomsten en de winst (of het verlies) van het project verantwoord bij het verantwoorden van het projectgebruik. De methode Percentage voltooid wordt door enkele internationale boekhoudstandaarden voorgeschreven.

Bij deze methode wordt het OHW-bedrag altijd op de Rekening te realiseren omzet OHW (rekening van bezit) geboekt, terwijl de waarde van Contract (gefactureerd bedrag) op de Rekening gefactureerde omzet OHW (tegenrekening van bezit of passief-tegenrekening) wordt geboekt.

Contract voltooid

OHW-bedrag = Bedrag OHW-kosten = Gebruik (totale kostprijs) totdat het project is voltooid. Zodra het project is voltooid, is het OHW-kostenbedrag 0 en wordt Gebruik (totale kostprijs) overgenomen van het verantwoorde kostenbedrag.

Omzet OHW = Contract (gefactureerd bedrag) totdat het project is voltooid. Zodra het project is voltooid, is Gefactureerde omzet 0 en wordt Contract (gefactureerd bedrag) overgenomen van het verantwoorde omzetbedrag.

Met deze methode worden de inkomsten en de kosten pas verantwoord als het project is voltooid. U kunt hiervoor kiezen als de geschatte kosten en inkomsten van het project nog niet zeker zijn. De methode Contract voltooid wordt door enkele internationale boekhoudstandaarden voorgeschreven.

Al het gebruik wordt op de Rekening OHW-kosten geboekt, terwijl alle gefactureerde omzet op de Rekening gefactureerde omzet OHW (passief) wordt geboekt totdat het project is voltooid.


Valutacode, Project (tabel)

Het veld Valutacode

De tabel Project

Als het project in een buitenlandse valuta wordt gepland en gefactureerd, kunt u de code van de valuta in dit veld invoeren.

Klik op de AssistButton in het veld voor een overzicht van de beschikbare valutacodes.

Attentie

Als u het project in de lokale valuta wilt plannen en in een buitenlandse valuta wilt factureren, laat u dit veld leeg. In plaats daarvan geeft u een valuta op in het veld Factuurvalutacode.

U kunt de valuta van een project niet wijzigen als er planningsregels of projectposten zijn ingesteld.


Factuurcontactnr., Project (tabel)

Het veld Factuurcontactnr.

De tabel Project

Dit veld bevat het nummer van het contact naar wie de factuur wordt verzonden.

Klik op de AssistButton in het veld voor een overzicht van de contactnummers in de tabel Contactoverzicht.


Fact.-contact, Project (tabel)

Het veld Fact.-contact

De tabel Project

In dit veld wordt automatisch de naam ingevuld van de contactpersoon die u in het veld Factuurcontactnr. hebt ingevoerd.


Filter planningsdatum, Project (tabel)

Het veld Filter planningsdatum

De tabel Project

Dit veld bevat het filter voor het filteren op planningsdatum. Het filter is wél van toepassing op planningsregels, maar niet op projectposten.

Als dit veld begin- en einddatums bevat voor een periode, bevatten de diverse statistiek- en overzichtsvensters gegevens die zijn gekoppeld aan de opgegeven periode.

Klik hier voor meer informatie over het invoeren van een datum of een datuminterval in filters.


Totale OHW-kosten, Project (tabel)

Het veld Totale OHW-kosten

De tabel Project

In dit veld ziet u de totale OHW-kosten die voor het laatst voor het project zijn berekend. Het bedrag is de waarde van OHW-projectposten met OHW-kosten min de waarde van OHW-projectposten met verantwoorde kosten. De OHW-kosten bedragen meestal 0 bij de OHW-methoden Verkoopprijs en Percentage voltooid.

U kunt de inhoud van het veld niet wijzigen.


Totaal GB-bedrag OHW-kosten, Project (tabel)

Het veld Totaal GB-bedrag OHW-kosten

De tabel Project

In dit veld ziet u de totale OHW-kosten die voor het laatst naar het grootboek zijn geboekt. Het bedrag is de waarde van OHW-grootboekposten met OHW-kosten min de waarde van OHW-grootboekposten met verantwoorde kosten. De OHW-kosten bedragen meestal 0 bij de OHW-methoden Verkoopprijs en Percentage voltooid.

U kunt de inhoud van het veld niet wijzigen.


Naar GB geboekt OHW, Project (tabel)

Het veld Naar GB geboekt OHW

De tabel Project

Dit selectievakje is ingeschakeld als OHW en Verantwoording identiek zijn voor de berekende bedragen en de bedragen die naar het grootboek zijn geboekt.

Als het veld leeg is, zijn de berekende en de geboekte bedragen van OHW en Verantwoording niet identiek.

U kunt de inhoud van het veld niet wijzigen.


Boekingsdatum OHW, Project (tabel)

Het veld Boekingsdatum OHW

De tabel Project

Dit veld bevat de boekingsdatum die bij het uitvoeren van de batchverwerking OHW voor project berekenen is ingevoerd.

U kunt de inhoud van het veld niet wijzigen.


GB-boekingsdatum OHW, Project (tabel)

Het veld GB-boekingsdatum OHW

De tabel Project

Dit veld bevat de boekingsdatum die bij het uitvoeren van de batchverwerking Project-OHW naar GB boeken is ingevoerd.

U kunt de inhoud van het veld niet wijzigen.


OHW-methode laatste boeking, Project (tabel)

Het veld OHW-methode laatste boeking

De tabel Project

Dit veld bevat de OHW-methode die bij het uitvoeren van de batchverwerking Project-OHW naar GB boeken is opgegeven voor het project.

U kunt de inhoud van het veld niet wijzigen.


Factuurvalutacode, Project (tabel)

Het veld Factuurvalutacode

De tabel Project

In dit veld kunt u de valutacode opgeven die u voor facturen van het project wilt hanteren.

Klik op de AssistButton in het veld voor een overzicht van de beschikbare valutacodes.

Attentie

Gebruikt u dit veld, dan wordt het volledige project in de lokale valuta (LV) berekend. Als u het project in een buitenlandse valuta (VV) wilt plannen en uitvoeren, moet u in plaats daarvan de valuta opgeven in het veld Valutacode.


Wisselkoers berekenen (kostprijs), Project (tabel)

Het veld Wisselkoers berekenen (kostprijs)

De tabel Project

Wanneer u voor een project een buitenlandse valuta hebt ingesteld met het veld Valutacode, gebruikt u dit veld om aan te geven hoe kostprijzen moeten worden berekend als u het veld Valutadatum zelf wijzigt of de batchverwerking Planningsregeldatums voor project wijzigen uitvoert. U hebt de volgende opties:

Vaste LV

De projectkosten in de lokale valuta worden vastgezet. Wijzigingen in de wisselkoers zijn van invloed op de projectkosten in de buitenlandse valuta.

Vaste VV

De projectkosten in de buitenlandse valuta worden vastgezet. Wijzigingen in de wisselkoers zijn van invloed op de projectkosten in de lokale valuta.


Exch. Calculation (verkoopprijs), Project (tabel)

Het veld Exch. Calculation (verkoopprijs)

De tabel Project

Wanneer u voor een project een buitenlandse valuta hebt ingesteld met het veld Valutacode, gebruikt u dit veld om aan te geven hoe verkoopprijzen moeten worden berekend als u het veld Valutadatum zelf wijzigt of de batchverwerking Planningsregeldatums voor project wijzigen uitvoert. U hebt de volgende opties:

Vaste LV

De projectprijzen in de lokale valuta worden vastgezet. Wijzigingen in de wisselkoers zijn van invloed op de projectprijzen in de buitenlandse valuta.

Vaste VV

De projectprijzen in de buitenlandse valuta worden vastgezet. Wijzigingen in de wisselkoers zijn van invloed op de projectprijzen in de lokale valuta.


Plannings-/contractregels toestaan, Project (tabel)

Het veld Plannings-/contractregels toestaan

De tabel Project

Schakel dit selectievakje in als u zowel plannings- als contractregels voor dit project wilt maken.


Volledig, Project (tabel)

Het veld Volledig

De tabel Project

Dit veld wordt alleen intern gebruikt tijdens het berekenen en boeken van voltooiingsposten.


Berekeningsmethode OHW, Project (tabel)

Het veld Berekeningsmethode OHW

De tabel Project

Dit veld bevat de OHW-methode die bij het uitvoeren van de batchverwerking OHW voor project berekenen is opgegeven voor het project.

U kunt de inhoud van het veld niet wijzigen.


Verantw. omzetbedrag, Project (tabel)

Het veld Verantw. omzetbedrag

De tabel Project

In dit veld ziet u de verantwoorde omzet die voor het laatst voor het project is berekend. Het bedrag is de som van de OHW-projectposten met verantwoorde omzet.

U kunt de inhoud van het veld niet wijzigen.


Verantw. omzetbedrag GB, Project (tabel)

Het veld Verantw. omzetbedrag GB

De tabel Project

In dit veld ziet u de totale verantwoorde omzet die voor het laatst naar het grootboek is geboekt voor het project. Het bedrag is de som van de OHW-grootboekposten met verantwoorde omzet.

U kunt de inhoud van het veld niet wijzigen.


Verantw. totale kosten, Project (tabel)

Het veld Verantw. totale kosten

De tabel Project

In dit veld ziet u de verantwoorde kosten die voor het laatst voor het project zijn berekend. Het bedrag is de som van de OHW-projectposten met verantwoorde kosten.

U kunt de inhoud van het veld niet wijzigen.


Verantw. totale kosten GB, Project (tabel)

Het veld Verantw. totale kosten GB

De tabel Project

In dit veld ziet u de totale verantwoorde kosten die voor het laatst naar het grootboek zijn geboekt voor het project. Het bedrag is de som van de OHW-grootboekposten met verantwoorde kosten.

U kunt de inhoud van het veld niet wijzigen.


Totale omzet OHW, Project (tabel)

Het veld Totale omzet OHW

De tabel Project

In dit veld ziet u de totale OHW-omzet die voor het laatst voor het project is berekend. Het bedrag is de waarde van OHW-projectposten met OHW-omzet min de waarde van OHW-projectposten met verantwoorde omzet. De OHW-omzet bedraagt meestal 0 bij de OHW-methoden Kostprijs en Kostprijs van omzet.

U kunt de inhoud van het veld niet wijzigen.


Totale omzet GB voor OHW, Project (tabel)

Het veld Totale omzet GB voor OHW

De tabel Project

In dit veld ziet u de totale OHW-omzet die voor het laatst naar het grootboek is geboekt voor het project. Het bedrag is de waarde van OHW-grootboekposten met OHW-omzet min de waarde van OHW-grootboekposten met verantwoorde kosten. De OHW-omzet bedraagt meestal 0 bij de OHW-methoden Kostprijs en Kostprijs van omzet.

U kunt de inhoud van het veld niet wijzigen.


Volgnummer, Projectpost (tabel)

Het veld Volgnummer

De tabel Projectpost

Dit veld bevat het volgnummer dat aan de post is toegewezen.

Elke regel in het projectdagboek en de verkoop-/inkoopdocumenten van het project heeft een uniek volgnummer. Dit nummer wordt toegekend tijdens de boeking van de post.


Projectnr., Projectpost (tabel)

Het veld Projectnr.

De tabel Projectpost

Dit veld bevat het nummer van het project waarnaar de post verwijst.


Boekingsdatum, Projectpost (tabel)

Het veld Boekingsdatum

De tabel Projectpost

Dit veld bevat de boekingsdatum.


Documentnr., Projectpost (tabel)

Het veld Documentnr.

De tabel Projectpost

Dit veld bevat het documentnummer voor de projectpost.

Als de post is geboekt vanaf een projectdagboekregel, krijgt deze automatisch een nummer toegewezen uit de nummerreeks in het veld Documentnr.-reeks op de regel in kwestie. Is het veld Documentnr.-reeks leeg, dan wordt het documentnummer opgehaald uit het veld Documentnr. op de dagboekregel.

Als de post geboekt is vanuit een verkoop- of inkooporder, factuur of creditnota, wordt aan de post automatisch een nummer toegewezen uit de nummerreeks in het veld Documentnr.-reeks op de verkoop- of inkoopkop. Als het veld Documentnr.-reeks leeg is, wordt het documentnummer gekopieerd uit het veld Nr. op het geboekte verkoop- of inkoopdocument.


Soort, Projectpost (tabel)

Het veld Soort

De tabel Projectpost

Dit veld bevat de rekeningsoort waarnaar de projectpost is geboekt. U hebt de volgende opties:

  • Resource

  • Artikel

  • Grootboekrekening

Klik op de AssistButton in het veld voor een overzicht van de beschikbare soorten.


Nr., Projectpost (tabel)

Het veld Nr.

De tabel Projectpost

Afhankelijk van uw keuze in het veld Soort bevat dit veld het nummer van de rekening waarop de resource, het artikel of de grootboekrekening is geboekt.

Klik op de AssistButton in het veld voor een overzicht van de beschikbare nummers.


Omschrijving, Projectpost (tabel)

Het veld Omschrijving

De tabel Projectpost

Dit veld bevat de omschrijving van de projectpost.

Het veld wordt op een van deze manieren ingevuld:

  • Als de post via een dagboekregel is geboekt, wordt de tekst opgehaald uit het veld Omschrijving van de dagboekregel.

  • Als de post via een factuur of creditnota is geboekt, wordt de tekst opgehaald uit het veld Omschrijving van de inkoop- of verkoopkop.

U kunt de omschrijving niet wijzigen, omdat de post al is geboekt.


Aantal, Projectpost (tabel)

Het veld Aantal

De tabel Projectpost

In dit veld wordt het aantal weergegeven dat is geboekt bij de post.


Directe kostprijs (LV), Projectpost (tabel)

Het veld Directe kostprijs (LV)

De tabel Projectpost

Dit veld bevat de directe kostprijs (in de lokale valuta) van de geboekte post.


Kostprijs (LV), Projectpost (tabel)

Het veld Kostprijs (LV)

De tabel Projectpost

Dit veld bevat de kostprijs van de geboekte post. Hierbij wordt de lokale valuta gebruikt. Wanneer u de projectkosten bijwerkt met geherwaardeerde artikelkosten, wordt dit veld herberekend met de herwaardering.


Totale kostprijs (LV), Projectpost (tabel)

Het veld Totale kostprijs (LV)

De tabel Projectpost

Dit veld bevat de totale kostprijs van de geboekte post. Hierbij wordt de lokale valuta gebruikt. Wanneer u de projectkosten bijwerkt met geherwaardeerde artikelkosten, wordt dit veld herberekend met de herwaardering.


Eenheidsprijs (LV), Projectpost (tabel)

Het veld Eenheidsprijs (LV)

De tabel Projectpost

Dit veld bevat de eenheidsprijs (in de lokale valuta) van de geboekte post.


Totale verkoopprijs (LV), Projectpost (tabel)

Het veld Totale verkoopprijs (LV)

De tabel Projectpost

Dit veld bevat de totale verkoopprijs (in de lokale valuta) van de geboekte post.


Resourcegroep, Projectpost (tabel)

Het veld Resourcegroep

De tabel Projectpost

Voor posten die betrekking hebben op een resource bevat dit veld de code van de bijbehorende resourcegroep.

Klik op de AssistButton in het veld voor een overzicht van de beschikbare resourcegroepen.


Eenheidscode, Projectpost (tabel)

Het veld Eenheidscode

De tabel Projectpost

Dit veld bevat de code van de eenheid voor de geboekte resource of het geboekte artikel in deze post.

Klik op de AssistButton in het veld voor een overzicht van de beschikbare eenheden.


Vestiging, Projectpost (tabel)

Het veld Vestiging

De tabel Projectpost

Wanneer een artikel is geboekt, wordt de betreffende vestiging automatisch ingevuld.

Klik op de AssistButton in het veld voor een overzicht van de beschikbare vestigingen.


Projectboekingsgroep, Projectpost (tabel)

Het veld Projectboekingsgroep

De tabel Projectpost

Dit veld wordt alleen intern gebruikt.


Code globale dimensie 1, Projectpost (tabel)

Het veld Code globale dimensie 1

De tabel Projectpost

Dit veld bevat de code van de dimensiewaarde waaraan de projectpost is gekoppeld.

U kunt de code niet meer wijzigen, omdat de post al is geboekt.

Klik hier voor meer informatie over dimensies.


Code globale dimensie 2, Projectpost (tabel)

Het veld Code globale dimensie 2

De tabel Projectpost

Dit veld bevat de code van de dimensiewaarde waaraan de projectpost is gekoppeld.

U kunt de code niet meer wijzigen, omdat de post al is geboekt.

Klik hier voor meer informatie over dimensies.


Werksoort, Projectpost (tabel)

Het veld Werksoort

De tabel Projectpost

Indien van toepassing wordt de code weergegeven van de werksoort die aan deze post is gekoppeld.

Klik op de AssistButton in het veld voor een overzicht van de beschikbare werksoorten.


Klantenprijsgroep, Projectpost (tabel)

Het veld Klantenprijsgroep

De tabel Projectpost

Dit veld bevat de klantenprijsgroep die aan deze post is toegekend.

Het veld wordt gebruikt wanneer de soort Artikel is en er verkoopprijzen worden gebruikt.

Klik op de AssistButton in het veld voor een overzicht van de beschikbare klantenprijsgroepen.


Gebruikers-id, Projectpost (tabel)

Het veld Gebruikers-id

De tabel Projectpost

Dit veld bevat de id van de gebruiker die de post heeft geboekt.

Klik op de AssistButton in het veld voor een overzicht van de beschikbare gebruikers-id's.

Zie voor meer informatie over gebruikers-id's: Beveiliging.


Broncode, Projectpost (tabel)

Het veld Broncode

De tabel Projectpost

Dit veld bevat de bron van de post. Als de post vanuit een dagboekregel is geboekt, wordt de code opgehaald uit het veld Broncode van de dagboekregel.

Als de post uit een factuur of creditnota voortkomt, wordt de broncode opgehaald uit het veld Verkoop of Inkoop in de tabel Broncode-instelling.


Te activeren bedrag, Projectpost (tabel)

Het veld Te activeren bedrag

De tabel Projectpost

Dit veld wordt alleen intern gebruikt.


Geactiv. bedrag, Projectpost (tabel)

Het veld Geactiv. bedrag

De tabel Projectpost

Dit veld wordt alleen intern gebruikt.


Te verantw. bedrag, Projectpost (tabel)

Het veld Te verantw. bedrag

De tabel Projectpost

Dit veld wordt alleen intern gebruikt.


Verantw. bedrag, Projectpost (tabel)

Het veld Verantw. bedrag

De tabel Projectpost

Dit veld wordt alleen intern gebruikt.


Boekingssoort, Projectpost (tabel)

Het veld Boekingssoort

De tabel Projectpost

Dit veld bevat de boekingssoort. Er zijn twee boekingssoorten:

Gebruik

Gebruiksposten kunnen worden geboekt via Projectdagboek, GB-dagboek project, Inkoopfactuur en Inkoopcreditnota.

Factuur

Factuurposten kunnen worden geboekt via Verkoopfactuur en Verkoopcreditnota.


Dagboekbatch, Projectpost (tabel)

Het veld Dagboekbatch

De tabel Projectpost

Dit veld bevat de naam van de projectdagboekbatch aan de hand waarvan een projectpost is geboekt.


Redencode, Projectpost (tabel)

Het veld Redencode

De tabel Projectpost

Dit veld bevat de redencode voor de post.

Als de post vanaf een regel in het projectdagboek is geboekt, wordt de code uit het veld Redencode van de dagboekregel gekopieerd.


Transactiesoort, Projectpost (tabel)

Het veld Transactiesoort

De tabel Projectpost

Dit veld geeft de transactiesoort aan. Transactiesoorten worden gebruikt in verband met INTRASTAT-rapportage. De inhoud van dit veld wordt vanuit het projectdagboek, de verkoopregels en de inkoopregels opgehaald in de projectposten.

Klik op de AssistButton in het veld voor een overzicht van de beschikbare transactiesoorten.


Transportmethode, Projectpost (tabel)

Het veld Transportmethode

De tabel Projectpost

Dit veld bevat de transportmethode. Transportmethoden worden gebruikt in verband met INTRASTAT-rapportage. De inhoud van dit veld wordt vanuit het projectdagboek, de verkoopregels en de inkoopregels opgehaald in de projectposten.

Klik op de AssistButton in het veld voor een overzicht van de beschikbare transportmethoden.


Land-/regiocode, Projectpost (tabel)

Het veld Land-/regiocode

De tabel Projectpost

Dit veld bevat het land of de regio. De land-/regiocode wordt gebruikt in verband met INTRASTAT-rapportage. De inhoud van dit veld wordt vanuit het projectdagboek, de verkoopregels en de inkoopregels opgehaald in de projectposten.

Klik op de AssistButton in het veld voor een overzicht van de beschikbare landen.


Bedrijfsboekingsgroep, Projectpost (tabel)

Het veld Bedrijfsboekingsgroep

De tabel Projectpost

Dit veld bevat de code van de bedrijfsboekingsgroep voor de post.


Prod.-boekingsgroep, Projectpost (tabel)

Het veld Prod.-boekingsgroep

De tabel Projectpost

Dit veld bevat de code van de productboekingsgroep voor de post.


Invoer-/uitvoerhaven, Projectpost (tabel)

Het veld Invoer-/uitvoerhaven

De tabel Projectpost

Dit veld bevat de invoer-/uitvoerhaven, die wordt gebruikt in verband met INTRASTAT-rapportage. De inhoud van dit veld wordt vanuit het projectdagboek, de verkoopregels en de inkoopregels opgehaald in de projectposten.

Klik op de AssistButton in het veld voor een overzicht van de beschikbare invoer-/uitvoerhavens.


Documentdatum, Projectpost (tabel)

Het veld Documentdatum

De tabel Projectpost

Dit veld bevat de datum voor het document dat ten grondslag lag aan deze post.

De datum is gekopieerd uit het veld Documentdatum op de dagboekregel.


Extern documentnr., Projectpost (tabel)

Het veld Extern documentnr.

De tabel Projectpost

Dit veld bevat het externe documentnummer.

Het nummer wordt opgehaald uit het veld Extern documentnr. in de dagboekregel.

U kunt het documentnummer niet meer wijzigen, omdat de post al is geboekt.


District, Projectpost (tabel)

Het veld District

De tabel Projectpost

Dit veld bevat de districtcode, die wordt gebruikt in verband met INTRASTAT-rapportage. De inhoud van dit veld wordt vanuit het projectdagboek, de verkoopregels en de inkoopregels opgehaald in de projectposten.

Klik op de AssistButton in het veld voor een overzicht van de beschikbare districten.


Transactieomschrijving, Projectpost (tabel)

Het veld Transactieomschrijving

De tabel Projectpost

Dit veld bevat de transactieomschrijving, die wordt gebruikt in verband met INTRASTAT-rapportage. De inhoud van dit veld wordt vanuit het projectdagboek, de verkoopregels en de inkoopregels opgehaald in de projectposten.

Klik op de AssistButton in het veld voor een overzicht van de beschikbare transactieomschrijvingen.


Nr.-reeks, Projectpost (tabel)

Het veld Nr.-reeks

De tabel Projectpost

Dit veld bevat de code voor de nummerreeks waartoe het documentnummer van deze post behoort.

U kunt de nummerreeks niet meer wijzigen, omdat de post al is geboekt.


Tot. kostprijs (Rapp.-val.), Projectpost (tabel)

Het veld Tot. kostprijs (Rapp.-val.)

De tabel Projectpost

Dit veld bevat de totale kostprijs van de geboekte post. Hierbij wordt de rapportagevaluta gebruikt. Wanneer u de projectkosten bijwerkt met geherwaardeerde artikelkosten, wordt dit veld herberekend met de herwaardering.


Tot. verk.-prijs (Rapp.-val.), Projectpost (tabel)

Het veld Tot. verk.-prijs (Rapp.-val.)

De tabel Projectpost

Dit veld bevat de totale verkoopprijs van de geboekte post in de rapportagevaluta.


Regelbedrag (Rapp.-val.), Projectpost (tabel)

Het veld Regelbedrag (Rapp.-val.)

De tabel Projectpost

Dit veld bevat het regelbedrag (Totale verk.-prijs – Regelkortingbedrag) van de geboekte post. Hierbij wordt de rapportagevaluta gebruikt.


Projecttaaknr., Projectpost (tabel)

Het veld Projecttaaknr.

De tabel Projectpost

Dit veld bevat het nummer van de projecttaak waarnaar de post verwijst.


Regelbedrag (LV), Projectpost (tabel)

Het veld Regelbedrag (LV)

De tabel Projectpost

Dit veld bevat het regelbedrag (Totale verk.-prijs – Regelkortingbedrag) voor de post. Hierbij wordt de lokale valuta gebruikt.

Het bedrag wordt berekend aan de hand van de velden Regelkortingbedrag (LV), Aantal en Eenheidsprijs (LV).


Kostprijs, Projectpost (tabel)

Het veld Kostprijs

De tabel Projectpost

Dit veld bevat de kostprijs voor de geboekte post. Hierbij wordt de valuta gebruikt die voor het project is opgegeven.


Totale kostprijs, Projectpost (tabel)

Het veld Totale kostprijs

De tabel Projectpost

Dit veld bevat de totale kostprijs voor de geboekte post. Hierbij wordt de valuta gebruikt die voor het project is opgegeven.


Eenheidsprijs, Projectpost (tabel)

Het veld Eenheidsprijs

De tabel Projectpost

Dit veld bevat de eenheidsprijs voor de geboekte post. Hierbij wordt de valuta gebruikt die voor het project is opgegeven.


Totale verk.-prijs, Projectpost (tabel)

Het veld Totale verk.-prijs

De tabel Projectpost

Dit veld bevat de totale verkoopprijs voor de geboekte post. Hierbij wordt de valuta gebruikt die voor het project is opgegeven.


Regelbedrag, Projectpost (tabel)

Het veld Regelbedrag

De tabel Projectpost

Dit veld bevat het regelbedrag (Totale verk.-prijs – Regelkortingbedrag) voor de post. Hierbij wordt de lokale valuta gebruikt.

Het bedrag wordt berekend aan de hand van de velden Regelkortingbedrag, Aantal en Eenheidsprijs.


Regelkortingbedrag, Projectpost (tabel)

Het veld Regelkortingbedrag

De tabel Projectpost

Dit veld bevat het regelkortingbedrag voor de geboekte post. Hierbij wordt de valuta gebruikt die voor het project is opgegeven.


Regelkortingbedrag (LV), Projectpost (tabel)

Het veld Regelkortingbedrag (LV)

De tabel Projectpost

Dit veld bevat het regelkortingbedrag voor de geboekte post. Hierbij wordt de lokale valuta gebruikt.


Valutacode, Projectpost (tabel)

Het veld Valutacode

De tabel Projectpost

Dit veld bevat de valutacode van de geboekte post. De code is de valutacode van het project.


Valutafactor, Projectpost (tabel)

Het veld Valutafactor

De tabel Projectpost

Dit veld wordt alleen intern gebruikt. Het bevat de wisselkoers voor het omrekenen tussen de projectvaluta en de lokale valuta ten tijde van de boeking.


Postsoort, Projectpost (tabel)

Het veld Postsoort

De tabel Projectpost

Dit veld bevat de boekingssoort waaraan de projectpost is gekoppeld. U hebt de volgende opties:

  • Leeg

  • Resource

  • Artikel

  • Grootboekrekening


Postnr., Projectpost (tabel)

Het veld Postnr.

De tabel Projectpost

Dit veld bevat het postnummer (Resource, Artikel of Grootboekrekening) waaraan de projectpost is gekoppeld.


Serienummer, Projectpost (tabel)

Het veld Serienummer

De tabel Projectpost

Wanneer de projectpost artikelgebruik bevat dat met serienummertracering is geboekt, wordt het serienummer in dit veld weergegeven.


Lotnr., Projectpost (tabel)

Het veld Lotnr.

De tabel Projectpost

Wanneer de projectpost artikelgebruik bevat dat met lotnummertracering is geboekt, wordt het lotnummer in dit veld weergegeven.


Regelkorting %, Projectpost (tabel)

Het veld Regelkorting %

De tabel Projectpost

Dit veld bevat het regelkortingpercentage van de geboekte post.


Regelsoort, Projectpost (tabel)

Het veld Regelsoort

De tabel Projectpost

Dit veld wordt alleen intern gebruikt. Het geeft de soort planningsregel aan die bij het boeken van de post is gemaakt. Wanneer het veld leeg is, zijn er geen planningsregels voor de post gemaakt.


Oorspronkelijke kostprijs (LV), Projectpost (tabel)

Het veld Oorspronkelijke kostprijs (LV)

De tabel Projectpost

Dit veld bevat de kostprijs (lokale valuta) van de post ten tijde van de boeking. Eventuele herwaarderingen van artikelkosten zijn niet meegenomen.


Oorspronkelijke totale kostprijs (LV), Projectpost (tabel)

Het veld Oorspronkelijke totale kostprijs (LV)

De tabel Projectpost

Dit veld bevat de totale kostprijs (lokale valuta) van de post ten tijde van de boeking. Eventuele herwaarderingen van artikelkosten zijn niet meegenomen.


Oorspronkelijke kostprijs, Projectpost (tabel)

Het veld Oorspronkelijke kostprijs

De tabel Projectpost

Dit veld bevat de kostprijs van de post ten tijde van de boeking. Hierbij wordt de valuta gebruikt die voor het project is opgegeven. Eventuele herwaarderingen van artikelkosten zijn niet meegenomen.


Oorspronkelijke totale kostprijs, Projectpost (tabel)

Het veld Oorspronkelijke totale kostprijs

De tabel Projectpost

Dit veld bevat de totale kostprijs van de post ten tijde van de boeking. Hierbij wordt de valuta gebruikt die voor het project is opgegeven. Eventuele herwaarderingen van artikelkosten zijn niet meegenomen.


Oorspronkelijke totale kostprijs (Rapp.val.), Projectpost (tabel)

Het veld Oorspronkelijke totale kostprijs (Rapp.val.)

De tabel Projectpost

Dit veld bevat de totale kostprijs van de post ten tijde van de boeking. Hierbij wordt de rapportagevaluta gebruikt. Eventuele herwaarderingen van artikelkosten zijn niet meegenomen.


Variant, Projectpost (tabel)

Het veld Variant

De tabel Projectpost

Dit veld bevat de artikelvariant. Deze code wordt vanaf een projectdagboekregel, een verkoopregel of een inkoopregel naar de projectpost gekopieerd.

Klik op de AssistButton bij het veld voor een overzicht van de beschikbare varianten.


Opslaglocatie, Projectpost (tabel)

Het veld Opslaglocatie

De tabel Projectpost

Dit veld bevat de opslaglocatie. Deze code wordt vanaf een projectdagboekregel, een verkoopregel of een inkoopregel naar de projectpost gekopieerd.

Klik op de AssistButton bij het veld voor een overzicht van de beschikbare opslaglocaties.


Aantal per eenheid, Projectpost (tabel)

Het veld Aantal per eenheid

De tabel Projectpost

Dit veld bevat het aantal artikelen per eenheid. Deze code wordt vanaf een projectdagboekregel, een verkoopregel of een inkoopregel naar de projectpost gekopieerd.


Aantal (Basis), Projectpost (tabel)

Het veld Aantal (Basis)

De tabel Projectpost

Dit veld bevat het geboekte aantal dat is berekend als basiseenheid.


Serviceordernr., Projectpost (tabel)

Het veld Serviceordernr.

De tabel Projectpost

Dit veld bevat het nummer van de serviceorder die aan de projectpost is gekoppeld.

Bij het boeken van de servicefactuurregel wordt het nummer van het veld Documentnr. in de tabel Servicefactuurregel gekopieerd.


Code, Projectboekingsgroep (tabel)

Het veld Code

De tabel Projectboekingsgroep

Dit veld bevat een code voor deze boekingsgroep.

De code moet uniek zijn, want de tabel mag geen dubbele codes bevatten. U kunt maximaal 10 tekens gebruiken (cijfers en/of letters). U kunt zoveel codes instellen als u nodig hebt.


Rekening OHW-kosten, Projectboekingsgroep (tabel)

Het veld Rekening OHW-kosten

De tabel Projectboekingsgroep

Dit veld bevat de OHW-rekening (doorgaans een rekening van bezit ten behoeve van een balans) voor de berekende kosten van het OHW voor projecttaken met deze boekingsgroep.

Klik op de AssistButton in het veld voor een overzicht van de beschikbare rekeningnummers.


Rekening te betalen OHW-kosten, Projectboekingsgroep (tabel)

Het veld Rekening te betalen OHW-kosten

De tabel Projectboekingsgroep

Als de OHW-methode voor het project Kostprijs of Kostprijs van omzet is, bevat dit veld een rekening waarop boekingen worden opgesomd wanneer de verantwoorde kosten (op basis van de gefactureerde waarde van het project), hoger zijn dan het geboekte gebruikstotaal. De rekening is meestal een passief-rekening voor te betalen kosten ten behoeve van een balans.

Klik op de AssistButton in het veld voor een overzicht van de beschikbare rekeningnummers.


Rekening vereffende projectkosten, Projectboekingsgroep (tabel)

Het veld Rekening vereffende projectkosten

De tabel Projectboekingsgroep

Dit veld bevat de tegenrekening (doorgaans een creditrekening) van de OHW-kostenrekening.

Klik op de AssistButton in het veld voor een overzicht van de beschikbare rekeningnummers.


Rekening herwaardering projectkosten, Projectboekingsgroep (tabel)

Het veld Rekening herwaardering projectkosten

De tabel Projectboekingsgroep

Als de OHW-methode voor het project Kostprijs of Kostprijs van omzet is, bevat dit veld de tegenrekening van de rekening (doorgaans een onkostenrekening) voor Te betalen OHW-kosten.

Klik op de AssistButton in het veld voor een overzicht van de beschikbare rekeningnummers.


Kostenrekening GB (contract), Projectboekingsgroep (tabel)

Het veld Kostenrekening GB (contract)

De tabel Projectboekingsgroep

Dit veld bevat de omzetrekening die moet worden gebruikt voor grootboekkosten in projecttaken met deze boekingsgroep. Als u niets opgeeft, wordt de grootboekrekening gebruikt die in de planningsregel is ingesteld.

Klik op de AssistButton in het veld voor een overzicht van de beschikbare rekeningnummers.


Rekening projectomzetwaardering, Projectboekingsgroep (tabel)

Het veld Rekening projectomzetwaardering

De tabel Projectboekingsgroep

Als de OHW-methode voor het project Verkoopprijs is, bevat dit veld de tegenrekening van Rekening te realiseren omzet OHW. De rekening is doorgaans een batenrekening.

Klik op de AssistButton in het veld voor een overzicht van de beschikbare rekeningnummers.


Rekening te realiseren omzet OHW, Projectboekingsgroep (tabel)

Het veld Rekening te realiseren omzet OHW

De tabel Projectboekingsgroep

Als de OHW-methode voor het project Verkoopprijs is, bevat dit veld een boekingsrekening die wordt gebruikt wanneer de te verantwoorden inkomsten hoger dan het gefactureerde bedrag zijn.

Als de OHW-methode voor het project Percentage voltooid is, bevat dit veld de boekingsrekening voor de verkoopprijs van het totale voltooide projectgebruik die kan worden verantwoord.

De rekening is doorgaans een rekening van bezit voor te ontvangen opbrengsten ten behoeve van een balans.

Klik op de AssistButton in het veld voor een overzicht van de beschikbare rekeningnummers.


Rekening gefactureerde omzet OHW, Projectboekingsgroep (tabel)

Het veld Rekening gefactureerde omzet OHW

De tabel Projectboekingsgroep

Dit veld bevat de rekening voor het gefactureerde bedrag van projecttaken met deze boekingsgroep. De rekening is doorgaans een passief-rekening ten behoeve van een balans.

Klik op de AssistButton in het veld voor een overzicht van de beschikbare rekeningnummers.


Rekening projectomzetvereffening, Projectboekingsgroep (tabel)

Het veld Rekening projectomzetvereffening

De tabel Projectboekingsgroep

Dit veld bevat de tegenrekening van Rekening gefactureerde omzet OHW. De rekening is doorgaans een tegenbatenrekening (debet).

Klik op de AssistButton in het veld voor een overzicht van de beschikbare rekeningnummers.


Rekening verantwoorde kosten, Projectboekingsgroep (tabel)

Het veld Rekening verantwoorde kosten

De tabel Projectboekingsgroep

Dit veld bevat de rekening voor verantwoorde kosten voor het project. De rekening is meestal een kostenrekening.

Klik op de AssistButton in het veld voor een overzicht van de beschikbare rekeningnummers.


Rekening verantwoorde omzet, Projectboekingsgroep (tabel)

Het veld Rekening verantwoorde omzet

De tabel Projectboekingsgroep

Dit veld bevat de rekening voor verantwoorde omzet (of inkomsten) voor het project. De rekening is doorgaans een batenrekening.

Klik op de AssistButton in het veld voor een overzicht van de beschikbare rekeningnummers.


Naam, Projectdagboeksjabloon (tabel)

Het veld Naam

De tabel Projectdagboeksjabloon

Dit veld bevat de naam van deze dagboeksjabloon. U kunt maximaal 10 tekens gebruiken (cijfers en/of letters).


Omschrijving, Projectdagboeksjabloon (tabel)

Het veld Omschrijving

De tabel Projectdagboeksjabloon

Dit veld bevat een omschrijving ter identificatie van de projectdagboeksjabloon.


Controlelijst-id, Projectdagboeksjabloon (tabel)

Het veld Controlelijst-id

De tabel Projectdagboeksjabloon

Dit veld bevat de id van de controlelijst die wordt afgedrukt als u Boeken en Controlelijst kiest.

In dit veld wordt automatisch de standaardlijst van het programma ingevuld. Indien nodig kunt u een andere ingestelde lijst selecteren.


Scherm-id, Projectdagboeksjabloon (tabel)

Het veld Scherm-id

De tabel Projectdagboeksjabloon

Dit veld bevat het nummer van het formulier dat wordt weergegeven als u dit dagboek selecteert.

Het veld wordt gewoonlijk gebruikt om aangepaste dagboeken te maken voor individuele gebruikers, met name wanneer meerdere gebruikers tegelijkertijd transacties boeken.


Boekingslijst-id, Projectdagboeksjabloon (tabel)

Het veld Boekingslijst-id

De tabel Projectdagboeksjabloon

Hier kunt u de boekingslijst selecteren die u aan dit dagboek wilt koppelen. Klik op de AssistButton in het veld voor een overzicht van de beschikbare id's.


Lijst bij boeking, Projectdagboeksjabloon (tabel)

Het veld Lijst bij boeking

De tabel Projectdagboeksjabloon

In dit veld kunt u invullen of er automatisch een boekingslijst moet worden afgedrukt als er posten in dit dagboek worden geboekt. U kunt het selectievakje in- of uitschakelen door erop te klikken.

Laat het veld leeg als u niet wilt dat er een lijst wordt afgedrukt bij elke boeking in het dagboek.


Broncode, Projectdagboeksjabloon (tabel)

Het veld Broncode

De tabel Projectdagboeksjabloon

Dit veld bevat de broncode die is gekoppeld aan de projectdagboeksjabloon.

De broncode wordt automatisch overgebracht op alle regels die in de dagboeksjabloon worden gemaakt. Zo kunt u altijd zien vanuit welke dagboeksjabloon een post is geboekt.

De broncode wordt automatisch opgehaald uit de tabel Broncode. De broncode wordt bepaald via de tabel Broncode-instelling. In deze tabel kunt u de broncode voor het projectdagboek instellen.

Indien nodig kunt u ook een andere broncode gebruiken.

Klik op de AssistButton in het veld voor een overzicht van de broncodes in de tabel Broncode.


Redencode, Projectdagboeksjabloon (tabel)

Het veld Redencode

De tabel Projectdagboeksjabloon

Hier kunt u een redencode selecteren die op projectdagboekregels wordt ingevuld. De redencode wordt automatisch ingevuld in posten.

Klik op de AssistButton in het veld voor een overzicht van de beschikbare redencodes.


Periodiek, Projectdagboeksjabloon (tabel)

Het veld Periodiek

De tabel Projectdagboeksjabloon

Schakel dit selectievakje in als u periodieke posten wilt opnemen in het dagboek. Laat het vakje leeg als het dagboek geen periodieke posten bevat.


Controlelijst, Projectdagboeksjabloon (tabel)

Het veld Controlelijst

De tabel Projectdagboeksjabloon

Dit veld bevat de naam van de controlelijst die u hebt geselecteerd in het veld Controlelijst-id.


Scherm, Projectdagboeksjabloon (tabel)

Het veld Scherm

De tabel Projectdagboeksjabloon

Dit veld bevat de naam van het formulier dat u hebt geselecteerd in het veld Scherm-id.


Boekingslijst, Projectdagboeksjabloon (tabel)

Het veld Boekingslijst

De tabel Projectdagboeksjabloon

Dit veld bevat de naam van de boekingslijst die wordt afgedrukt als u het projectdagboek afdrukt.


Nr.-reeks, Projectdagboeksjabloon (tabel)

Het veld Nr.-reeks

De tabel Projectdagboeksjabloon

Hier kunt u de code invullen van de nummerreeks die u wilt gebruiken om documentnummers aan dagboekregels in deze projectdagboeksjabloon toe te kennen. Klik op de AssistButton in het veld voor een overzicht van de nummerreeksen die zijn ingesteld in de tabel Nr.-reeks.

De nummerreeks van de sjabloon wordt gekopieerd naar de dagboekbatches die voor de sjabloon worden gemaakt. U kunt de nummerreeks echter per batch wijzigen.

Wanneer het veld Documentnr.-reeks ook een code bevat, wordt de reeks in het veld Nr.-reeks slechts gebruikt om een tijdelijk nummer toe te kennen. Het tijdelijke nummer wordt bij het boeken vervangen.

Als het dagboek een periodiek dagboek is, kunt u geen nummerreeks in dit veld invullen. U kunt een nummerreeks invullen op een periodieke dagboeksjabloon met behulp van het veld Documentnr.-reeks.


Documentnr.-reeks, Projectdagboeksjabloon (tabel)

Het veld Documentnr.-reeks

De tabel Projectdagboeksjabloon

Dit veld bevat de code van de nummerreeks die u wilt gebruiken om documentnummers toe te kennen aan posten die vanuit dagboeken met de betreffende dagboeksjabloon worden geboekt.

Klik op de AssistButton in het veld voor een overzicht van de nummerreeksen die zijn ingesteld in de tabel Nr.-reeks.

De nummerreeks van de dagboeksjabloon wordt gekopieerd naar de dagboekbatches die voor de sjabloon worden gemaakt. U kunt de nummerreeks echter per batch wijzigen.


Dagboeksjabloon, Projectdagboekregel (tabel)

Het veld Dagboeksjabloon

De tabel Projectdagboekregel

Dit veld bevat de naam van de betreffende projectdagboeksjabloon.


Regelnr., Projectdagboekregel (tabel)

Het veld Regelnr.

De tabel Projectdagboekregel

Dit veld bevat het nummer van de dagboekregel.

Het nummer wordt automatisch toegekend. Met dit nummer kunnen de diverse dagboekregels worden getraceerd.


Projectnr., Projectdagboekregel (tabel)

Het veld Projectnr.

De tabel Projectdagboekregel

In dit veld vult u het betreffende project in. Klik op de AssistButton in het veld voor een overzicht van de beschikbare projecten.


Boekingsdatum, Projectdagboekregel (tabel)

Het veld Boekingsdatum

De tabel Projectdagboekregel

In dit veld moet u de datum invullen die u aan deze post wilt toekennen.


Documentnr., Projectdagboekregel (tabel)

Het veld Documentnr.

De tabel Projectdagboekregel

Hier kunt u een documentnummer voor de dagboekregel invullen.

Als het veld Documentnr.-reeks op de dagboekregel een nummerreeks bevat, wordt deze gebruikt om een documentnummer toe te kennen aan de geboekte post. Als het veld Documentnr.-reeks leeg is, wordt de inhoud van dit veld gebruikt als documentnummer voor de geboekte post.

Als het veld Nr.-reeks op de dagboekbatch is ingevuld, verschijnt in dit veld automatisch het volgende nummer uit de nummerreeks.

Als het veld Nr.-reeks van de dagboekbatch leeg is, kunt u handmatig een documentnummer invullen.

Als het dagboek een periodiek dagboek is en het veld Documentnr.-reeks op de regel leeg is, kunt u hier een formule invullen die wordt gebruikt om voor elke geboekte post een documentnummer te maken. Telkens wanneer het dagboek wordt geboekt, worden de documentnummers automatisch bijgewerkt. U kunt ook een constante tekst invullen, die telkens bij het bijwerken van het dagboek wordt gebruikt.

In de formule voor de documentnummers kunt u de volgende codes gebruiken:

Code | Resultaat:
%1 | Lopende dag (bijvoorbeeld maandag)
%2 | Lopende week (bijvoorbeeld 52)
%3 | Lopende maand (nummer) (bijvoorbeeld 1)
%4 | Lopende maand (naam) (bijvoorbeeld januari)
%5 | Lopende boekhoudperiode (naam) (bijvoorbeeld januari)

Voorbeeld:

Als het documentnummer van de geboekte post "U (uren) + lopende maand" moet zijn, kunt u hier "U%3" invullen. Het documentnummer voor januari is dan U1.

Als het dagboek meerdere regels bevat, wordt automatisch het nummer van de vorige geselecteerde regel voorgesteld tot het saldo van het dagboek 0 is. Daarna wordt het volgende nummer voorgesteld.


Soort, Projectdagboekregel (tabel)

Het veld Soort

De tabel Projectdagboekregel

In dit veld kunt u een rekeningsoort opgeven voor het projectverbruik dat in het projectdagboek moet worden geboekt. U kunt kiezen uit de volgende mogelijkheden:

  • Resource

  • Artikel

  • Grootboekrekening

Klik op de AssistButton in het veld voor een overzicht van de beschikbare soorten.


Nr., Projectdagboekregel (tabel)

Het veld Nr.

De tabel Projectdagboekregel

Selecteer de resource, het artikel of de grootboekrekening waarmee deze post wordt vereffend. Het nummer moet overeenkomen met uw keuze in het veld Soort. Klik op de AssistButton in het veld voor een overzicht van de beschikbare rekeningen.


Omschrijving, Projectdagboekregel (tabel)

Het veld Omschrijving

De tabel Projectdagboekregel

De toepassing beeldt automatisch de naam af van de resource, het artikel of de grootboekrekening waar deze post mee wordt vereffend. U kunt de omschrijving echter aanpassen.


Aantal, Projectdagboekregel (tabel)

Het veld Aantal

De tabel Projectdagboekregel

Dit veld bevat het aantal eenheden dat u wilt boeken.


Directe kostprijs (LV), Projectdagboekregel (tabel)

Het veld Directe kostprijs (LV)

De tabel Projectdagboekregel

In dit veld wordt automatisch de directe kostprijs van één eenheid ingevuld (lokale valuta) overeenkomstig de selectie bij Soort en Nr.

Voor een grootboekrekening moet u het veld zelf invullen.


Kostprijs (LV), Projectdagboekregel (tabel)

Het veld Kostprijs (LV)

De tabel Projectdagboekregel

In dit veld wordt automatisch de kostprijs ingevuld (lokale valuta) overeenkomstig de selectie bij Soort en Nr.

Voor een grootboekrekening moet u het veld zelf invullen, behalve wanneer u Kostprijs hebt ingesteld in het venster met projectgrootboekprijzen.


Totale kostprijs (LV), Projectdagboekregel (tabel)

Het veld Totale kostprijs (LV)

De tabel Projectdagboekregel

Dit veld bevat het totaal van alle kostprijzen voor de dagboekregel. Hierbij wordt de lokale valuta gebruikt.

Het bedrag wordt als volgt berekend: Aantal * Kostprijs (LV). Wanneer u een van deze velden wijzigt, wordt ook de inhoud van het veld Totale kostprijs (LV) aangepast.


Eenheidsprijs (LV), Projectdagboekregel (tabel)

Het veld Eenheidsprijs (LV)

De tabel Projectdagboekregel

In dit veld wordt automatisch de eenheidsprijs ingevuld (lokale valuta) overeenkomstig de selectie bij Soort en Nr.

Voor een grootboekrekening moet u het veld zelf invullen, behalve wanneer u een prijs- of kostenfactor hebt ingesteld in het venster met projectgrootboekprijzen.


Totale verkoopprijs (LV), Projectdagboekregel (tabel)

Het veld Totale verkoopprijs (LV)

De tabel Projectdagboekregel

Dit veld bevat de totale verkoopprijs (in de lokale valuta) op de dagboekregel.

Het bedrag wordt als volgt berekend: Aantal * Eenheidsprijs (LV). Wanneer u een van deze velden wijzigt, wordt ook de inhoud van het veld Totale verk.-prijs (LV) aangepast.


Resourcegroep, Projectdagboekregel (tabel)

Het veld Resourcegroep

De tabel Projectdagboekregel

Als dit veld op een regel staat waar een resource voorkomt, wordt de resourcegroepscode automatisch opgehaald uit de resourcekaart.


Eenheidscode, Projectdagboekregel (tabel)

Het veld Eenheidscode

De tabel Projectdagboekregel

Hier kunt u een eenheid voor het project opgeven (bijvoorbeeld uren of kilometers).

Klik op de AssistButton in het veld voor een overzicht van de beschikbare eenheden.


Vestiging, Projectdagboekregel (tabel)

Het veld Vestiging

De tabel Projectdagboekregel

Dit veld bevat een vestiging voor een artikel.

De betreffende code geeft aan voor welke vestiging het artikel moet worden geboekt.

Klik op de AssistButton in het veld voor een overzicht van de beschikbare vestigingen.


Factureerbaar, Projectdagboekregel (tabel)

Het veld Factureerbaar

De tabel Projectdagboekregel

Dit veld geeft aan of het geboekte gebruik van dit project in rekening kan worden gebracht.


Boekingsgroep, Projectdagboekregel (tabel)

Het veld Boekingsgroep

De tabel Projectdagboekregel

Dit veld bevat de boekingsgroep die is toegewezen aan de huidige post. Afhankelijk van de rekeningsoort in het veld Soort worden de volgende gegevens in het veld ingevuld:

Soort | Boekingsgroep
Artikel | De voorraadboekingsgroep
Resource | Dit veld wordt niet ingevuld.
Grootboekrekening | Dit veld wordt niet ingevuld.


Shortcutdimensie 1, Projectdagboekregel (tabel)

Het veld Shortcutdimensie 1

De tabel Projectdagboekregel

Hier kunt u de dimensiewaardecode selecteren waaraan het project is gekoppeld. Klik op de AssistButton in het veld voor een overzicht van de dimensiewaardecodes die u voor deze dimensie hebt ingesteld in het venster Dimensiewaarden.

U kunt deze dimensiewaarde wijzigen op de projectdagboekregel.

Klik hier voor meer informatie over dimensies.


Shortcutdimensie 2, Projectdagboekregel (tabel)

Het veld Shortcutdimensie 2

De tabel Projectdagboekregel

Hier kunt u de dimensiewaardecode selecteren waaraan het project is gekoppeld. Klik op de AssistButton in het veld voor een overzicht van de dimensiewaardecodes die u voor deze dimensie hebt ingesteld in het venster Dimensiewaarden.

U kunt deze dimensiewaarde wijzigen op de projectdagboekregel.

Klik hier voor meer informatie over dimensies.


Werksoort, Projectdagboekregel (tabel)

Het veld Werksoort

De tabel Projectdagboekregel

Dit veld laat zien welke werksoort (eventueel) geldt voor de resource. Prijzen worden automatisch aan de hier gekozen werksoort aangepast.


Klantenprijsgroep, Projectdagboekregel (tabel)

Het veld Klantenprijsgroep

De tabel Projectdagboekregel

Als de te factureren klant aan een bepaalde klantenprijsgroep is toegewezen, wordt deze prijsgroep hier ingevuld.

De code wordt gebruikt wanneer de eenheidsprijs voor het artikel op de regel wordt berekend. De tabel Verkoopprijs wordt gecontroleerd om te zien of de klanten in deze prijsgroep een andere prijs moeten betalen dan de prijs die is opgegeven in het veld Eenheidsprijs op de artikelkaart.


Vereffenen met post, Projectdagboekregel (tabel)

Het veld Vereffenen met post

De tabel Projectdagboekregel

Dit veld wordt gebruikt als de projectdagboekregel posten van de soort Artikel bevat en het verbruik van het artikel wordt vereffend met een reeds geboekte artikelpost. In dat geval vult u hier het nummer in van de post waarmee het verbruik moet worden vereffend.

Klik op de AssistButton in het veld voor een overzicht van de beschikbare artikelposten.


Boekingssoort, Projectdagboekregel (tabel)

Het veld Boekingssoort

De tabel Projectdagboekregel

Als u een projectdagboek invoert in het venster Projectdagboek, is de boekingssoort altijd Gebruik.


Broncode, Projectdagboekregel (tabel)

Het veld Broncode

De tabel Projectdagboekregel

Dit veld geeft de bron van de post aan.

Het veld wordt automatisch ingevuld.


Dagboekbatch, Projectdagboekregel (tabel)

Het veld Dagboekbatch

De tabel Projectdagboekregel

Dit veld bevat de naam van de projectdagboekbatch waarnaar deze post verwijst.

Klik op de AssistButton in het veld voor een overzicht van de beschikbare projectbatches.


Redencode, Projectdagboekregel (tabel)

Het veld Redencode

De tabel Projectdagboekregel

Het veld bevat de redencode die in de dagboekregels is ingevoerd.

De redencode duidt aan waar een post van afkomstig is.

De code wordt automatisch opgehaald uit het veld Redencode in de tabel Projectdagboekbatch.

Klik op de AssistButton in het veld voor een overzicht van de beschikbare redenen in de tabel Redencode.


Methode, Projectdagboekregel (tabel)

Het veld Methode

De tabel Projectdagboekregel

Dit veld wordt weergegeven in periodieke dagboeken. De methode bepaalt wat er met het aantal op de dagboekregel gebeurt na boeking. Wanneer u de regel bijvoorbeeld altijd met hetzelfde aantal wilt boeken, kunt u hetzelfde aantal gebruiken na het boeken.

Wilt u dezelfde rekeningen en dezelfde tekst op de regel gebruiken, maar een ander aantal, dan moet u het aantal na het boeken verwijderen.

Klik op de AssistButton in het veld om de volgende opties weer te geven:

Methode | Resultaat
Vast | het bedrag op de dagboekregel wordt na het boeken bewaard.
Variabel | het bedrag op de dagboekregel wordt na het boeken verwijderd.


Vervaldatum, Projectdagboekregel (tabel)

Het veld Vervaldatum

De tabel Projectdagboekregel

In dit veld kunt u aangeven op welke datum de periodieke dagboekregel voor het laatst mag worden geboekt. Dit kan alleen als u in het veld Periodiek op de projectdagboeksjabloon hebt aangegeven dat het dagboek een periodiek dagboek is.

Dit is de datum waarop de regel voor het laatst mag worden geboekt.

Het veld is erg praktisch wanneer bepaalde dagboekregels slechts in een bepaalde periode mogen worden geboekt. De regel wordt niet geboekt na de datum die is opgegeven in het veld.

Voordeel van dit veld is dat de regel niet onmiddellijk uit het dagboek wordt verwijderd. U kunt altijd een latere vervaldatum opgeven zodat u de regel opnieuw kunt gebruiken.

Als het veld leeg is, wordt de regel geboekt totdat deze uit het dagboek wordt verwijderd.


Frequentie, Projectdagboekregel (tabel)

Het veld Frequentie

De tabel Projectdagboekregel

Geef een frequentie op als u in het veld Periodiek van de projectdagboeksjabloon hebt aangegeven dat het om een periodiek dagboek gaat.

De frequentie geeft aan hoe vaak de dagboekregelpost moet worden geboekt.

Het veld moet worden ingevuld.

Wanneer u de dagboekregel bijvoorbeeld elke maand wilt boeken, voert u hier 1M in. Na elke boeking wordt de datum in het veld Boekingsdatum automatisch gewijzigd in dezelfde datum voor de volgende maand.

De frequentiecodes zijn:

D (dag)

W (week)

M (maand)

K (kwartaal)

J (jaar)

Voorbeeld

Als u een post op elke laatste dag van de maand wilt boeken, moet u de eerste post boeken op de laatste dag van een maand en de formule 1D+1M-1D (1 dag + 1 maand - 1 dag) invullen. Als u deze formule gebruikt, wordt er rekening gehouden met het verschillend aantal dagen van elke maand.


Bedrijfsboekingsgroep, Projectdagboekregel (tabel)

Het veld Bedrijfsboekingsgroep

De tabel Projectdagboekregel

Dit veld bevat de code voor de algemene bedrijfsboekingsgroep die bij het boeken van de post op de dagboekregel wordt gehanteerd.

Klik op de AssistButton in het veld voor een overzicht van de beschikbare bedrijfsboekingsgroepen.


Prod.-boekingsgroep, Projectdagboekregel (tabel)

Het veld Prod.-boekingsgroep

De tabel Projectdagboekregel

De algemene productboekingsgroep wordt in dit veld opgeslagen. Dit veld wordt automatisch ingevuld als u een resource, een artikel of een grootboekrekening ophaalt voor de huidige regel.

Klik op de AssistButton in het veld voor een overzicht van de productboekingsgroepen in de tabel Productboekingsgroep.


Transactiesoort, Projectdagboekregel (tabel)

Het veld Transactiesoort

De tabel Projectdagboekregel

De algemene productboekingsgroep wordt in dit veld opgeslagen. Dit veld wordt automatisch ingevuld als u een resource, een artikel of een grootboekrekening ophaalt voor de huidige regel.

Klik op de AssistButton in het veld voor een overzicht van de productboekingsgroepen in de tabel Productboekingsgroep.


Transportmethode, Projectdagboekregel (tabel)

Het veld Transportmethode

De tabel Projectdagboekregel

Hier kunt u de code voor de transportmethode selecteren.

De informatie wordt opgenomen in de INTRASTAT-rapportage.

Klik op de AssistButton in het veld voor een overzicht van de beschikbare transportmethoden.


Land-/regiocode, Projectdagboekregel (tabel)

Het veld Land-/regiocode

De tabel Projectdagboekregel

Hier kunt u de landcode selecteren die betrekking heeft op de dagboekregel.

De informatie wordt opgenomen in de INTRASTAT-rapportage.

Klik op de AssistButton in het veld voor een overzicht van de landen in de tabel Land.


Invoer-/uitvoerhaven, Projectdagboekregel (tabel)

Het veld Invoer-/uitvoerhaven

De tabel Projectdagboekregel

Dit veld bevat de code van de haven waar de artikelen het land binnen komen of de haven van waaruit de artikelen het land worden uitgevoerd.

De code wordt gebruikt in INTRASTAT-rapportage en verschijnt in het Intrastat-dagboek.

Klik op de AssistButton in het veld voor een overzicht van de beschikbare invoer-/uitvoerhavens.


Documentdatum, Projectdagboekregel (tabel)

Het veld Documentdatum

De tabel Projectdagboekregel

Dit veld bevat de datum voor het document dat ten grondslag lag aan deze post.

Automatisch wordt hier de boekingsdatum voorgesteld, maar u kunt deze datum eventueel wijzigen.


Extern documentnr., Projectdagboekregel (tabel)

Het veld Extern documentnr.

De tabel Projectdagboekregel

Dit veld bevat het documentnummer dat verwijst naar het nummeringssysteem van de klant of leverancier waarop de artikelen in deze dagboekregel betrekking hebben.

U kunt bijvoorbeeld het factuurnummer van de leverancier of het ordernummer van de klant opgeven waarnaar het artikel op deze dagboekregel verwijst.

Vervolgens kunt u het nummer gebruiken om de geboekte dagboekregel opnieuw te zoeken met het ordernummer van de klant of het factuurnummer van de leverancier.


District, Projectdagboekregel (tabel)

Het veld District

De tabel Projectdagboekregel

Hier kunt u de code invullen voor het district van de klant of de leverancier waarnaar deze dagboekregel verwijst.

De code wordt gebruikt in INTRASTAT-rapportage en verschijnt in het Intrastat-dagboek.

Klik op de AssistButton in het veld voor een overzicht van de districten in de tabel District.


Transactieomschrijving, Projectdagboekregel (tabel)

Het veld Transactieomschrijving

De tabel Projectdagboekregel

Hier kunt u een code invoeren voor de transactiespecificatie die moet worden gebruikt op deze dagboekregel.

Klik op de AssistButton in het veld voor een overzicht van de transactieomschrijvingen die zijn ingesteld in de tabel Transactieomschrijving.

De code wordt gebruikt in INTRASTAT-rapportage.


Serienummer, Projectdagboekregel (tabel)

Het veld Serienummer

De tabel Projectdagboekregel

Dit veld wordt alleen intern gebruikt.


Documentnr.-reeks, Projectdagboekregel (tabel)

Het veld Documentnr.-reeks

De tabel Projectdagboekregel

Dit veld bevat de code van de nummerreeks waaruit bij het boeken van het dagboek een documentnummer wordt toegekend aan de dagboekregel. Klik op de AssistButton in het veld voor een overzicht van de nummerreeksen die zijn ingesteld in de tabel Nr.-reeks.

De nummerreeks wordt automatisch opgehaald uit het veld Documentnr.-reeks van de dagboekbatch. U kunt de code echter wijzigen.

Als het veld bij het boeken leeg is, wordt het documentnummer uit het veld Documentnr. gebruikt op de geboekte regel.


Bronvaluta, Projectdagboekregel (tabel)

Het veld Bronvaluta

De tabel Projectdagboekregel

Dit veld wordt alleen intern gebruikt.


Tot. kostprijs (Bronval.), Projectdagboekregel (tabel)

Het veld Tot. kostprijs (Bronval.)

De tabel Projectdagboekregel

Dit veld wordt alleen intern gebruikt.


Tot. verk.-prijs (Bronval.), Projectdagboekregel (tabel)

Het veld Tot. verk.-prijs (Bronval.)

De tabel Projectdagboekregel

Dit veld wordt alleen intern gebruikt.


Regelbedrag (Bronvaluta), Projectdagboekregel (tabel)

Het veld Regelbedrag (Bronvaluta)

De tabel Projectdagboekregel

Dit veld wordt alleen intern gebruikt.


Projecttaaknr., Projectdagboekregel (tabel)

Het veld Projecttaaknr.

De tabel Projectdagboekregel

In dit veld vult u het betreffende projecttaaknummer in. Klik op de AssistButton in het veld voor een overzicht van de beschikbare projecttaken.


Totale kostprijs, Projectdagboekregel (tabel)

Het veld Totale kostprijs

De tabel Projectdagboekregel

Dit veld bevat de totale kostprijs (projectvaluta) voor deze dagboekregel.

Het bedrag wordt als volgt berekend: Aantal * Eenheidsprijs. Wanneer u een van deze velden wijzigt, wordt ook de inhoud van het veld Totale kostprijs bijgewerkt.


Eenheidsprijs, Projectdagboekregel (tabel)

Het veld Eenheidsprijs

De tabel Projectdagboekregel

In dit veld wordt automatisch de eenheidsprijs ingevuld (projectvaluta) overeenkomstig de selectie bij Soort en Nr.

Voor een grootboekrekening moet u het veld zelf invullen, tenzij u een prijs- of kostenfactor hebt ingesteld in het venster met projectgrootboekprijzen.


Regelsoort, Projectdagboekregel (tabel)

Het veld Regelsoort

De tabel Projectdagboekregel

Het boeken van een projectdagboekregel resulteert altijd in een projectpost met de boekingssoort Gebruik.

Met dit veld kunt u aangeven of u tijdens het boeken van een projectpost ook een projectplanningsregel wilt maken. U hebt de volgende opties:

Leeg: er wordt geen planningsregel gemaakt. Kies deze optie wanneer het gebruik deel uitmaakt van de oorspronkelijke projectplanning.

Schema: er wordt een planningsregel van de soort Schema gemaakt. Met deze optie vergroot u wel het geplande gebruik in het project, maar niet het geplande contractbedrag. Kies deze optie wanneer het gebruik de projectplanning moet vergroten, maar niet in rekening kan worden gebracht bij de klant van het project.

Contract: er wordt een planningsregel van de soort Contract gemaakt. Met deze optie vergroot u wel het geplande contractbedrag maar niet het geplande gebruik. Kies deze optie wanneer het gebruik deel uitmaakt van de oorspronkelijke projectplanning, maar wel afzonderlijk in rekening moet worden gebracht bij de klant van het project.

Schema en contract: wanneer het selectievakje Plannings-/contractregels toestaan is ingeschakeld, wordt een planningsregel van de soort Schema en contract gemaakt. Anders wordt zowel een planningsregel van de soort Schema als een planningsregel van de soort Contract gemaakt. Het geplande gebruik en het geplande contractbedrag voor het project worden vergroot door de dagboekregel. Kies deze optie wanneer het gebruik de projectplanning moet vergroten en afzonderlijk in rekening moet worden gebracht bij de klant van het project.

 | Schema | Contract | Gebruik
Leeg |  |  | X
Schema | X |  | X
Contract |  | X | X
Schema en contract | X | X | X


Vereffenen van post, Projectdagboekregel (tabel)

Het veld Vereffenen van post

De tabel Projectdagboekregel

In dit veld kunt u het nummer invoeren van de artikelpost waarvan de dagboekregelkosten zijn vereffend. U moet dit doen als u artikelgebruik tegenboekt en het artikel weer tegen de oorspronkelijke prijs in de voorraad wilt plaatsen.


Alleen projectboeking, Projectdagboekregel (tabel)

Het veld Alleen projectboeking

De tabel Projectdagboekregel

Dit veld wordt alleen intern gebruikt.


Regelkorting %, Projectdagboekregel (tabel)

Het veld Regelkorting %

De tabel Projectdagboekregel

Voer het regelkortingpercentage in dat moet worden vereffend met de projectpost of de planningsregel in het project waaraan de dagboekregel is gekoppeld.


Regelkortingbedrag, Projectdagboekregel (tabel)

Het veld Regelkortingbedrag

De tabel Projectdagboekregel

In dit veld kunt u het kortingbedrag invoeren in de valuta die u hebt opgegeven voor het project waarvoor de dagboekregel geldt.

Het bedrag wordt berekend aan de hand van de velden Regelkorting-% project, Aantal en Eenheidsprijs project.


Valutacode, Projectdagboekregel (tabel)

Het veld Valutacode

De tabel Projectdagboekregel

Wanneer voor het project een valutacode is ingesteld, wordt de valuta van het project naar dit veld gekopieerd.


Regelbedrag, Projectdagboekregel (tabel)

Het veld Regelbedrag

De tabel Projectdagboekregel

In dit veld kunt u het nettobedrag invoeren van de regel waarvoor de dagboekregel geldt. Gebruik hierbij de lokale valuta.

Het projectregelbedrag wordt aan de hand van de velden Aantal, Regelkortingbedrag project en Eenheidsprijs project berekend.


Valutafactor, Projectdagboekregel (tabel)

Het veld Valutafactor

De tabel Projectdagboekregel

Dit veld wordt alleen intern gebruikt. Het bevat de actuele wisselkoers voor het omrekenen tussen de projectvaluta en de lokale valuta.


Kostprijs, Projectdagboekregel (tabel)

Het veld Kostprijs

De tabel Projectdagboekregel

In dit veld wordt automatisch de kostprijs ingevuld (projectvaluta) overeenkomstig de selectie bij Soort en Nr.


Regelbedrag (LV), Projectdagboekregel (tabel)

Het veld Regelbedrag (LV)

De tabel Projectdagboekregel

In dit veld kunt u het nettobedrag invoeren van de regel waarvoor de dagboekregel geldt. Gebruik hierbij de lokale valuta.

Het regelbedrag wordt aan de hand van de velden Aantal, Regelkortingbedrag (LV) en Eenheidsprijs (LV) berekend.


Regelkortingbedrag (LV), Projectdagboekregel (tabel)

Het veld Regelkortingbedrag (LV)

De tabel Projectdagboekregel

In dit veld kunt u het bedrag invoeren van de korting waarvoor de dagboekregel geldt. Gebruik hierbij de lokale valuta.

Het bedrag wordt aan de hand van de velden Regelkorting %, Aantal en Eenheidsprijs (LV) berekend.


Totale verk.-prijs, Projectdagboekregel (tabel)

Het veld Totale verk.-prijs

De tabel Projectdagboekregel

Dit veld bevat de totale verkoopprijs (projectvaluta) op de dagboekregel.

Het bedrag wordt als volgt berekend: Aantal * Eenheidsprijs (LV). Wanneer u een van deze velden wijzigt, wordt ook de inhoud van het veld Totale verk.-prijs (LV) aangepast.


Kostenfactor, Projectdagboekregel (tabel)

Het veld Kostenfactor

De tabel Projectdagboekregel

Als er een kostenfactor voor de resource, het artikel of de grootboekrekening op de dagboekregel is ingesteld, wordt de kostenfactor naar dit veld gekopieerd. Vervolgens wordt op basis van de kostenfactor de eenheidsprijs van de regel bepaald met de formule Kostprijs * Kostenfactor = Eenheidsprijs.


Omschrijving 2, Projectdagboekregel (tabel)

Het veld Omschrijving 2

De tabel Projectdagboekregel

In dit veld kunt u een langere omschrijving van de projectdagboekregel invoeren.


Variant, Projectdagboekregel (tabel)

Het veld Variant

De tabel Projectdagboekregel

In dit veld kunt u een artikelvariant invullen als het veld Soort op Artikel is ingesteld.

Klik op de AssistButton in het veld voor een overzicht van de beschikbare varianten voor het artikel.


Opslaglocatie, Projectdagboekregel (tabel)

Het veld Opslaglocatie

De tabel Projectdagboekregel

In dit veld kunt u een opslaglocatie invullen als u een code hebt ingevuld in het veld Vestiging.

Klik op de AssistButton in het veld voor een overzicht van de beschikbare opslaglocaties voor de vestiging.


Aantal per eenheid, Projectdagboekregel (tabel)

Het veld Aantal per eenheid

De tabel Projectdagboekregel

Dit veld wordt automatisch ingevuld als het veld Soort op Artikel is ingesteld en u voor dit artikel een aantal hebt opgegeven in het veld Aantal per eenheid van het venster Artikeleenheid.


Aantal (Basis), Projectdagboekregel (tabel)

Het veld Aantal (Basis)

De tabel Projectdagboekregel

Dit veld wordt automatisch ingevuld met het aantal, weergegeven in basiseenheden.


Gereserveerd aantal (Basis), Projectdagboekregel (tabel)

Het veld Gereserveerd aantal (Basis)

De tabel Projectdagboekregel

Dit veld geeft aan hoeveel basiseenheden van het artikel op de regel zijn gereserveerd.


Serviceordernr., Projectdagboekregel (tabel)

Het veld Serviceordernr.

De tabel Projectdagboekregel

Dit veld bevat het nummer van de serviceorder die aan de projectdagboekregel is gekoppeld.

Bij het boeken van de servicefactuurregel wordt het nummer van het veld Documentnr. in de tabel Servicefactuurregel gekopieerd.


Lotnr., Projectdagboekregel (tabel)

Het veld Lotnr.

De tabel Projectdagboekregel

Dit veld wordt alleen intern gebruikt.


Dagboeksjabloon, Projectdagboekbatch (tabel)

Het veld Dagboeksjabloon

De tabel Projectdagboekbatch

Hier kunt u de naam van de dagboeksjabloon selecteren waarnaar deze batch verwijst. Klik op de AssistButton rechts van het veld voor een overzicht van de mogelijkheden.


Naam, Projectdagboekbatch (tabel)

Het veld Naam

De tabel Projectdagboekbatch

Hier kunt u de naam van het projectdagboek invullen. U kunt maximaal 10 tekens gebruiken (cijfers en/of letters).

Als u in de dagboekbatchnaam een nummer opneemt, worden de dagboekbatches tijdens het boeken automatisch genummerd. Als de naam bijvoorbeeld ANNE1 is, wordt deze bij elke nieuwe boeking gewijzigd in ANNE2, ANNE3, enzovoort.


Omschrijving, Projectdagboekbatch (tabel)

Het veld Omschrijving

De tabel Projectdagboekbatch

Hier kunt u een omschrijving voor het dagboek invullen. U kunt maximaal 50 tekens gebruiken (cijfers en/of letters).


Redencode, Projectdagboekbatch (tabel)

Het veld Redencode

De tabel Projectdagboekbatch

De code wordt automatisch in dit veld ingevuld.

U kunt maximaal 10 tekens gebruiken (cijfers en/of letters).

De redencode wordt automatisch ingevuld op de regels die in de dagboekbatch worden gemaakt. Desgewenst kunt u de redencode op de dagboekregels wijzigen.

Als u bijvoorbeeld een voorraadcorrectie moet uitvoeren vanwege uitval, kunt u een redencode instellen ter indicatie van dit boekingssoort.


Nr.-reeks, Projectdagboekbatch (tabel)

Het veld Nr.-reeks

De tabel Projectdagboekbatch

Dit veld bevat de code van de nummerreeks waaruit documentnummers aan regels in deze dagboekbatch worden toegekend. Klik op de AssistButton rechts van het veld voor een overzicht van de nummerreeksen die zijn ingesteld in de tabel Nr.-reeks.

Bij het maken van de dagboekbatch wordt de nummerreeks automatisch opgehaald uit het veld Nr.-reeks in de projectdagboeksjabloon. Als u een andere nummerreeks in de dagboekbatch wilt gebruiken, moet u de code wijzigen.

Als dit veld leeg is, moet u handmatig nummers aan de dagboekregels toekennen.

Als het veld Documentnr.-reeks ook een nummerreeks bevat, wordt de nummerreeks in dit veld slechts gebruikt om een tijdelijk nummer toe te kennen. Het tijdelijke nummer wordt bij het boeken vervangen.

Als het dagboek een periodiek dagboek is, kunt u geen nummerreeks in dit veld invullen. U kunt een nummerreeks invullen op een periodieke dagboeksjabloon met behulp van het veld Documentnr.-reeks.


Documentnr.-reeks, Projectdagboekbatch (tabel)

Het veld Documentnr.-reeks

De tabel Projectdagboekbatch

Dit veld bevat de code van de nummerreeks waaruit documentnummers worden toegekend aan posten die vanuit de dagboekbatch zijn geboekt. Klik op de AssistButton rechts van het veld voor een overzicht van de nummerreeksen die zijn ingesteld in de tabel Nr.-reeks.

Bij het maken van de dagboekbatch wordt de boekingsnummerreeks automatisch opgehaald uit het veld Documentnr.-reeks in de projectdagboeksjabloon. Als u een andere nummerreeks in de dagboekbatch wilt gebruiken, moet u de code wijzigen.

Wanneer u een dagboekregel in deze batch maakt, wordt de inhoud van dit veld automatisch gekopieerd naar het veld Documentnr.-reeks op de dagboekregel.


Nr., Projectjournaal (tabel)

Het veld Nr.

De tabel Projectjournaal

Dit veld bevat het nummer van het projectjournaal.

Telkens wanneer u een resourcepost boekt, wordt een projectjournaal gemaakt.

U kunt het nummer niet wijzigen, omdat het journaal al is afgesloten.


Van volgnr., Projectjournaal (tabel)

Het veld Van volgnr.

De tabel Projectjournaal

Dit veld bevat het volgnummer van de eerste post in het journaal.

Tijdens het maken van een nieuw journaal wordt hier automatisch het volgnummer van de eerste journaalpost ingevoerd.

U kunt het nummer niet wijzigen, omdat het journaal al is afgesloten.


Tot volgnr., Projectjournaal (tabel)

Het veld Tot volgnr.

De tabel Projectjournaal

Hier wordt het volgnummer weergegeven van de laatste boekingsregel die u hebt opgenomen voordat u de posten in het dagboek hebt geboekt.

U kunt het nummer niet wijzigen, omdat het journaal al is afgesloten.


Gemaakt op, Projectjournaal (tabel)

Het veld Gemaakt op

De tabel Projectjournaal

Hier wordt aangegeven op welke datum u de posten in het dagboek hebt geboekt.

U kunt het nummer niet wijzigen, omdat het journaal al is afgesloten.


Broncode, Projectjournaal (tabel)

Het veld Broncode

De tabel Projectjournaal

Dit veld geeft de bron van de post aan.

Als de post bijvoorbeeld is geboekt vanuit Diversendagboek/Memoriaal, wordt hier de broncode voor Diversendagboek/Memoriaal weergegeven.

U kunt het nummer niet wijzigen, omdat het journaal al is afgesloten.


Gebruikers-id, Projectjournaal (tabel)

Het veld Gebruikers-id

De tabel Projectjournaal

Dit veld bevat de id van de gebruiker die de posten heeft geboekt en het resourcejournaal heeft gemaakt.

U kunt de gebruikers-id niet wijzigen, omdat het journaal al is afgesloten.


Dagboekbatch, Projectjournaal (tabel)

Het veld Dagboekbatch

De tabel Projectjournaal

Dit veld bevat de batchnaam die aan het dagboek is toegekend. Als u geen batches gebruikt, blijft dit veld leeg.

Klik op de AssistButton rechts van het veld voor meer informatie over de batches die u hebt ingesteld.


Totaal, Projectdagboekaantal (tabel)

Het veld Totaal

De tabel Projectdagboekaantal

Dit veld wordt alleen intern gebruikt.


Eenheidscode, Projectdagboekaantal (tabel)

Het veld Eenheidscode

De tabel Projectdagboekaantal

Dit veld wordt alleen intern gebruikt.


Regelsoort, Projectdagboekaantal (tabel)

Het veld Regelsoort

De tabel Projectdagboekaantal

Dit veld wordt alleen intern gebruikt.


Werksoort, Projectdagboekaantal (tabel)

Het veld Werksoort

De tabel Projectdagboekaantal

Dit veld wordt alleen intern gebruikt.


Aantal, Projectdagboekaantal (tabel)

Het veld Aantal

De tabel Projectdagboekaantal

Dit veld wordt alleen intern gebruikt.


Primaire sleutel, Projectinstellingen (tabel)

Het veld Primaire sleutel

De tabel Projectinstellingen

Het veld Primaire sleutel wordt intern gebruikt.


Projectnrs., Projectinstellingen (tabel)

Het veld Projectnrs.

De tabel Projectinstellingen

Hier kunt u de code invullen voor de nummerreeks die wordt gebruikt om nummers aan projecten toe te kennen. Klik op de AssistButton in het veld voor een overzicht van de nummerreeksen die zijn ingesteld in de tabel Nr.-reeks.

Als u meer dan één nummerreeks wilt gebruiken voor projecten, kunt u een relatie definiëren tussen de betreffende reeksen in de tabel Nummerreeksrelatie. U kunt dan één code gebruiken voor twee of meer nummerreeksen.


Serienummerregels splitsen, Projectinstellingen (tabel)

Het veld Serienummerregels splitsen

De tabel Projectinstellingen

Schakel dit selectievakje in als u serienummers van artikelen in een project met één planningsregel per serie- of lotnummer wilt instellen.

U kunt het selectievakje in- of uitschakelen door erop te klikken.


Projectnr., Projecttaak (tabel)

Het veld Projectnr.

De tabel Projecttaak

Dit veld bevat het nummer van het project dat bij deze projecttaak hoort.

Dit veld wordt automatisch ingevuld.


Projecttaaknr., Projecttaak (tabel)

Het veld Projecttaaknr.

De tabel Projecttaak

Dit veld bevat het nummer van de projecttaak die u instelt. U kunt maximaal 20 tekens gebruiken (cijfers en/of letters).

Aan de hand van het nummer en de waarde van Projectnr. kan de projecttaak worden geïdentificeerd. Als u dit nummer in het veld Projecttaaknr. van een dagboekregel hebt ingevoerd (bijvoorbeeld bij het boeken van de regel), wordt het naar deze projecttaak geboekt.

In het venster Projecttaakregels moet u rekeningnummers op volgorde invoeren, maar in het venster Kaart voor projecttaak kunt u een willekeurige volgorde hanteren. De nummers worden dan zodanig gerangschikt dat cijfers eerst komen, gevolgd door letters, letters met cijfers en andere tekens.

Als u een lege plaats tussen projecttaaknummers open laat, kunt u later extra projecttaken invoegen. U kunt hoofdgroepen bijvoorbeeld laten eindigen op 00 en projecttaken op 0.

Voorbeeld

1000 Computerinstallatie

1010 Windows XP installeren

1020 Stuurprogramma's instellen

1030 Netwerk instellen

1040 Printers instellen

1050 Computer testen

1099 Totale computerinstallatie

Elk nummer moet uniek zijn, want geen enkel rekeningnummer mag twee keer worden gebruikt. U kunt zoveel projecttaken instellen als u nodig hebt.

U kunt de andere velden in de tabel Projecttaak pas invullen wanneer u in het veld Nr. een nummer hebt ingevuld.


Omschrijving, Projecttaak (tabel)

Het veld Omschrijving

De tabel Projecttaak

Dit veld bevat een omschrijving van de projecttaak.


Taaksoort project, Projecttaak (tabel)

Het veld Taaksoort project

De tabel Projecttaak

In dit veld geeft u aan waarvoor de rekening dient. Nieuwe rekeningen worden automatisch aan de rekeningsoort Boeking toegewezen, maar u kunt dit wijzigen. Klik op de AssistButton in het veld en selecteer een van de volgende vijf opties:

Taaksoort project | Functie
Boeking | Boeking
Titel | Een titel voor een reeks projecttaken.
Totaal | Gebruik deze soort om een reeks projecttaken samen te tellen die niet direct wordt gevolgd door de rekening van de soort Totaal. U kunt dan projecttaken van meerdere verschillende projecttaakgroepen samentellen. Als u de soort Totaal gebruikt, moet u het veld Samentelling zelf invullen.
Begintotaal | Een aanduiding voor het begin van een samen te tellen reeks projecttaken die met een eindtotaal eindigt.
Eindtotaal | Een samentelling van een reeks rekeningen die met de voorafgaande rekening van de soort Begintotaal begint. Het totaal wordt in het veld Samentelling ingevuld.

Een reeks projecttaken wordt begrensd met een begintotaal en een eindtotaal.

Voorbeeld

Nr. | Naam | Rekeningsoort
1000 | Computerinstallatie | Begintotaal
1010 | Windows XP installeren | Boeking
1020 | Stuurprogramma's instellen | Boeking
1030 | Netwerk instellen | Boeking
1040 | Printers instellen | Boeking
1050 | Computer testen | Boeking
1099 | Totale computerinstallatie | Eindtotaal

Als u op de knop Functies klikt en vervolgens Projecttaken inspringen kiest, worden de projecttaken tussen Begintotaal en Eindtotaal automatisch ingesprongen met één spatie. Bovendien wordt het veld Samentelling voor de projecttaak van de soort Eindtotaal ingevuld aan de hand van de projecttaken in de groep. In het bovenstaande voorbeeld worden de geplande bedragen, de gebruiksbedragen enz. voor alle vijf de boekingstaken bij elkaar opgeteld en wordt het resultaat in het saldoveld van de projecttaak Totale computerinstallatie ingevuld.

Het is raadzaam het veld Samentelling voor projecttaken van de soort Eindtotaal te laten invullen door de functie Projecttaken inspringen. U kunt dit beter niet zelf doen.


OHW-totaal, Projecttaak (tabel)

Het veld OHW-totaal

De tabel Projecttaak

Met dit veld kunt u projecttaken groeperen die betrekking heben op de berekening van Onderhanden werk (OHW) en Verantwoording.

U hebt de volgende opties:

Leeg

De projecttaak maakt deel uit van de OHW-groep die is opgegeven voor de volgende projecttaak

  • met een OHW-totaal dat Totaal of Afgesloten is én

  • met een hoger projecttaaknummer dan dit.

Totaal

Deze projecttaak omvat een reeks projecttaken die moeten worden opgenomen in de berekening van onderhanden werk. Alle projecttaken met een lager projecttaaknummer en een leeg OHW-totaal worden opgenomen.

Afgesloten

Deze projecttaak omvat een reeks projecttaken die niet moeten worden opgenomen in de berekening van onderhanden werk. Alle projecttaken met een lager projecttaaknummer en een leeg OHW-totaal worden opgenomen.

Voorbeeld

Projecttaaknr. | Omschrijving | Soort | OHW-totaal
1000 | Voorbereiding | Begintotaal | <leeg>
1010 | Schoonmaken | Boeking | <leeg>
1020 | Totale voorbereiding | Eindtotaal | Afgesloten
1100 | Bekleding | Begintotaal | <leeg>
1110 | Verlijmen | Boeking | <leeg>
1120 | Tapijt leggen | Boeking | <leeg>
1130 1200 1210 1220 1300 1310 1320 | Totale bekleding Afwerking Tapijt stofzuigen Totale afwerking Foutcorrectie foutcorrectie Totale foutcorrectie | Eindtotaal Begintotaal Boeking Eindtotaal Begintotaal Boeking Eindtotaal | Totaal <leeg> <leeg> Totaal <leeg> <leeg> Afgesloten

De projecttaken uit het bovenstaande voorbeeld zijn in drie OHW-groepen onderverdeeld:

1000 t/m 1020: deze groep is afgesloten en voor deze reeks projecttaken wordt geen OHW berekend.

1100 t/m 1130: OHW wordt afzonderlijk berekend voor deze reeks projecttaken.

1200 t/m 1220: OHW wordt afzonderlijk berekend voor deze reeks projecttaken.

1300 t/m 1320: deze groep is afgesloten en voor deze reeks projecttaken wordt geen OHW berekend.


Projectboekingsgroep, Projecttaak (tabel)

Het veld Projectboekingsgroep

De tabel Projecttaak

Hier kunt u de code van een projectboekingsgroep aan een projecttaak toewijzen. Klik op de AssistButton in het veld voor een overzicht van de beschikbare codes.

Projectboekingsgroepen bepalen naar welke grootboekrekeningen wordt geboekt wanneer u de batchverwerking Project-OHW naar GB boeken gebruikt.

Als u een projectboekingsgroep hebt opgegeven op de projectkaart die bij deze projecttaak hoort, wordt deze groep als standaardgroep voor de projecttaak gebruikt. U kunt dit eventueel wijzigen.


Gebruikte OHW-methode, Projecttaak (tabel)

Het veld Gebruikte OHW-methode

De tabel Projecttaak

Dit veld bevat de OHW-methode die voor de projecttaak is geselecteerd toen de batchverwerking OHW voor project berekenen voor het laatst werd uitgevoerd.

U kunt de inhoud van het veld niet wijzigen.


Schema (totale kostprijs), Projecttaak (tabel)

Het veld Schema (totale kostprijs)

De tabel Projecttaak

Dit veld bevat de totale geplande kostprijs (lokale valuta) voor de projecttaak tijdens de periode in het veld Filter planningsdatum.

De inhoud van het veld wordt automatisch berekend en bijgewerkt aan de hand van de posten in het veld Totale kostprijs (LV) in de tabel Planningsregel project. Alleen planningsregels met de regelsoorten Schema of Schema en contract worden opgenomen in Schema (totale kostprijs) van de projecttaak.

Klik op de AssistButton in het veld voor een overzicht van de projectplanningsregels waarmee het totaal is berekend.

Als u de projectplanningsregels van de projecttaak wilt bewerken, klikt u op de knop Functies en kiest u Planningsregels bewerken.


Schema (totale verkoopprijs), Projecttaak (tabel)

Het veld Schema (totale verkoopprijs)

De tabel Projecttaak

Dit veld bevat de totale geplande verkoopprijs (lokale valuta) voor de projecttaak tijdens de periode in het veld Filter planningsdatum.

De inhoud van het veld wordt automatisch berekend en bijgewerkt aan de hand van de posten in het veld Regelbedrag (LV) in de tabel Planningsregel project. Alleen planningsregels met de regelsoorten Schema of Schema en contract worden opgenomen in Schema (totale verkoopprijs) van de projecttaak.

Klik op de AssistButton in het veld voor een overzicht van de projectplanningsregels waarmee het totaal is berekend.

Als u de projectplanningsregels van de projecttaak wilt bewerken, klikt u op de knop Functies en kiest u Planningsregels bewerken.


Gebruik (totale kostprijs), Projecttaak (tabel)

Het veld Gebruik (totale kostprijs)

De tabel Projecttaak

Dit veld bevat de totale kostprijs van het gebruik van artikelen, resources en grootboekkosten die voor de projecttaak zijn geboekt tijdens de periode in het veld Boekingsdatumfilter.

De inhoud van het veld wordt automatisch berekend en bijgewerkt aan de hand van de posten in het veld Totale kostprijs (LV) in de tabel Projectpost.

Klik op de AssistButton in het veld voor een overzicht van de projectposten waarmee het totaal is berekend.


Gebruik (totale verkoopprijs), Projecttaak (tabel)

Het veld Gebruik (totale verkoopprijs)

De tabel Projecttaak

Dit veld bevat de totale verkoopprijs van het gebruik van artikelen, resources en grootboekkosten die voor de projecttaak zijn geboekt tijdens de periode in het veld Boekingsdatumfilter.

De inhoud van het veld wordt automatisch berekend en bijgewerkt aan de hand van de posten in het veld Regelbedrag (LV) in de tabel Projectpost.

Klik op de AssistButton in het veld voor een overzicht van de projectposten waarmee het totaal is berekend.


Contract (totale kostprijs), Projecttaak (tabel)

Het veld Contract (totale kostprijs)

De tabel Projecttaak

Dit veld bevat de totale gecontracteerde kostprijs (lokale valuta) voor de projecttaak tijdens de periode in het veld Filter planningsdatum.

De inhoud van het veld wordt automatisch berekend en bijgewerkt aan de hand van de posten in het veld Totale kostprijs (LV) in de tabel Planningsregel project. Alleen planningsregels met de regelsoorten Schema of Schema en contract worden opgenomen in Contract (totale kostprijs) van de projecttaak.

Klik op de AssistButton in het veld voor een overzicht van de projectplanningsregels waarmee het totaal is berekend.

Als u de projectplanningsregels van de projecttaak wilt bewerken, klikt u op de knop Functies en kiest u Planningsregels bewerken.


Contract (totale verkoopprijs), Projecttaak (tabel)

Het veld Contract (totale verkoopprijs)

De tabel Projecttaak

Dit veld bevat de totale gecontracteerde verkoopprijs (lokale valuta) voor de projecttaak tijdens de periode in het veld Filter planningsdatum.

De inhoud van het veld wordt automatisch berekend en bijgewerkt aan de hand van de posten in het veld Regelbedrag (LV) in de tabel Planningsregel project. Alleen planningsregels met de regelsoorten Schema of Schema en contract worden opgenomen in Contract (totale verkoopprijs) van de projecttaak.

Klik op de AssistButton in het veld voor een overzicht van de projectplanningsregels waarmee het totaal is berekend.

Als u de projectplanningsregels van de projecttaak wilt bewerken, klikt u op de knop Functies en kiest u Planningsregels bewerken.


Contract (gefactureerd bedrag), Projecttaak (tabel)

Het veld Contract (gefactureerd bedrag)

De tabel Projecttaak

Dit veld bevat de totale gecontracteerde verkoopprijs (lokale valuta) voor de projecttaak die tijdens de periode in het veld Boekingsdatumfilter is gefactureerd.

De inhoud van het veld wordt automatisch berekend en bijgewerkt aan de hand van de posten in het veld Regelbedrag (LV) in de tabel Projectpost (boekingssoort Verkoop).

Klik op de AssistButton in het veld voor een overzicht van de projectposten waarmee het totaal is berekend.


Contract (gefactureerde kosten), Projecttaak (tabel)

Het veld Contract (gefactureerde kosten)

De tabel Projecttaak

Dit veld bevat de totale gecontracteerde kostprijs (lokale valuta) voor de projecttaak die tijdens de periode in het veld Boekingsdatumfilter is gefactureerd.

De inhoud van het veld wordt automatisch berekend en bijgewerkt aan de hand van de posten in het veld Totale kostprijs (LV) in de tabel Projectpost (boekingssoort Verkoop).

Klik op de AssistButton in het veld voor een overzicht van de projectposten waarmee het totaal is berekend.


Boekingsdatumfilter, Projecttaak (tabel)

Het veld Boekingsdatumfilter

De tabel Projecttaak

In dit veld kunt u een filter instellen om de totaalvelden op boekingsdatum te sorteren. Het filter is alleen van toepassing op de totaalvelden van de projecttaak, die worden afgeleid van de projectposten Verbruik (totale kostprijs), Verbruik (totale verkoopprijs), Contract (gefactureerd bedrag) en Contract (gefactureerde kosten).

Als dit veld de begin- en einddatum van een periode bevat, omvatten de veldwaarden de mutatie van een projecttaak tijdens de periode.

U kunt zowel een datum als een periode in het veld opgeven.

Klik hier voor meer informatie over het invoeren van een datum of een datuminterval in filters.


Filter planningsdatum, Projecttaak (tabel)

Het veld Filter planningsdatum

De tabel Projecttaak

In dit veld kunt u een filter instellen om de totaalvelden op planningsdatum te sorteren. Het filter is alleen van toepassing op de totaalvelden van de projecttaak, die worden berekend aan de hand van de projectplanningsregels Schema (totale kostprijs), Schema (totale verkoopprijs), Contract (totale kostprijs) en Contract (totale verkoopprijs).

Als dit veld de begin- en einddatum van een periode bevat, omvatten de waarden in de schema- en contractvelden de mutatie van een projecttaak tijdens de periode.

Klik hier voor meer informatie over het invoeren van een datum of een datuminterval in filters.


Samentelling, Projecttaak (tabel)

Het veld Samentelling

De tabel Projecttaak

Dit veld bevat een interval of een lijst met projecttaaknummers.

De posten van de projecttaaknummers in het veld worden bij elkaar opgeteld. De waarde die in het veld wordt ingevuld, is afhankelijk van de soort die u in het veld Projecttaaksoort hebt geselecteerd:

Wanneer de soort Boeking, Begintotaal of Titel is, moet het veld leeg zijn.

Wanneer de soort Eindtotaal is, wordt het veld automatisch ingevuld als u op de knop Functies klikt en Projecttaken inspringen kiest. De projecttaken die bij elkaar worden opgeteld, liggen tussen één paar van een projecttaak met de soort Begintotaal en een projecttaak met de soort Eindtotaal.

Wanneer de soort Totaal is, moet u het veld zelf invullen om de rekeningen aan te geven die bij elkaar moeten worden opgeteld.

Attentie

U kunt het Samentelling ook zelf invullen voor projecttaken met de soort Eindtotaal. Het is echter raadzaam het veld te laten invullen door de functie Projecttaken inspringen.

U kunt maximaal 250 tekens gebruiken (cijfers en/of letters). Het veld Samentelling fungeert eigenlijk als filterveld, omdat de waarde in het veld het aantal projecttaken beperkt dat voor de samentellingen wordt gebruikt. Klik hier voor meer informatie over het gebruiken van filters en het combineren van intervals in filters.


Nieuwe pagina, Projecttaak (tabel)

Het veld Nieuwe pagina

De tabel Projecttaak

Schakel dit selectievakje in om bij het afdrukken van de projecttaken een nieuwe pagina in te voegen achter deze projecttaak.

Het veld wordt door de Report Designer gebruikt. Door middel van pagina-einden kunt u bij elkaar horende projecttaken op dezelfde pagina laten afdrukken.

De layout van lijsten met projecttaken wordt gedefinieerd door de velden Nieuwe pagina, Blanco regels en Inspringen.


Blanco regels, Projecttaak (tabel)

Het veld Blanco regels

De tabel Projecttaak

Dit veld bevat het aantal blanco regels dat vóór deze projecttaak moet worden ingevoegd in lijsten met projecttaken.

Het veld wordt door de Report Designer gebruikt om het aantal blanco regels vast te stellen dat tijdens het afdrukken tussen de projecttaken moet worden ingevoegd.

De layout van lijsten met projecttaken wordt gedefinieerd door de velden Blanco regels, Nieuwe pagina en Inspringen.


Inspringen, Projecttaak (tabel)

Het veld Inspringen

De tabel Projecttaak

Dit veld bevat het aantal spaties waarmee het tekstveld voor de projecttaak wordt ingesprongen, relatief ten opzichte van de standaardmarge.

Het veld wordt automatisch ingevuld als u op de knop Functies klikt en Projecttaken inspringen kiest.

U kunt het veld invullen, maar de waarde wordt overschreven wanneer u de functie Projecttaken inspringen uitvoert. Als u een grotere inspringing wenst, typt u extra spaties voordat u de tekst invoert.

De layout van lijsten met projecttaken wordt gedefinieerd door de velden Inspringen, Nieuwe pagina en Blanco regels.


Boekingsdatum OHW, Projecttaak (tabel)

Het veld Boekingsdatum OHW

De tabel Projecttaak

Dit veld bevat de datum waarop OHW voor het laatst naar het grootboek is geboekt voor deze projecttaak.


OHW %, Projecttaak (tabel)

Het veld OHW %

De tabel Projecttaak

Dit veld wordt alleen intern gebruikt.


OHW-rekening, Projecttaak (tabel)

Het veld OHW-rekening

De tabel Projecttaak

Dit veld bevat het nummer van de grootboekrekening waarop het OHW voor het project wordt geboekt. Het veld wordt door de batchverwerking OHW voor project berekenen ingevuld.


Tegenrekening OHW, Projecttaak (tabel)

Het veld Tegenrekening OHW

De tabel Projecttaak

Dit veld bevat het nummer van de grootboektegenrekening waarop het OHW voor dit project wordt geboekt. Het veld wordt door de batchverwerking OHW voor project berekenen ingevuld.


OHW-bedrag, Projecttaak (tabel)

Het veld OHW-bedrag

De tabel Projecttaak

Dit veld bevat het totale OHW-bedrag dat voor de projecttaak is berekend. Het veld wordt door de batchverwerking OHW voor project berekenen ingevuld.


Gefactureerde omzet, Projecttaak (tabel)

Het veld Gefactureerde omzet

De tabel Projecttaak

Dit veld bevat de gefactureerde omzet van het onderhanden werk dat voor de projecttaak is berekend. Het veld wordt door de batchverwerking OHW voor project berekenen ingevuld.


Rekening gefactureerde omzet, Projecttaak (tabel)

Het veld Rekening gefactureerde omzet

De tabel Projecttaak

Dit veld bevat het nummer van de grootboekrekening waarop de gefactureerde omzet van onderhanden werk voor deze projecttaak wordt geboekt. Het veld wordt door de batchverwerking OHW voor project berekenen ingevuld.


Tegenrekening gefactureerde omzet, Projecttaak (tabel)

Het veld Tegenrekening gefactureerde omzet

De tabel Projecttaak

Dit veld bevat het nummer van de grootboektegenrekening waarop de gefactureerde omzet van onderhanden werk voor deze projecttaak wordt geboekt.

Het veld wordt door de batchverwerking OHW voor project berekenen ingevuld.


Verantwoorde omzet, Projecttaak (tabel)

Het veld Verantwoorde omzet

De tabel Projecttaak

Dit veld bevat de berekende omzet die voor de projecttaak moet worden verantwoord. Het veld wordt door de batchverwerking OHW voor project berekenen ingevuld.


Rekening verantwoorde omzet, Projecttaak (tabel)

Het veld Rekening verantwoorde omzet

De tabel Projecttaak

Dit veld bevat het nummer van de grootboekrekening waarop de te verantwoorden berekende omzet voor deze projecttaak wordt geboekt.

Het veld wordt door de batchverwerking OHW voor project berekenen ingevuld.


Tegenrekening verantwoorde omzet, Projecttaak (tabel)

Het veld Tegenrekening verantwoorde omzet

De tabel Projecttaak

Dit veld bevat het nummer van de grootboektegenrekening waarop de te verantwoorden berekende omzet voor deze projecttaak wordt geboekt.

Het veld wordt door de batchverwerking OHW voor project berekenen ingevuld.


Rekening verantwoorde kosten, Projecttaak (tabel)

Het veld Rekening verantwoorde kosten

De tabel Projecttaak

Dit veld bevat het nummer van de grootboekrekening waarop de berekende kosten voor deze projecttaak worden geboekt.

Het veld wordt door de batchverwerking OHW voor project berekenen ingevuld.


Tegenrekening verantwoorde kosten, Projecttaak (tabel)

Het veld Tegenrekening verantwoorde kosten

De tabel Projecttaak

Dit veld bevat het nummer van de grootboektegenrekening waarop de berekende kosten voor deze projecttaak worden geboekt.

Het veld wordt door de batchverwerking OHW voor project berekenen ingevuld.


OHW-schema (totale kostprijs), Projecttaak (tabel)

Het veld OHW-schema (totale kostprijs)

De tabel Projecttaak

Dit veld bevat het Schema (totale kostprijs) aan de hand van de OHW-berekening met de batchverwerking OHW voor project berekenen.


OHW-schema (totale verkoopprijs), Projecttaak (tabel)

Het veld OHW-schema (totale verkoopprijs)

De tabel Projecttaak

Dit veld bevat het Schema (totale verkoopprijs) aan de hand van de OHW-berekening met de batchverwerking OHW voor project berekenen.


OHW-gebruik (totale kostprijs), Projecttaak (tabel)

Het veld OHW-gebruik (totale kostprijs)

De tabel Projecttaak

Dit veld bevat het Verbruik (totale kostprijs) aan de hand van de OHW-berekening met de batchverwerking OHW voor project berekenen.


OHW-gebruik (totale verkoopprijs), Projecttaak (tabel)

Het veld OHW-gebruik (totale verkoopprijs)

De tabel Projecttaak

Dit veld bevat het Verbruik (totale verkoopprijs) aan de hand van de OHW-berekening met de batchverwerking OHW voor project berekenen.


OHW-contract (totale kostprijs), Projecttaak (tabel)

Het veld OHW-contract (totale kostprijs)

De tabel Projecttaak

Dit veld bevat het Contract (totale kostprijs) aan de hand van de OHW-berekening met de batchverwerking OHW voor project berekenen.


OHW-contract (totale verkoopprijs), Projecttaak (tabel)

Het veld OHW-contract (totale verkoopprijs)

De tabel Projecttaak

Dit veld bevat het Contract (totale verkoopprijs) aan de hand van de OHW-berekening met de batchverwerking OHW voor project berekenen.


OHW (gefactureerde verkoopprijs), Projecttaak (tabel)

Het veld OHW (gefactureerde verkoopprijs)

De tabel Projecttaak

Dit veld bevat Contract (gefactureerd bedrag) van de projecttaak aan de hand van de OHW-berekening met de batchverwerking OHW voor project berekenen.


OHW (gefactureerde kostprijs), Projecttaak (tabel)

Het veld OHW (gefactureerde kostprijs)

De tabel Projecttaak

Dit veld bevat het Contract (gefactureerde kostprijs) van de projecttaak aan de hand van de OHW-berekening met de batchverwerking OHW voor project berekenen.


Filter boekingsdatum OHW, Projecttaak (tabel)

Het veld Filter boekingsdatum OHW

De tabel Projecttaak

Dit veld bevat het boekingsdatumfilter dat tijdens het uitvoeren van de batchverwerking OHW voor project berekenen is gebruikt.


Filter planningsdatum OHW, Projecttaak (tabel)

Het veld Filter planningsdatum OHW

De tabel Projecttaak

Dit veld bevat het planningsdatumfilter dat tijdens het uitvoeren van de batchverwerking OHW voor project berekenen is gebruikt.


OHW-omzetrekening, Projecttaak (tabel)

Het veld OHW-omzetrekening

De tabel Projecttaak

Dit veld bevat het nummer van de grootboekrekening waarop de OHW-omzetpost voor deze projecttaak wordt geboekt.

Het veld wordt door de batchverwerking OHW voor project berekenen ingevuld.


Tegenrekening OHW-omzet, Projecttaak (tabel)

Het veld Tegenrekening OHW-omzet

De tabel Projecttaak

Dit veld bevat het nummer van de grootboektegenrekening waarop de OHW-omzet voor deze projecttaak wordt geboekt.

Het veld wordt door de batchverwerking OHW voor project berekenen ingevuld.


Rekening OHW-kosten, Projecttaak (tabel)

Het veld Rekening OHW-kosten

De tabel Projecttaak

Dit veld bevat het nummer van de grootboekrekening waarop de OHW-kosten voor deze projecttaak wordt geboekt.

Het veld wordt door de batchverwerking OHW voor project berekenen ingevuld.


Tegenrekening OHW-kosten, Projecttaak (tabel)

Het veld Tegenrekening OHW-kosten

De tabel Projecttaak

Dit veld bevat het nummer van de grootboektegenrekening waarop de OHW-kosten voor deze projecttaak worden geboekt.

Het veld wordt door de batchverwerking OHW voor project berekenen ingevuld.


Voltooiings-% t.o.v. totale kosten, Projecttaak (tabel)

Het veld Voltooiings-% t.o.v. totale kosten

De tabel Projecttaak

Dit veld bevat het percentage van voltooiing voor de projecttaak, dat met de batchverwerking OHW voor project berekenen is verkregen. De waarde is de verhouding tussen Gebruik (totale kostprijs) en Schema (totale kostprijs) voor de taak.

Het veld wordt door de batchverwerking OHW voor project berekenen ingevuld.


Gefactureerd %, Projecttaak (tabel)

Het veld Gefactureerd %

De tabel Projecttaak

Dit veld bevat het gefactureerde percentage voor de projecttaak, dat met de batchverwerking OHW voor project berekenen is verkregen. De waarde is de verhouding tussen Contract (gefactureerd bedrag) en Contract (totale verkoopprijs) voor de taak.

Het veld wordt door de batchverwerking OHW voor project berekenen ingevuld.


Regelnr., Planningsregel project (tabel)

Het veld Regelnr.

De tabel Planningsregel project

Dit veld bevat het postnummer van de planningsregel.

Het nummer wordt automatisch toegekend. Met dit nummer kunnen de diverse planningsregels in het venster worden getraceerd.


Projectnr., Planningsregel project (tabel)

Het veld Projectnr.

De tabel Planningsregel project

Dit veld bevat het nummer van het project dat bij de planningsregel hoort.


Planningsdatum, Planningsregel project (tabel)

Het veld Planningsdatum

De tabel Planningsregel project

In dit veld voert u de datum van de planningsregel in. U kunt de planningsregel gebruiken om de totalen van het project te filteren (als u bijvoorbeeld het geplande gebruik voor een bepaalde maand van het jaar wilt bekijken).


Documentnr., Planningsregel project (tabel)

Het veld Documentnr.

De tabel Planningsregel project

In dit veld kunt u een documentnummer voor de planningsregel invoeren.


Soort, Planningsregel project (tabel)

Het veld Soort

De tabel Planningsregel project

Dit veld bevat de soort rekening waarop de planningsregel betrekking heeft. U hebt de volgende opties:

  • Resource

  • Artikel

  • GB-rekening

  • Tekst

Klik op de AssistButton in het veld voor een overzicht van de beschikbare soorten.


Nr., Planningsregel project (tabel)

Het veld Nr.

De tabel Planningsregel project

Afhankelijk van uw keuze in het veld Soort bevat dit veld het nummer van de rekening waarop de resource, het artikel of de grootboekrekening is geboekt.

Klik op de AssistButton in het veld voor een overzicht van de beschikbare nummers.


Omschrijving, Planningsregel project (tabel)

Het veld Omschrijving

De tabel Planningsregel project

De toepassing beeldt automatisch de naam af van de resource, het artikel of de grootboekrekening waar deze post mee wordt vereffend. U kunt de omschrijving aanpassen. Hierbij kunt u maximaal 50 tekens (cijfers en/of letters) gebruiken.


Aantal, Planningsregel project (tabel)

Het veld Aantal

De tabel Planningsregel project

Dit veld bevat het geplande aantal eenheden voor de regel.


Directe kostprijs (LV), Planningsregel project (tabel)

Het veld Directe kostprijs (LV)

De tabel Planningsregel project

In dit veld wordt automatisch de directe kostprijs van één eenheid ingevuld (lokale valuta) overeenkomstig de selectie bij Soort en Nr.

Voor een grootboekrekening moet u het veld zelf invullen.


Kostprijs (LV), Planningsregel project (tabel)

Het veld Kostprijs (LV)

De tabel Planningsregel project

In dit veld wordt automatisch de kostprijs ingevuld (lokale valuta) overeenkomstig de selectie bij Soort en Nr.

Voor een grootboekrekening moet u het veld zelf invullen, tenzij u Kostprijs hebt ingesteld in het venster met projectgrootboekprijzen.


Totale kostprijs (LV), Planningsregel project (tabel)

Het veld Totale kostprijs (LV)

De tabel Planningsregel project

Dit veld bevat de totale kostprijs (in de lokale valuta) voor deze planningsregel.

Het bedrag wordt als volgt berekend: Aantal * Kostprijs (LV). Wanneer u een van deze velden wijzigt, wordt ook de inhoud van het veld Totale kostprijs (LV) aangepast.


Eenheidsprijs (LV), Planningsregel project (tabel)

Het veld Eenheidsprijs (LV)

De tabel Planningsregel project

In dit veld wordt automatisch de eenheidsprijs ingevuld overeenkomstig de selectie bij Soort en Nr.

Voor een grootboekrekening moet u het veld zelf invullen, tenzij u een prijs- of kostenfactor hebt ingesteld in het venster met projectgrootboekprijzen.


Totale verkoopprijs (LV), Planningsregel project (tabel)

Het veld Totale verkoopprijs (LV)

De tabel Planningsregel project

Dit veld bevat de totale verkoopprijs (in de lokale valuta) op de planningsregel.

Het bedrag wordt als volgt berekend: Aantal * Eenheidsprijs (LV). Wanneer u een van deze velden wijzigt, wordt ook de inhoud van het veld Totale verk.-prijs (LV) aangepast.


Resourcegroep, Planningsregel project (tabel)

Het veld Resourcegroep

De tabel Planningsregel project

Als dit veld op een regel staat waar een resource voorkomt, wordt de resourcegroepscode automatisch opgehaald uit de resourcekaart.


Eenheidscode, Planningsregel project (tabel)

Het veld Eenheidscode

De tabel Planningsregel project

Hier kunt u een eenheid voor de planningsregel opgeven (bijvoorbeeld uren of kilometers).

Klik op de AssistButton in het veld voor een overzicht van de beschikbare eenheden.


Vestiging, Planningsregel project (tabel)

Het veld Vestiging

De tabel Planningsregel project

Dit veld bevat een vestiging voor een artikel.

De vestigingscode geeft de vestiging aan waaruit het artikel moet worden genomen bij een latere gebruiksboeking van het artikel.

Klik op de AssistButton in het veld voor een overzicht van de beschikbare vestigingen.


Gewijzigd op, Planningsregel project (tabel)

Het veld Gewijzigd op

De tabel Planningsregel project

Dit veld bevat de datum waarop de planningsregel voor het laatst is gewijzigd.


Gebruikers-id, Planningsregel project (tabel)

Het veld Gebruikers-id

De tabel Planningsregel project

Dit veld bevat de id van de gebruiker die de planningsregel voor het laatst heeft gewijzigd.

Klik op de AssistButton in het veld voor een overzicht van de beschikbare gebruikers-id's.

Zie voor meer informatie over gebruikers-id's: Beveiliging.


Werksoort, Planningsregel project (tabel)

Het veld Werksoort

De tabel Planningsregel project

Dit veld laat zien welke werksoort (eventueel) geldt voor de resource. Prijzen worden automatisch aan de hier gekozen werksoort aangepast.


Klantenprijsgroep, Planningsregel project (tabel)

Het veld Klantenprijsgroep

De tabel Planningsregel project

Als de te factureren klant aan een bepaalde klantenprijsgroep is toegewezen, wordt deze prijsgroep hier ingevuld.

De code wordt gebruikt wanneer de eenheidsprijs voor het artikel op de regel wordt berekend. De tabel Verkoopprijs wordt gecontroleerd om te zien of de klanten in deze prijsgroep een andere prijs moeten betalen dan de prijs die is opgegeven in het veld Eenheidsprijs op de artikelkaart.


Land-/regiocode, Planningsregel project (tabel)

Het veld Land-/regiocode

De tabel Planningsregel project

Dit veld heeft betrekking op Intrastat-rapportage en wordt automatisch ingevuld.

Klik op de AssistButton in het veld voor een overzicht van de landen in de tabel Land.


Bedrijfsboekingsgroep, Planningsregel project (tabel)

Het veld Bedrijfsboekingsgroep

De tabel Planningsregel project

Dit veld bevat de code van de algemene bedrijfsboekingsgroep die voor deze planningsregel wordt gebruikt.

Klik op de AssistButton in het veld voor een overzicht van de beschikbare bedrijfsboekingsgroepen.


Prod.-boekingsgroep, Planningsregel project (tabel)

Het veld Prod.-boekingsgroep

De tabel Planningsregel project

Dit veld bevat de code van de algemene productboekingsgroep die voor deze planningsregel wordt gebruikt.

Klik op de AssistButton in het veld voor een overzicht van de beschikbare bedrijfsboekingsgroepen.


Documentdatum, Planningsregel project (tabel)

Het veld Documentdatum

De tabel Planningsregel project

Dit veld bevat de datum van het document dat ten grondslag lag aan deze planningsregel.

Automatisch wordt hier de boekingsdatum voorgesteld, maar u kunt deze datum eventueel wijzigen.


Projecttaaknr., Planningsregel project (tabel)

Het veld Projecttaaknr.

De tabel Planningsregel project

Dit veld bevat het nummer van de projecttaak waaraan de planningsregel is gekoppeld.


Regelbedrag (LV), Planningsregel project (tabel)

Het veld Regelbedrag (LV)

De tabel Planningsregel project

In dit veld kunt u het nettobedrag invoeren (lokale valuta) van de regel waarvoor de planningsregel geldt.

Het regelbedrag (LV) wordt aan de hand van de velden Aantal, Regelkortingbedrag (LV) en Eenheidsprijs (LV) berekend.


Kostprijs, Planningsregel project (tabel)

Het veld Kostprijs

De tabel Planningsregel project

In dit veld wordt automatisch de kostprijs ingevuld (projectvaluta) overeenkomstig de selectie bij Soort en Nr.


Totale kostprijs, Planningsregel project (tabel)

Het veld Totale kostprijs

De tabel Planningsregel project

Dit veld bevat de totale kostprijs (projectvaluta) voor deze planningsregel.

Het bedrag wordt als volgt berekend: Aantal * Kostprijs (LV). Wanneer u een van deze velden wijzigt, wordt ook de inhoud van het veld Totale kostprijs aangepast.


Eenheidsprijs, Planningsregel project (tabel)

Het veld Eenheidsprijs

De tabel Planningsregel project

In dit veld wordt automatisch de eenheidsprijs ingevuld (projectvaluta) overeenkomstig de selectie bij Soort en Nr.

Voor een grootboekrekening moet u het veld zelf invullen, tenzij u een prijs- of kostenfactor hebt ingesteld in het venster met projectgrootboekprijzen.


Totale verk.-prijs, Planningsregel project (tabel)

Het veld Totale verk.-prijs

De tabel Planningsregel project

Dit veld bevat de totale verkoopprijs (projectvaluta) voor de planningsregel.

Het bedrag wordt als volgt berekend: Aantal * Eenheidsprijs (LV). Wanneer u een van deze velden wijzigt, wordt ook de inhoud van het veld Totale verk.-prijs (LV) aangepast.


Regelbedrag, Planningsregel project (tabel)

Het veld Regelbedrag

De tabel Planningsregel project

In dit veld kunt u het nettobedrag invoeren (projectvaluta) van de regel waarvoor de planningsregel geldt.

Het regelbedrag wordt aan de hand van de velden Aantal, Regelkortingbedrag en Eenheidsprijs berekend.


Regelkortingbedrag, Planningsregel project (tabel)

Het veld Regelkortingbedrag

De tabel Planningsregel project

In dit veld kunt u het bedrag van de korting korting invoeren in de valuta van het project waarvoor de planningsregel geldt.

Het bedrag wordt berekend aan de hand van de velden Regelkorting %, Aantal en Eenheidsprijs.


Regelkortingbedrag (LV), Planningsregel project (tabel)

Het veld Regelkortingbedrag (LV)

De tabel Planningsregel project

In dit veld kunt u het bedrag invoeren (lokale valuta) van de korting waarvoor de planningsregel geldt.

Het bedrag wordt berekend aan de hand van de velden Regelkorting %, Aantal en Eenheidsprijs (LV).


Kostenfactor, Planningsregel project (tabel)

Het veld Kostenfactor

De tabel Planningsregel project

Als er een kostenfactor is ingesteld voor de resource, het artikel of de grootboekrekening op de regel waarnaar de kostenfactor wordt gekopieerd, wordt aan de hand van dit veld de eenheidsprijs voor de regel bepaald met de formule: Kostprijs * Kostenfactor = Eenheidsprijs.


Serienummer, Planningsregel project (tabel)

Het veld Serienummer

De tabel Planningsregel project

Als de planningsregel op basis van een geboekte projectdagboekregel is gemaakt, bevat dit veld het serienummer van het geboekte artikel.


Lotnr., Planningsregel project (tabel)

Het veld Lotnr.

De tabel Planningsregel project

Als de planningsregel op basis van een geboekte projectdagboekregel is gemaakt, bevat dit veld het lotnummer van het geboekte artikel.


Regelkorting %, Planningsregel project (tabel)

Het veld Regelkorting %

De tabel Planningsregel project

Voer het regelkortingspercentage in dat voor deze planningsregel geldt.


Regelsoort, Planningsregel project (tabel)

Het veld Regelsoort

De tabel Planningsregel project

In dit veld geeft u de soort planningsregel op.

U hebt de volgende opties:

Schema | De planningsregel bevat verwacht projectgebruik dat niet bij de klant in rekening wordt gebracht. Gebruik deze optie als de klant via een andere planningsregel (van de soort Contract of Schema en contract) wordt gefactureerd of als het verwachte gebruik van deze planningsregel niet factureerbaar is.
Contract | De planningsregel bevat een bedrag dat bij de klant in rekening moet worden gebracht, maar er is geen gebruik dat bij de regel hoort. Gebruik deze optie als er geen gebruiksplanning voor het project is gepland of als het verwachte projectgebruik op andere planningsregels (van de soort Schema) is opgegeven.
Schema en contract | De planningsregel bevat verwacht projectgebruik dat bij de klant in rekening wordt gebracht. Gebruik deze optie als het geplande gebruik gelijk is aan het gebruik dat bij de klant in rekening wordt gebracht.


Valutacode, Planningsregel project (tabel)

Het veld Valutacode

De tabel Planningsregel project

Wanneer voor het project een valutacode is ingesteld, wordt de valuta van het project naar dit veld gekopieerd.


Valutadatum, Planningsregel project (tabel)

Het veld Valutadatum

De tabel Planningsregel project

Dit veld bevat de datum die wordt gebruikt om de wisselkoers te zoeken voor de valuta uit het veld Valutacode.

Als u de datum wijzigt, worden alle bedragen op de planningsregel opnieuw berekend met de wisselkoers van de nieuwe datum.


Valutafactor, Planningsregel project (tabel)

Het veld Valutafactor

De tabel Planningsregel project

Dit veld wordt alleen intern gebruikt.


Schemaregel, Planningsregel project (tabel)

Het veld Schemaregel

De tabel Planningsregel project

Dit veld wordt alleen intern gebruikt.


Contractregel, Planningsregel project (tabel)

Het veld Contractregel

De tabel Planningsregel project

Dit veld wordt alleen intern gebruikt.


Gefactureerd, Planningsregel project (tabel)

Het veld Gefactureerd

De tabel Planningsregel project

Als dit selectievakje is ingeschakeld, is de planningsregel gefactureerd.

U kunt gefactureerde planningsregels niet wijzigen of verwijderen.


Overgebracht, Planningsregel project (tabel)

Het veld Overgebracht

De tabel Planningsregel project

Als dit selectievakje is ingeschakeld, is de planningsregel naar een factuurregel overgebracht.

U kunt naar een factuur overgebrachte planningsregels niet wijzigen of verwijderen. Als u de verkoopregel verwijdert die aan de planningsregel is gekoppeld, wordt het selectievakje automatisch uitgeschakeld.


Postnr. projectcontract, Planningsregel project (tabel)

Het veld Postnr. projectcontract

De tabel Planningsregel project

Dit veld wordt alleen intern gebruikt.


Factuursoort, Planningsregel project (tabel)

Het veld Factuursoort

De tabel Planningsregel project

Dit veld bevat de soort verkoopdocument waaraan de planningsregel is gekoppeld.

U hebt de volgende opties:

  • Factuur

  • Creditnota

  • Geboekte factuur

  • Geboekte creditnota


Factuurnr., Planningsregel project (tabel)

Het veld Factuurnr.

De tabel Planningsregel project

Dit veld bevat het nummer van het verkoopdocument waaraan de planningsregel is gekoppeld.


Transferdatum, Planningsregel project (tabel)

Het veld Transferdatum

De tabel Planningsregel project

Dit veld bevat de datum waarop de planningsregel naar een verkoopregel is overgebracht.


Factuurdatum, Planningsregel project (tabel)

Het veld Factuurdatum

De tabel Planningsregel project

Dit veld bevat de datum waarop de planningsregel is gefactureerd.


Factuurbedrag (LV), Planningsregel project (tabel)

Het veld Factuurbedrag (LV)

De tabel Planningsregel project

Dit veld bevat de totale omzet (lokale valuta) die voor deze planningsregel is gefactureerd.


Gefactureerde totale kosten (LV), Planningsregel project (tabel)

Het veld Gefactureerde totale kosten (LV)

De tabel Planningsregel project

Dit veld bevat de totale kosten (in de lokale valuta) die voor deze planningsregel zijn gefactureerd.


Eenheidsprijs btw, Planningsregel project (tabel)

Het veld Eenheidsprijs btw

De tabel Planningsregel project

Dit veld wordt alleen intern gebruikt.


Regelkortingbedrag btw, Planningsregel project (tabel)

Het veld Regelkortingbedrag btw

De tabel Planningsregel project

Dit veld wordt alleen intern gebruikt.


Regelbedrag btw, Planningsregel project (tabel)

Het veld Regelbedrag btw

De tabel Planningsregel project

Dit veld wordt alleen intern gebruikt.


Btw %, Planningsregel project (tabel)

Het veld Btw %

De tabel Planningsregel project

Dit veld wordt alleen intern gebruikt.


Omschrijving 2, Planningsregel project (tabel)

Het veld Omschrijving 2

De tabel Planningsregel project

In dit veld kunt u een aanvullende omschrijving van de planningsregel opgeven. De omschrijving is afhankelijk van uw selectie in het veld Soort. Als u een selectie hebt gemaakt, dan wordt het veld ingevuld bij het invoeren van een waarde in het veld Nr.

Anders kunt u hier een willekeurige tekst invoeren. U kunt maximaal 50 tekens gebruiken (cijfers en/of letters).

Als u Grootboekrekening in het veld Soort hebt geselecteerd, wordt aanvullende tekst m.b.t. de grootboekrekening weergegeven.

Als u Artikel in het veld Soort hebt geselecteerd, wordt aanvullende tekst m.b.t. het voorraadartikel weergegeven.


Projectpostnr., Planningsregel project (tabel)

Het veld Projectpostnr.

De tabel Planningsregel project

Als de planningsregel aan een projectpost van de soort Verkoop is gekoppeld, wordt het volgnummer van de bijbehorende projectpost weergegeven in dit veld.


Eenheidsprijs (factuurvaluta), Planningsregel project (tabel)

Het veld Eenheidsprijs (factuurvaluta)

De tabel Planningsregel project

Dit veld wordt alleen intern gebruikt.


Regelbedrag (factuurvaluta), Planningsregel project (tabel)

Het veld Regelbedrag (factuurvaluta)

De tabel Planningsregel project

Dit veld wordt alleen intern gebruikt.


Factuurvaluta, Planningsregel project (tabel)

Het veld Factuurvaluta

De tabel Planningsregel project

Dit veld wordt alleen intern gebruikt.


Variant, Planningsregel project (tabel)

Het veld Variant

De tabel Planningsregel project

In dit veld kunt u een artikelvariant invullen als het veld Soort op Artikel is ingesteld.

Klik op de AssistButton in het veld voor een overzicht van de beschikbare varianten voor het artikel.


Opslaglocatie, Planningsregel project (tabel)

Het veld Opslaglocatie

De tabel Planningsregel project

In dit veld kunt u een opslaglocatie invullen als u een code hebt ingevuld in het veld Vestiging.

Klik op de AssistButton in het veld voor een overzicht van de beschikbare opslaglocaties voor de vestiging.


Aantal per eenheid, Planningsregel project (tabel)

Het veld Aantal per eenheid

De tabel Planningsregel project

Dit veld wordt automatisch ingevuld als het veld Soort op Artikel is ingesteld en u voor dit artikel een aantal hebt opgegeven in het veld Aantal per eenheid van het venster Artikeleenheid.


Aantal (Basis), Planningsregel project (tabel)

Het veld Aantal (Basis)

De tabel Planningsregel project

Dit veld wordt automatisch ingevuld met het aantal, weergegeven in basiseenheden.


Serviceordernr., Planningsregel project (tabel)

Het veld Serviceordernr.

De tabel Planningsregel project

Dit veld bevat het nummer van de serviceorder die aan de planningsregel is gekoppeld.

Bij het boeken van de servicefactuurregel wordt het nummer van het veld Documentnr. in de tabel Servicefactuurregel gekopieerd.


Volgnummer, OHW-post project (tabel)

Het veld Volgnummer

De tabel OHW-post project

Dit veld bevat het nummer van de OHW-post.


Projectnr., OHW-post project (tabel)

Het veld Projectnr.

De tabel OHW-post project

Dit veld bevat het nummer van het project dat bij deze OHW-post hoort.


Documentnr., OHW-post project (tabel)

Het veld Documentnr.

De tabel OHW-post project

Dit veld bevat het documentnummer dat u in het veld Documentnr. op het tabblad Opties van de batchverwerking OHW voor project berekenen hebt ingevoerd.


Grootboekrekeningnr., OHW-post project (tabel)

Het veld Grootboekrekeningnr.

De tabel OHW-post project

Dit veld bevat het nummer van de grootboekrekening waarnaar het OHW van deze post wordt geboekt wanneer u de batchverwerking Project-OHW naar GB boeken uitvoert.


Boekingsdatum OHW, OHW-post project (tabel)

Het veld Boekingsdatum OHW

De tabel OHW-post project

Dit veld bevat de boekingsdatum die u in het veld Boekingsdatum op het tabblad Opties van de batchverwerking OHW voor project berekenen hebt ingevoerd.


Bedrag OHW-post, OHW-post project (tabel)

Het veld Bedrag OHW-post

De tabel OHW-post project

Dit veld bevat het OHW-bedrag dat voor deze post wordt geboekt wanneer u de batchverwerking Project-OHW naar GB boeken uitvoert.


Projectboekingsgroep, OHW-post project (tabel)

Het veld Projectboekingsgroep

De tabel OHW-post project

Dit veld bevat de boekingsgroep die bij deze post hoort.


Soort, OHW-post project (tabel)

Het veld Soort

De tabel OHW-post project

Dit veld bevat de OHW-soort voor deze post. U hebt de volgende opties:

OHW-kosten | Deze post bevat de berekende OHW-kosten.
OHW-omzet | Deze post bevat de reeds gefactureerde OHW-waarde.
Verantwoorde kosten | Deze post bevat de totale te verantwoorden kosten voor het project.
Verantwoorde omzet | Deze post bevat de totale te verantwoorden omzet (of inkomsten) voor het project.
Te betalen kosten | Deze post bevat het te betalen kostenbedrag als de te verantwoorden kosten op basis van de gefactureerde waarde van het project hoger zijn dan de kosten van geboekt gebruik.
Te ontvangen omzet | Voor de OHW-methode Verkoopprijs bevat deze post het te ontvangen omzetbedrag als de te verantwoorden omzet (of inkomsten) op basis van de voltooiing t.o.v. de totale kosten voor het project hoger is dan de gefactureerde waarde van het project. Voor de OHW-methode Percentage voltooid bevat deze post het berekende totale omzetbedrag dat voor het project kan worden verantwoord.


Tegenrekeningnr. GB, OHW-post project (tabel)

Het veld Tegenrekeningnr. GB

De tabel OHW-post project

Dit veld bevat het nummer van de tegenrekening in het grootboek waarnaar het OHW van deze post wordt geboekt wanneer u de batchverwerking Project-OHW naar GB boeken uitvoert.


Gebruikte OHW-methode, OHW-post project (tabel)

Het veld Gebruikte OHW-methode

De tabel OHW-post project

Dit veld bevat de OHW-methode die voor het project is opgegeven tijdens de uitvoering van de batchverwerking OHW voor project berekenen.

U hebt de volgende opties:

  • <Leeg>

  • Kostprijs

  • Verkoopprijs

  • Kostprijs van omzet

  • Percentage voltooid

  • Contract voltooid

Meer informatie over de OHW-methoden vindt u in de online Help voor het veld OHW-methode in de tabel Project.


Project voltooid, OHW-post project (tabel)

Het veld Project voltooid

De tabel OHW-post project

Dit selectievakje is ingeschakeld als de OHW-post is aangemaakt voor een project met de status Voltooid.


OHW-schema (totale kostprijs), OHW-post project (tabel)

Het veld OHW-schema (totale kostprijs)

De tabel OHW-post project

Dit veld bevat het Schema (totale kostprijs) aan de hand van de berekening van OHW en Verantwoording met de batchverwerking OHW voor project berekenen.


OHW-schema (totale verkoopprijs), OHW-post project (tabel)

Het veld OHW-schema (totale verkoopprijs)

De tabel OHW-post project

Dit veld bevat het Schema (totale verkoopprijs) aan de hand van de berekening van OHW en Verantwoording met de batchverwerking OHW voor project berekenen.


OHW-gebruik (totale kostprijs), OHW-post project (tabel)

Het veld OHW-gebruik (totale kostprijs)

De tabel OHW-post project

Dit veld bevat het Verbruik (totale kostprijs) aan de hand van de berekening van OHW en Verantwoording met de batchverwerking OHW voor project berekenen.


OHW-gebruik (totale verkoopprijs), OHW-post project (tabel)

Het veld OHW-gebruik (totale verkoopprijs)

De tabel OHW-post project

Dit veld bevat het Verbruik (totale verkoopprijs) aan de hand van de berekening van OHW en Verantwoording met de batchverwerking OHW voor project berekenen.


OHW-contract (totale kostprijs), OHW-post project (tabel)

Het veld OHW-contract (totale kostprijs)

De tabel OHW-post project

Dit veld bevat het Contract (totale kostprijs) aan de hand van de berekening van OHW en Verantwoording met de batchverwerking OHW voor project berekenen.


OHW-contract (totale verkoopprijs), OHW-post project (tabel)

Het veld OHW-contract (totale verkoopprijs)

De tabel OHW-post project

Dit veld bevat het Contract (totale verkoopprijs) aan de hand van de berekening van OHW en Verantwoording met de batchverwerking OHW voor project berekenen.


OHW (gefactureerde verkoopprijs), OHW-post project (tabel)

Het veld OHW (gefactureerde verkoopprijs)

De tabel OHW-post project

Dit veld bevat het Contract (gefactureerd bedrag) aan de hand van de berekening van OHW en Verantwoording met de batchverwerking OHW voor project berekenen.


OHW (gefactureerde kostprijs), OHW-post project (tabel)

Het veld OHW (gefactureerde kostprijs)

De tabel OHW-post project

Dit veld bevat het Contract (gefactureerde kosten) aan de hand van de berekening van OHW en Verantwoording met de batchverwerking OHW voor project berekenen.


Filter boekingsdatum OHW, OHW-post project (tabel)

Het veld Filter boekingsdatum OHW

De tabel OHW-post project

Dit veld bevat het Boekingsdatumfilter aan de hand van de berekening van OHW en Verantwoording met de batchverwerking OHW voor project berekenen.


Filter planningsdatum OHW, OHW-post project (tabel)

Het veld Filter planningsdatum OHW

De tabel OHW-post project

Dit veld bevat het Filter planningsdatum aan de hand van de berekening van OHW en Verantwoording met de batchverwerking OHW voor project berekenen.


Volgnummer, OHW-post GB voor project (tabel)

Het veld Volgnummer

De tabel OHW-post GB voor project

Dit veld bevat het nummer van de OHW-grootboekpost.


Projectnr., OHW-post GB voor project (tabel)

Het veld Projectnr.

De tabel OHW-post GB voor project

Dit veld bevat het nummer van het project dat bij deze OHW-grootboekpost hoort.


Documentnr., OHW-post GB voor project (tabel)

Het veld Documentnr.

De tabel OHW-post GB voor project

Dit veld bevat het documentnummer dat u in het veld Documentnr. op het tabblad Opties van de batchverwerking Project-OHW naar GB boeken hebt ingevoerd.


Grootboekrekeningnr., OHW-post GB voor project (tabel)

Het veld Grootboekrekeningnr.

De tabel OHW-post GB voor project

Dit veld bevat het nummer van de grootboekrekening waarop het OHW van deze post wordt geboekt.


Boekingsdatum, OHW-post GB voor project (tabel)

Het veld Boekingsdatum

De tabel OHW-post GB voor project

Dit veld bevat de boekingsdatum die u in het veld Boekingsdatum op het tabblad Opties van de batchverwerking Project-OHW naar GB boeken hebt ingevoerd.


Bedrag OHW-post, OHW-post GB voor project (tabel)

Het veld Bedrag OHW-post

De tabel OHW-post GB voor project

Dit veld bevat het OHW-bedrag dat voor deze post naar het grootboek is geboekt.


Projectboekingsgroep, OHW-post GB voor project (tabel)

Het veld Projectboekingsgroep

De tabel OHW-post GB voor project

Dit veld bevat de boekingsgroep die bij deze post hoort.


Soort, OHW-post GB voor project (tabel)

Het veld Soort

De tabel OHW-post GB voor project

Dit veld bevat de OHW-soort voor deze post. U hebt de volgende opties:

OHW-kosten | Deze post bevat de berekende OHW-kosten.
OHW-omzet | Deze post bevat de reeds gefactureerde OHW-waarde.
Verantwoorde kosten | Deze post bevat de totale te verantwoorden kosten voor het project.
Verantwoorde omzet | Deze post bevat de totale te verantwoorden omzet (of inkomsten) voor het project.
Te betalen kosten | Deze post bevat het te betalen kostenbedrag als de te verantwoorden kosten op basis van de gefactureerde waarde van het project hoger zijn dan de kosten van geboekt gebruik.
Te ontvangen omzet | Voor de OHW-methode Verkoopprijs bevat deze post het te ontvangen omzetbedrag als de te verantwoorden omzet (of inkomsten) op basis van de voltooiing t.o.v. de totale kosten voor het project hoger is dan de gefactureerde waarde van het project. Voor de OHW-methode Percentage voltooid bevat deze post het berekende totale omzetbedrag (of inkomstenbedrag) dat voor het project kan worden verantwoord.


Tegenrekeningnr. GB, OHW-post GB voor project (tabel)

Het veld Tegenrekeningnr. GB

De tabel OHW-post GB voor project

Dit veld bevat het nummer van de grootboektegenrekening waarop het OHW voor deze post is geboekt.


Gebruikte OHW-methode, OHW-post GB voor project (tabel)

Het veld Gebruikte OHW-methode

De tabel OHW-post GB voor project

Dit veld bevat de OHW-methode die voor het project is opgegeven tijdens de uitvoering van de batchverwerking OHW voor project berekenen. U hebt de volgende opties:

  • <Leeg>

  • Kostprijs

  • Verkoopprijs

  • Kostprijs van omzet

  • Percentage voltooid

  • Contract voltooid

Meer informatie over de OHW-methoden vindt u in de online Help voor het veld OHW-methode in de tabel Project.


Boekingsdatum OHW, OHW-post GB voor project (tabel)

Het veld Boekingsdatum OHW

De tabel OHW-post GB voor project

Dit veld bevat de boekingsdatum die u in het veld Boekingsdatum op het tabblad Opties van de batchverwerking OHW voor project berekenen hebt ingevoerd.


Omschrijving, OHW-post GB voor project (tabel)

Het veld Omschrijving

De tabel OHW-post GB voor project

Dit veld bevat de omschrijving voor de OHW-projectpost. De omschrijving wordt naar de bijbehorende grootboekpost gekopieerd. De omschrijving geeft aan of de post van de soort OHW, Verantwoording of Voltooiing is en vermeldt verder het projectnummer en de boekingsdatum van de OHW-projectpost.


Grootboekpostnr., OHW-post GB voor project (tabel)

Het veld Grootboekpostnr.

De tabel OHW-post GB voor project

Dit veld bevat het nummer van de grootboekpost die bij deze post hoort.


Tegengeboekt, OHW-post GB voor project (tabel)

Het veld Tegengeboekt

De tabel OHW-post GB voor project

Dit selectievakje is ingeschakeld als er een tegenboeking van de post uit het grootboek heeft plaatsgevonden.


OHW-transactienr., OHW-post GB voor project (tabel)

Het veld OHW-transactienr.

De tabel OHW-post GB voor project

Dit veld bevat het transactienummer dat wordt toegewezen aan alle posten die deel uitmaken van dezelfde transactie.

Door middel van het nummer worden alle posten gekoppeld die met dezelfde boeking zijn gemaakt.


Datum tegenboeking, OHW-post GB voor project (tabel)

Het veld Datum tegenboeking

De tabel OHW-post GB voor project

Als het OHW van deze post is tegengeboekt, wordt de datum van tegenboeking in dit veld weergegeven.


Project voltooid, OHW-post GB voor project (tabel)

Het veld Project voltooid

De tabel OHW-post GB voor project

Dit selectievakje is ingeschakeld als de OHW-grootboekpost is aangemaakt voor een project met de status Voltooid.


OHW-schema (totale kostprijs), OHW-post GB voor project (tabel)

Het veld OHW-schema (totale kostprijs)

De tabel OHW-post GB voor project

Dit veld bevat het Schema (totale kostprijs) voor de berekening van OHW en Verantwoording met de batchverwerking OHW voor project berekenen.


OHW-schema (totale verkoopprijs), OHW-post GB voor project (tabel)

Het veld OHW-schema (totale verkoopprijs)

De tabel OHW-post GB voor project

Dit veld bevat het Schema (totale verkoopprijs) voor de berekening van OHW en Verantwoording met de batchverwerking OHW voor project berekenen.


OHW-gebruik (totale kostprijs), OHW-post GB voor project (tabel)

Het veld OHW-gebruik (totale kostprijs)

De tabel OHW-post GB voor project

Dit veld bevat het Verbruik (totale kostprijs) voor de berekening van OHW en Verantwoording met de batchverwerking OHW voor project berekenen.


OHW-gebruik (totale verkoopprijs), OHW-post GB voor project (tabel)

Het veld OHW-gebruik (totale verkoopprijs)

De tabel OHW-post GB voor project

Dit veld bevat het Verbruik (totale verkoopprijs) voor de berekening van OHW en Verantwoording met de batchverwerking OHW voor project berekenen.


OHW-contract (totale kostprijs), OHW-post GB voor project (tabel)

Het veld OHW-contract (totale kostprijs)

De tabel OHW-post GB voor project

Dit veld bevat het Contract (totale kostprijs) voor de berekening van OHW en Verantwoording met de batchverwerking OHW voor project berekenen.


OHW-contract (totale verkoopprijs), OHW-post GB voor project (tabel)

Het veld OHW-contract (totale verkoopprijs)

De tabel OHW-post GB voor project

Dit veld bevat het Contract (totale verkoopprijs) voor de berekening van OHW en Verantwoording met de batchverwerking OHW voor project berekenen.


OHW (gefactureerde verkoopprijs), OHW-post GB voor project (tabel)

Het veld OHW (gefactureerde verkoopprijs)

De tabel OHW-post GB voor project

Dit veld bevat het Contract (gefactureerd bedrag) voor de berekening van OHW en Verantwoording met de batchverwerking OHW voor project berekenen.


OHW (gefactureerde kostprijs), OHW-post GB voor project (tabel)

Het veld OHW (gefactureerde kostprijs)

De tabel OHW-post GB voor project

Dit veld bevat het Contract (gefactureerde kosten) voor de berekening van OHW en Verantwoording met de batchverwerking OHW voor project berekenen.


Filter boekingsdatum OHW, OHW-post GB voor project (tabel)

Het veld Filter boekingsdatum OHW

De tabel OHW-post GB voor project

Dit veld bevat het Boekingsdatumfilter dat is gebruikt voor de berekening van OHW en Verantwoording met de batchverwerking OHW voor project berekenen.


Filter planningsdatum OHW, OHW-post GB voor project (tabel)

Het veld Filter planningsdatum OHW

De tabel OHW-post GB voor project

Dit veld bevat het Filter planningsdatum dat is gebruikt voor de berekening van OHW en Verantwoording met de batchverwerking OHW voor project berekenen.


Projectnr., Prijs projectresource (tabel)

Het veld Projectnr.

De tabel Prijs projectresource

Dit veld bevat het nummer van het project dat bij deze artikelprijs hoort.

Het nummer wordt automatisch ingevuld.


Projecttaaknr., Prijs projectresource (tabel)

Het veld Projecttaaknr.

De tabel Prijs projectresource

Als de resourceprijs alleen bij een bepaalde projecttaak hoort, kunt u het nummer van de projecttaak in dit veld invoeren.

Klik op de AssistButton rechts voor een overzicht van de beschikbare taken van het project.


Soort, Prijs projectresource (tabel)

Het veld Soort

De tabel Prijs projectresource

In dit veld geeft u aan of de prijs die u voor het project instelt op een resource, een resourcegroep of op alle resources en resourcegroepen moet worden toegepast.


Code, Prijs projectresource (tabel)

Het veld Code

De tabel Prijs projectresource

Selecteer de resource of de resourcegroep waarvoor deze prijs geldt. Het nummer moet overeenkomen met uw keuze in het veld Soort.

Klik op de AssistButton in het veld voor een overzicht van de beschikbare resources en resourcegroepen.


Werksoort, Prijs projectresource (tabel)

Het veld Werksoort

De tabel Prijs projectresource

Wanneer de ingestelde prijs voor een bepaalde werksoort geldt, selecteert u de code van de werksoort in dit veld.

Klik op de AssistButton in het veld voor een overzicht van de beschikbare werksoortcodes.


Eenheidsprijs, Prijs projectresource (tabel)

Het veld Eenheidsprijs

De tabel Prijs projectresource

Dit veld bevat de verkoopprijs die bij deze regel hoort. Hierbij wordt de valuta uit het veld Valutacode op deze regel gehanteerd.

Attentie

Als de eenheidsprijs nul is en u de eenheidsprijs van nul voor deze resource of deze resourcegroep wilt laten gelden, schakelt u het selectievakje Projectprijs toepassen in.


Valutacode, Prijs projectresource (tabel)

Het veld Valutacode

De tabel Prijs projectresource

Als het bedrag dat u in deze regel hebt opgegeven in een buitenlandse valuta is, kunt u in dit veld de valutacode van de verkoopprijs invoeren. Klik op de AssistButton in het veld voor een overzicht van de beschikbare valutacodes.

Attentie

Wanneer u een buitenlandse valuta voor het project hebt ingesteld, worden alleen resourceprijzen in dezelfde valuta of prijzen zonder valutacode (dus lokale valuta) op het project toegepast.


Kostprijsfactor, Prijs projectresource (tabel)

Het veld Kostprijsfactor

De tabel Prijs projectresource

Als u met de klant bent overeengekomen dat samen met de kostprijs voor een bepaald resourcegebruik ook een extra percentage ter dekking van uw overheadkosten in rekening wordt gebracht, kunt u in dit veld een kostprijsfactor instellen.

Voorbeeld

U hebt met de klant afgesproken dat de kosten van het gebruik van een resource of een resourcegroep worden vermeerderd met 25%. In dit geval voert u de kostprijsfactor 1,25 in dit veld in.


Regelkorting %, Prijs projectresource (tabel)

Het veld Regelkorting %

De tabel Prijs projectresource

In dit veld kunt u een regelkortingspercentage voor deze resource of resourcegroep invullen. U kunt dit doen als u bijvoorbeeld in de factuurregels voor het project een kortingspercentage wilt weergeven.

Attentie

Als het regelkortingspercentage nul is en u het kortingspercentage van nul voor deze resource of deze resourcegroep wilt laten gelden, schakelt u het selectievakje Projectkorting toepassen in.


Omschrijving, Prijs projectresource (tabel)

Het veld Omschrijving

De tabel Prijs projectresource

Dit veld bevat de omschrijving van de resource of de resourcegroep die u in het veld Code hebt ingevoerd.


Projectprijs toepassen, Prijs projectresource (tabel)

Het veld Projectprijs toepassen

De tabel Prijs projectresource

Schakel dit selectievakje in als de prijs voor deze resource of deze resourcegroep op dit project moet worden toegepast, zelfs wanneer de prijs nul is.

U kunt dit doen als u met de klant bent overeengekomen dat het gebruik van een bepaalde resource of resourcegroep niet in rekening kan worden gebracht voor dit project.


Projectkorting toepassen, Prijs projectresource (tabel)

Het veld Projectkorting toepassen

De tabel Prijs projectresource

Schakel dit selectievakje in als het kortingspercentage voor deze resource of deze resourcegroep op dit project moet worden toegepast, zelfs wanneer het percentage nul is.

U kunt dit doen wanneer u een korting voor deze resource of resourcegroep wilt negeren die normaal wel wordt doorberekend op facturen voor een klant.


Projectnr., Artikelprijs project (tabel)

Het veld Projectnr.

De tabel Artikelprijs project

Dit veld bevat het nummer van het project dat bij deze artikelprijs hoort.

Het nummer wordt automatisch ingevuld.


Projecttaaknr., Artikelprijs project (tabel)

Het veld Projecttaaknr.

De tabel Artikelprijs project

Als de artikelprijs alleen bij een bepaalde projecttaak hoort, kunt u het nummer van de projecttaak in dit veld invoeren.

Klik op de AssistButton rechts voor een overzicht van de beschikbare taken van het project.


Artikelnr., Artikelprijs project (tabel)

Het veld Artikelnr.

De tabel Artikelprijs project

Selecteer het artikel waarvoor deze prijs geldt. Klik op de AssistButton in het veld voor een overzicht van de beschikbare artikelen.


Eenheidscode, Artikelprijs project (tabel)

Het veld Eenheidscode

De tabel Artikelprijs project

Wanneer de ingestelde prijs voor een bepaalde eenheid moet gelden, selecteert u de code van de eenheid in dit veld.

Klik op de AssistButton in het veld voor een overzicht van de beschikbare eenheidscodes.


Eenheidsprijs, Artikelprijs project (tabel)

Het veld Eenheidsprijs

De tabel Artikelprijs project

Dit veld bevat de verkoopprijs die bij deze regel hoort. Hierbij wordt de valuta uit het veld Valutacode op deze regel gehanteerd.

Attentie

Als de eenheidsprijs nul is en u de eenheidsprijs van nul voor dit artikel wilt laten gelden, schakelt u het selectievakje Projectprijs toepassen in.


Valutacode, Artikelprijs project (tabel)

Het veld Valutacode

De tabel Artikelprijs project

Als het bedrag dat u in deze regel hebt opgegeven in een buitenlandse valuta is, kunt u in dit veld de valutacode van de verkoopprijs invoeren. Klik op de AssistButton in het veld voor een overzicht van de beschikbare valutacodes.

Attentie

Wanneer u een buitenlandse valuta voor het project hebt ingesteld, worden alleen artikelprijzen in dezelfde valuta of prijzen zonder valutacode (dus lokale valuta) op het project toegepast.


Kostprijsfactor, Artikelprijs project (tabel)

Het veld Kostprijsfactor

De tabel Artikelprijs project

Als u met de klant bent overeengekomen dat samen met de kostprijs voor een bepaald artikelgebruik ook een extra percentage ter dekking van uw overheadkosten in rekening wordt gebracht, kunt u in dit veld een kostprijsfactor instellen.

Voorbeeld

U hebt met de klant afgesproken dat de kosten van het gebruik van een artikel worden vermeerderd met 25%. In dit geval voert u de kostprijsfactor 1,25 in dit veld in.


Regelkorting %, Artikelprijs project (tabel)

Het veld Regelkorting %

De tabel Artikelprijs project

In dit veld kunt u een regelkortingspercentage voor dit artikel invullen. U kunt dit doen als u bijvoorbeeld in de factuurregels voor het project een kortingspercentage wilt weergeven.

Voorbeeld

Als het regelkortingspercentage nul is en u het kortingspercentage van nul voor dit artikel wilt laten gelden, schakelt u het selectievakje Projectkorting toepassen in.


Omschrijving, Artikelprijs project (tabel)

Het veld Omschrijving

De tabel Artikelprijs project

Dit veld bevat de omschrijving van het artikel dat u in het veld Artikelnr. hebt ingevoerd.


Variant, Artikelprijs project (tabel)

Het veld Variant

De tabel Artikelprijs project

Wanneer de ingestelde prijs voor een bepaalde variant van het artikel moet gelden, selecteert u de code van de variant in dit veld.

Klik op de AssistButton in het veld voor een overzicht van de beschikbare variantcodes.


Projectprijs toepassen, Artikelprijs project (tabel)

Het veld Projectprijs toepassen

De tabel Artikelprijs project

Schakel dit selectievakje in als de prijs voor dit artikel op dit project moet worden toegepast, zelfs wanneer de prijs nul is.

U kunt dit doen als u met de klant bent overeengekomen dat het gebruik van een bepaald artikel niet in rekening kan worden gebracht voor dit project.


Projectkorting toepassen, Artikelprijs project (tabel)

Het veld Projectkorting toepassen

De tabel Artikelprijs project

Schakel dit selectievakje in als het kortingspercentage voor dit artikel op dit project moet worden toegepast, zelfs wanneer het percentage nul is.

U kunt dit doen wanneer u een korting voor dit artikel wilt negeren die normaal wel wordt doorberekend op facturen voor een klant.


Projectnr., Kostprijs GB-rekening voor project (tabel)

Het veld Projectnr.

De tabel Kostprijs GB-rekening voor project

Dit veld bevat het nummer van het project dat bij deze grootboekprijs hoort.

Het nummer wordt automatisch ingevuld.


Projecttaaknr., Kostprijs GB-rekening voor project (tabel)

Het veld Projecttaaknr.

De tabel Kostprijs GB-rekening voor project

Als de grootboekprijs alleen bij een bepaalde projecttaak hoort, kunt u het nummer van de projecttaak in dit veld invoeren.

Klik op de AssistButton rechts voor een overzicht van de beschikbare taken van het project.


Grootboekrekeningnr., Kostprijs GB-rekening voor project (tabel)

Het veld Grootboekrekeningnr.

De tabel Kostprijs GB-rekening voor project

Selecteer de grootboekrekening waarvoor deze prijs geldt. Klik op de AssistButton in het veld voor een overzicht van de beschikbare items.


Eenheidsprijs, Kostprijs GB-rekening voor project (tabel)

Het veld Eenheidsprijs

De tabel Kostprijs GB-rekening voor project

Als kosten die op een grootboekrekening zijn geboekt met een vaste prijs bij de klant in rekening moeten worden gebracht, ongeacht de kostprijs, voert u de verkoopprijs voor deze regel in dit veld in. Hierbij wordt de valuta uit het veld Valutacode op deze regel gehanteerd.


Valutacode, Kostprijs GB-rekening voor project (tabel)

Het veld Valutacode

De tabel Kostprijs GB-rekening voor project

Als het bedrag dat u in deze regel hebt opgegeven in een buitenlandse valuta is, kunt u in dit veld de valutacode van de verkoopprijs invoeren. Klik op de AssistButton in het veld voor een overzicht van de beschikbare valutacodes.

Attentie

Wanneer u een buitenlandse valuta voor het project hebt ingesteld, worden alleen prijzen in dezelfde valuta of prijzen zonder valutacode (dus lokale valuta) op het project toegepast.


Kostprijsfactor, Kostprijs GB-rekening voor project (tabel)

Het veld Kostprijsfactor

De tabel Kostprijs GB-rekening voor project

Als u met de klant bent overeengekomen dat samen met de kostprijs voor bepaalde kosten ook een extra percentage ter dekking van uw overheadkosten in rekening wordt gebracht, kunt u in dit veld een kostprijsfactor instellen.

Voorbeeld

U hebt met de klant afgesproken dat de kosten met betrekking tot een bepaalde grootboekrekening worden vermeerderd met 25%. In dit geval voert u de kostprijsfactor 1,25 in dit veld in.


Regelkorting %, Kostprijs GB-rekening voor project (tabel)

Het veld Regelkorting %

De tabel Kostprijs GB-rekening voor project

In dit veld kunt u een regelkortingspercentage voor kosten met betrekking tot deze grootboekrekening invullen. U kunt dit doen als u bijvoorbeeld in de factuurregels voor het project een kortingspercentage wilt weergeven.


Kostprijs, Kostprijs GB-rekening voor project (tabel)

Het veld Kostprijs

De tabel Kostprijs GB-rekening voor project

In dit veld kunt u de kostprijs invullen die normaal gesproken van toepassing is op grootboekkosten voor deze regel. Hierbij wordt de valuta uit het veld Valutacode op deze regel gehanteerd.


Omschrijving, Kostprijs GB-rekening voor project (tabel)

Het veld Omschrijving

De tabel Kostprijs GB-rekening voor project

Dit veld bevat de omschrijving van het nummer dat u in het veld Grootboekrekeningnr. hebt ingevoerd.


Primaire sleutel, Projectpostnr. (tabel)

Het veld Primaire sleutel

De tabel Projectpostnr.

Dit veld wordt alleen intern gebruikt.


Volgnummer, Projectpostnr. (tabel)

Het veld Volgnummer

De tabel Projectpostnr.

Dit veld wordt alleen intern gebruikt.


Rekening nr. 1, Projectbuffer (tabel)

Het veld Rekening nr. 1

De tabel Projectbuffer

Dit veld wordt alleen intern gebruikt.


Rekening nr. 2, Projectbuffer (tabel)

Het veld Rekening nr. 2

De tabel Projectbuffer

Dit veld wordt alleen intern gebruikt.


Bedrag 1, Projectbuffer (tabel)

Het veld Bedrag 1

De tabel Projectbuffer

Dit veld wordt alleen intern gebruikt.


Bedrag 2, Projectbuffer (tabel)

Het veld Bedrag 2

De tabel Projectbuffer

Dit veld wordt alleen intern gebruikt.


Bedrag 3, Projectbuffer (tabel)

Het veld Bedrag 3

De tabel Projectbuffer

Dit veld wordt alleen intern gebruikt.


Bedrag 4, Projectbuffer (tabel)

Het veld Bedrag 4

De tabel Projectbuffer

Dit veld wordt alleen intern gebruikt.


Omschrijving, Projectbuffer (tabel)

Het veld Omschrijving

De tabel Projectbuffer

Dit veld wordt alleen intern gebruikt.


Boekingsgroep, OHW-buffer project (tabel)

Het veld Boekingsgroep

De tabel OHW-buffer project

Dit veld wordt alleen intern gebruikt.


Soort, OHW-buffer project (tabel)

Het veld Soort

De tabel OHW-buffer project

Dit veld wordt alleen intern gebruikt.


Bedrag OHW-post, OHW-buffer project (tabel)

Het veld Bedrag OHW-post

De tabel OHW-buffer project

Dit veld wordt alleen intern gebruikt.


Grootboekrekeningnr., OHW-buffer project (tabel)

Het veld Grootboekrekeningnr.

De tabel OHW-buffer project

Dit veld wordt alleen intern gebruikt.


Tegenrekeningnr. GB, OHW-buffer project (tabel)

Het veld Tegenrekeningnr. GB

De tabel OHW-buffer project

Dit veld wordt alleen intern gebruikt.


OHW-methode, OHW-buffer project (tabel)

Het veld OHW-methode

De tabel OHW-buffer project

Dit veld wordt alleen intern gebruikt.


OHW-schema (totale kostprijs), OHW-buffer project (tabel)

Het veld OHW-schema (totale kostprijs)

De tabel OHW-buffer project

Dit veld wordt alleen intern gebruikt.


OHW-schema (totale verkoopprijs), OHW-buffer project (tabel)

Het veld OHW-schema (totale verkoopprijs)

De tabel OHW-buffer project

Dit veld wordt alleen intern gebruikt.


OHW-gebruik (totale kostprijs), OHW-buffer project (tabel)

Het veld OHW-gebruik (totale kostprijs)

De tabel OHW-buffer project

Dit veld wordt alleen intern gebruikt.


OHW-gebruik (totale verkoopprijs), OHW-buffer project (tabel)

Het veld OHW-gebruik (totale verkoopprijs)

De tabel OHW-buffer project

Dit veld wordt alleen intern gebruikt.


OHW-contract (totale kostprijs), OHW-buffer project (tabel)

Het veld OHW-contract (totale kostprijs)

De tabel OHW-buffer project

Dit veld wordt alleen intern gebruikt.


OHW-contract (totale verkoopprijs), OHW-buffer project (tabel)

Het veld OHW-contract (totale verkoopprijs)

De tabel OHW-buffer project

Dit veld wordt alleen intern gebruikt.


OHW (gefactureerde verkoopprijs), OHW-buffer project (tabel)

Het veld OHW (gefactureerde verkoopprijs)

De tabel OHW-buffer project

Dit veld wordt alleen intern gebruikt.


OHW (gefactureerde kostprijs), OHW-buffer project (tabel)

Het veld OHW (gefactureerde kostprijs)

De tabel OHW-buffer project

Dit veld wordt alleen intern gebruikt.


Filter boekingsdatum OHW, OHW-buffer project (tabel)

Het veld Filter boekingsdatum OHW

De tabel OHW-buffer project

Dit veld wordt alleen intern gebruikt.


Filter planningsdatum OHW, OHW-buffer project (tabel)

Het veld Filter planningsdatum OHW

De tabel OHW-buffer project

Dit veld wordt alleen intern gebruikt.


Projectnr., Verschilbuffer project (tabel)

Het veld Projectnr.

De tabel Verschilbuffer project

Dit veld wordt alleen intern gebruikt.


Projecttaaknr., Verschilbuffer project (tabel)

Het veld Projecttaaknr.

De tabel Verschilbuffer project

Dit veld wordt alleen intern gebruikt.


Soort, Verschilbuffer project (tabel)

Het veld Soort

De tabel Verschilbuffer project

Dit veld wordt alleen intern gebruikt.


Vestiging, Verschilbuffer project (tabel)

Het veld Vestiging

De tabel Verschilbuffer project

Dit veld wordt alleen intern gebruikt.


Variant, Verschilbuffer project (tabel)

Het veld Variant

De tabel Verschilbuffer project

Dit veld wordt alleen intern gebruikt.


Eenheidscode, Verschilbuffer project (tabel)

Het veld Eenheidscode

De tabel Verschilbuffer project

Dit veld wordt alleen intern gebruikt.


Boekingssoort, Verschilbuffer project (tabel)

Het veld Boekingssoort

De tabel Verschilbuffer project

Dit veld wordt alleen intern gebruikt.


Werksoort, Verschilbuffer project (tabel)

Het veld Werksoort

De tabel Verschilbuffer project

Dit veld wordt alleen intern gebruikt.


Nr., Verschilbuffer project (tabel)

Het veld Nr.

De tabel Verschilbuffer project

Dit veld wordt alleen intern gebruikt.


Aantal, Verschilbuffer project (tabel)

Het veld Aantal

De tabel Verschilbuffer project

Dit veld wordt alleen intern gebruikt.


Totale kostprijs, Verschilbuffer project (tabel)

Het veld Totale kostprijs

De tabel Verschilbuffer project

Dit veld wordt alleen intern gebruikt.


Regelbedrag, Verschilbuffer project (tabel)

Het veld Regelbedrag

De tabel Verschilbuffer project

Dit veld wordt alleen intern gebruikt.